Page MenuHomePhabricator

Degraded RAID on restbase2004
Closed, DeclinedPublic

Description

TASK AUTO-GENERATED by Nagios/Icinga RAID event handler

A degraded RAID (md) was detected on host restbase2004. An automatic snapshot of the current RAID status is attached below.

Please sync with the service owner to find the appropriate time window before actually replacing any failed hardware.

CRITICAL: State: degraded, Active: 11, Working: 11, Failed: 4, Spare: 0

$ sudo /usr/local/lib/nagios/plugins/get_raid_status_md
Personalities : [raid1] [raid0] 
md2 : active raid0 sda3[0] sde3[4] sdd3[3] sdc3[2] sdb3[1]
      4848834560 blocks super 1.2 512k chunks
      
md1 : active (auto-read-only) raid1 sda2[0] sde2[4] sdd2[3] sdc2[2] sdb2[1]
      976320 blocks super 1.2 [5/5] [UUUUU]
      	resync=PENDING
      
md0 : active raid1 sda1[0] sde1[4](F) sdd1[3](F) sdc1[2](F) sdb1[1](F)
      29279232 blocks super 1.2 [5/1] [U____]
      
unused devices: <none>

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 15 2017, 7:03 AM
mobrovac edited subscribers, added: Eevans, fgiunchedi; removed: Aklapper.

A note: as per T179422: Reshape RESTBase Cassandra clusters restbase2004 isn't in service

Mentioned in SAL (#wikimedia-operations) [2017-11-15T09:53:15Z] <godog> reboot restbase2004 - T180562

restbase2004 wasn't accessible over ssh and I saw the usual "disks busted" messages on console before rebooting

[11567494.419280] sd 0:1:0:0: rejecting I/O to offline device
[11567494.447268] sd 0:1:0:0: rejecting I/O to offline device
[11567494.809354] sd 0:1:0:0: rejecting I/O to offline device
[11567494.835836] systemd[23435]: Failed at step EXEC spawning /sbin/agetty: Input/output error
[11567495.058884] sd 0:1:0:0: rejecting I/O to offline device
[11567495.086063] systemd[23438]: Failed at step EXEC spawning /sbin/agetty: Input/output error
[11567495.309562] sd 0:1:0:0: rejecting I/O to offline device
[11567495.336410] systemd[23441]: Failed at step EXEC spawning /sbin/agetty: Input/output error
[11567495.558924] sd 0:1:0:0: rejecting I/O to offline device
[11567495.585617] systemd[23444]: Failed at step EXEC spawning /sbin/agetty: Input/output error
[11567495.809080] sd 0:1:0:0: rejecting I/O to offline device
[11567495.835381] systemd[23448]: Failed at step EXEC spawning /sbin/agetty: Input/output error

However after a reboot the disks are all there and healthy according to md

# cat /proc/mdstat 
Personalities : [raid1] [raid0] 
md2 : active raid0 sda3[0] sde3[4] sdd3[3] sdc3[2] sdb3[1]
      4848834560 blocks super 1.2 512k chunks
      
md1 : active (auto-read-only) raid1 sda2[0] sde2[4] sdd2[3] sdc2[2] sdb2[1]
      976320 blocks super 1.2 [5/5] [UUUUU]
      	resync=PENDING
      
md0 : active raid1 sda1[0] sde1[4] sdd1[3] sdc1[2] sdb1[1]
      29279232 blocks super 1.2 [5/5] [UUUUU]
      
unused devices: <none>

I was able to recover the kernel logs on the remote syslog servers,

1Nov 15 06:52:39 restbase2004 sshd[15398]: Set /proc/self/oom_score_adj to 0
2Nov 15 06:52:39 restbase2004 sshd[15398]: Connection from 208.80.153.74 port 52212 on 10.192.32.125 port 22
3Nov 15 06:52:39 restbase2004 sshd[15398]: Connection closed by 208.80.153.74 [preauth]
4Nov 15 06:52:44 restbase2004 sshd[15414]: Set /proc/self/oom_score_adj to 0
5Nov 15 06:52:44 restbase2004 sshd[15414]: Connection from 208.80.155.119 port 43732 on 10.192.32.125 port 22
6Nov 15 06:52:44 restbase2004 sshd[15414]: Connection closed by 208.80.155.119 [preauth]
7Nov 15 06:53:15 restbase2004 java[19645]: 2017-11-15 06:53:15,036 [DefaultQuartzScheduler_Worker-8] INFO o.w.c.metrics.service.Discover - Initiating new discovery cycle
8Nov 15 06:53:15 restbase2004 java[19645]: 2017-11-15 06:53:15,077 [DefaultQuartzScheduler_Worker-4] INFO o.w.c.metrics.service.StatsReporter - Writing internal stats
9Nov 15 06:53:39 restbase2004 sshd[15619]: Set /proc/self/oom_score_adj to 0
10Nov 15 06:53:39 restbase2004 sshd[15619]: Connection from 208.80.153.74 port 34030 on 10.192.32.125 port 22
11Nov 15 06:53:39 restbase2004 sshd[15619]: Connection closed by 208.80.153.74 [preauth]
12Nov 15 06:53:45 restbase2004 sshd[15635]: Set /proc/self/oom_score_adj to 0
13Nov 15 06:53:45 restbase2004 sshd[15635]: Connection from 208.80.155.119 port 55824 on 10.192.32.125 port 22
14Nov 15 06:53:45 restbase2004 sshd[15635]: Connection closed by 208.80.155.119 [preauth]
15Nov 15 06:54:15 restbase2004 java[19645]: 2017-11-15 06:54:15,076 [DefaultQuartzScheduler_Worker-2] INFO o.w.c.metrics.service.StatsReporter - Writing internal stats
16Nov 15 06:54:39 restbase2004 sshd[15869]: Set /proc/self/oom_score_adj to 0
17Nov 15 06:54:39 restbase2004 sshd[15869]: Connection from 208.80.153.74 port 45046 on 10.192.32.125 port 22
18Nov 15 06:54:39 restbase2004 sshd[15869]: Connection closed by 208.80.153.74 [preauth]
19Nov 15 06:54:45 restbase2004 sshd[15885]: Set /proc/self/oom_score_adj to 0
20Nov 15 06:54:45 restbase2004 sshd[15885]: Connection from 208.80.155.119 port 40530 on 10.192.32.125 port 22
21Nov 15 06:54:45 restbase2004 sshd[15885]: Connection closed by 208.80.155.119 [preauth]
22Nov 15 06:55:15 restbase2004 java[19645]: 2017-11-15 06:55:15,078 [DefaultQuartzScheduler_Worker-3] INFO o.w.c.metrics.service.StatsReporter - Writing internal stats
23Nov 15 06:55:30 restbase2004 dbus[917]: [system] Activating via systemd: service name='org.freedesktop.timedate1' unit='dbus-org.freedesktop.timedate1.service'
24Nov 15 06:55:30 restbase2004 systemd[1]: Starting Time & Date Service...
25Nov 15 06:55:30 restbase2004 dbus[917]: [system] Successfully activated service 'org.freedesktop.timedate1'
26Nov 15 06:55:30 restbase2004 systemd-timedated[16119]: /etc/localtime should be a symbolic link to a time zone data file in /usr/share/zoneinfo/.
27Nov 15 06:55:30 restbase2004 systemd[1]: Started Time & Date Service.
28Nov 15 06:55:39 restbase2004 sshd[16139]: Set /proc/self/oom_score_adj to 0
29Nov 15 06:55:39 restbase2004 sshd[16139]: Connection from 208.80.153.74 port 55942 on 10.192.32.125 port 22
30Nov 15 06:55:39 restbase2004 sshd[16139]: Connection closed by 208.80.153.74 [preauth]
31Nov 15 06:55:45 restbase2004 sshd[16155]: Set /proc/self/oom_score_adj to 0
32Nov 15 06:55:45 restbase2004 sshd[16155]: Connection from 208.80.155.119 port 53252 on 10.192.32.125 port 22
33Nov 15 06:55:45 restbase2004 sshd[16155]: Connection closed by 208.80.155.119 [preauth]
34Nov 15 06:56:15 restbase2004 java[19645]: 2017-11-15 06:56:15,077 [DefaultQuartzScheduler_Worker-5] INFO o.w.c.metrics.service.StatsReporter - Writing internal stats
35Nov 15 06:56:39 restbase2004 sshd[16598]: Set /proc/self/oom_score_adj to 0
36Nov 15 06:56:39 restbase2004 sshd[16598]: Connection from 208.80.153.74 port 38920 on 10.192.32.125 port 22
37Nov 15 06:56:39 restbase2004 sshd[16598]: Connection closed by 208.80.153.74 [preauth]
38Nov 15 06:56:46 restbase2004 sshd[16614]: Set /proc/self/oom_score_adj to 0
39Nov 15 06:56:46 restbase2004 sshd[16614]: Connection from 208.80.155.119 port 37266 on 10.192.32.125 port 22
40Nov 15 06:56:46 restbase2004 sshd[16614]: Connection closed by 208.80.155.119 [preauth]
41Nov 15 06:57:13 restbase2004 kernel: [11557038.235811] TCP: request_sock_TCP: Possible SYN flooding on port 5666. Sending cookies. Check SNMP counters.
42Nov 15 06:57:15 restbase2004 java[19645]: 2017-11-15 06:57:15,077 [DefaultQuartzScheduler_Worker-6] INFO o.w.c.metrics.service.StatsReporter - Writing internal stats
43Nov 15 06:57:17 restbase2004 kernel: [11557041.962529] hpsa 0000:03:00.0: scsi 0:1:0:0 Aborting command ffff8cc9f5d8c680Tag:0x00000000:000000d0 CDBLen: 10 CDB: 0x2a00... SN: 0x0 BEING SENT
44Nov 15 06:57:17 restbase2004 kernel: [11557041.962537] hpsa 0000:03:00.0: scsi 0:1:0:0: Aborting command Direct-Access HP LOGICAL VOLUME RAID-0 SSDSmartPathCap+ En+ Exp=1
45Nov 15 06:57:17 restbase2004 kernel: [11557042.731335] hpsa 0000:03:00.0: scsi 0:1:0:1 Aborting command ffff8cc9f5d8cb00Tag:0x00000000:00000110 CDBLen: 10 CDB: 0x2a00... SN: 0x0 BEING SENT
46Nov 15 06:57:17 restbase2004 kernel: [11557042.731342] hpsa 0000:03:00.0: scsi 0:1:0:1: Aborting command Direct-Access HP LOGICAL VOLUME RAID-0 SSDSmartPathCap+ En+ Exp=1
47Nov 15 06:57:48 restbase2004 kernel: [11557073.440091] hpsa 0000:03:00.0: Command timed out.
48Nov 15 06:57:48 restbase2004 kernel: [11557073.440096] hpsa 0000:03:00.0: hpsa_send_abort_ioaccel2: Tag:0x00000000:000000d0: unknown abort service response 0x00
49Nov 15 06:57:48 restbase2004 kernel: [11557073.440098] hpsa 0000:03:00.0: scsi 0:1:0:0 Aborting command ffff8cc9f5d8c680Tag:0x00000000:000000d0 CDBLen: 10 CDB: 0x2a00... SN: 0x0 SENT, FAILED
50Nov 15 06:57:48 restbase2004 kernel: [11557073.440270] hpsa 0000:03:00.0: scsi 0:1:0:0: FAILED to abort command Direct-Access HP LOGICAL VOLUME RAID-0 SSDSmartPathCap+ En+ Exp=1
51Nov 15 06:57:48 restbase2004 kernel: [11557073.440274] hpsa 0000:03:00.0: Command timed out.
52Nov 15 06:57:48 restbase2004 kernel: [11557073.440417] hpsa 0000:03:00.0: hpsa_send_abort_ioaccel2: Tag:0x00000000:00000110: unknown abort service response 0x00
53Nov 15 06:57:48 restbase2004 kernel: [11557073.440421] hpsa 0000:03:00.0: scsi 0:1:0:1 Aborting command ffff8cc9f5d8cb00Tag:0x00000000:00000110 CDBLen: 10 CDB: 0x2a00... SN: 0x0 SENT, FAILED
54Nov 15 06:57:48 restbase2004 kernel: [11557073.440566] hpsa 0000:03:00.0: scsi 0:1:0:0 Aborting command ffff8cd506c05780Tag:0x00000000:00000120 CDBLen: 10 CDB: 0x2800... SN: 0x0 BEING SENT
55Nov 15 06:57:48 restbase2004 kernel: [11557073.440570] hpsa 0000:03:00.0: scsi 0:1:0:1: FAILED to abort command Direct-Access HP LOGICAL VOLUME RAID-0 SSDSmartPathCap+ En+ Exp=1
56Nov 15 06:57:48 restbase2004 kernel: [11557073.440574] hpsa 0000:03:00.0: scsi 0:1:0:0: Aborting command Direct-Access HP LOGICAL VOLUME RAID-0 SSDSmartPathCap+ En+ Exp=1
57Nov 15 06:57:48 restbase2004 kernel: [11557073.440579] hpsa 0000:03:00.0: scsi 0:1:0:2 Aborting command ffff8cbe53816000Tag:0x00000000:00000100 CDBLen: 10 CDB: 0x2a00... SN: 0x0 BEING SENT
58Nov 15 06:57:48 restbase2004 kernel: [11557073.440582] hpsa 0000:03:00.0: scsi 0:1:0:2: Aborting command Direct-Access HP LOGICAL VOLUME RAID-0 SSDSmartPathCap+ En+ Exp=1
59Nov 15 06:58:19 restbase2004 kernel: [11557104.161730] hpsa 0000:03:00.0: Command timed out.
60Nov 15 06:58:19 restbase2004 kernel: [11557104.161735] hpsa 0000:03:00.0: Command timed out.
61Nov 15 06:58:19 restbase2004 kernel: [11557104.161739] hpsa 0000:03:00.0: hpsa_send_abort_ioaccel2: Tag:0x00000000:00000120: unknown abort service response 0x00
62Nov 15 06:58:19 restbase2004 kernel: [11557104.161743] hpsa 0000:03:00.0: scsi 0:1:0:0 Aborting command ffff8cd506c05780Tag:0x00000000:00000120 CDBLen: 10 CDB: 0x2800... SN: 0x0 SENT, FAILED
63Nov 15 06:58:19 restbase2004 kernel: [11557104.161747] hpsa 0000:03:00.0: hpsa_send_abort_ioaccel2: Tag:0x00000000:00000100: unknown abort service response 0x00
64Nov 15 06:58:19 restbase2004 kernel: [11557104.161750] hpsa 0000:03:00.0: scsi 0:1:0:2 Aborting command ffff8cbe53816000Tag:0x00000000:00000100 CDBLen: 10 CDB: 0x2a00... SN: 0x0 SENT, FAILED
65Nov 15 06:58:19 restbase2004 kernel: [11557104.161756] hpsa 0000:03:00.0: scsi 0:1:0:0: FAILED to abort command Direct-Access HP LOGICAL VOLUME RAID-0 SSDSmartPathCap+ En+ Exp=1
66Nov 15 06:58:19 restbase2004 kernel: [11557104.161762] hpsa 0000:03:00.0: scsi 0:1:0:2: FAILED to abort command Direct-Access HP LOGICAL VOLUME RAID-0 SSDSmartPathCap+ En+ Exp=1
67Nov 15 06:58:19 restbase2004 kernel: [11557104.161772] hpsa 0000:03:00.0: scsi 0:1:0:3 Aborting command ffff8cbe53816480Tag:0x00000000:000000f0 CDBLen: 10 CDB: 0x2a00... SN: 0x0 BEING SENT
68Nov 15 06:58:19 restbase2004 kernel: [11557104.161774] hpsa 0000:03:00.0: scsi 0:1:0:3: Aborting command Direct-Access HP LOGICAL VOLUME RAID-0 SSDSmartPathCap+ En+ Exp=1
69Nov 15 06:58:50 restbase2004 kernel: [11557134.883324] hpsa 0000:03:00.0: Command timed out.
70Nov 15 06:58:50 restbase2004 kernel: [11557134.883329] hpsa 0000:03:00.0: hpsa_send_abort_ioaccel2: Tag:0x00000000:000000f0: unknown abort service response 0x00
71Nov 15 06:58:50 restbase2004 kernel: [11557134.883332] hpsa 0000:03:00.0: scsi 0:1:0:3 Aborting command ffff8cbe53816480Tag:0x00000000:000000f0 CDBLen: 10 CDB: 0x2a00... SN: 0x0 SENT, FAILED
72Nov 15 06:58:50 restbase2004 kernel: [11557134.883513] hpsa 0000:03:00.0: scsi 0:1:0:3: FAILED to abort command Direct-Access HP LOGICAL VOLUME RAID-0 SSDSmartPathCap+ En+ Exp=1
73Nov 15 06:58:50 restbase2004 kernel: [11557134.883669] hpsa 0000:03:00.0: scsi 0:1:0:4 Aborting command ffff8cbe53816780Tag:0x00000000:000000e0 CDBLen: 10 CDB: 0x2a00... SN: 0x0 BEING SENT
74Nov 15 06:58:50 restbase2004 kernel: [11557134.883819] hpsa 0000:03:00.0: scsi 0:1:0:4: Aborting command Direct-Access HP LOGICAL VOLUME RAID-0 SSDSmartPathCap+ En+ Exp=1
75Nov 15 06:59:20 restbase2004 kernel: [11557165.605259] hpsa 0000:03:00.0: Command timed out.
76Nov 15 06:59:20 restbase2004 kernel: [11557165.605406] hpsa 0000:03:00.0: hpsa_send_abort_ioaccel2: Tag:0x00000000:000000e0: unknown abort service response 0x00
77Nov 15 06:59:20 restbase2004 kernel: [11557165.605547] hpsa 0000:03:00.0: scsi 0:1:0:4 Aborting command ffff8cbe53816780Tag:0x00000000:000000e0 CDBLen: 10 CDB: 0x2a00... SN: 0x0 SENT, FAILED
78Nov 15 06:59:20 restbase2004 kernel: [11557165.605552] hpsa 0000:03:00.0: scsi 0:1:0:4: FAILED to abort command Direct-Access HP LOGICAL VOLUME RAID-0 SSDSmartPathCap+ En+ Exp=1
79Nov 15 06:59:20 restbase2004 kernel: [11557165.605859] hpsa 0000:03:00.0: scsi 0:1:0:1 Aborting command ffff8cd3222fb380Tag:0x00000000:00000140 CDBLen: 10 CDB: 0x2800... SN: 0x0 BEING SENT
80Nov 15 06:59:20 restbase2004 kernel: [11557165.605865] hpsa 0000:03:00.0: scsi 0:1:0:1: Aborting command Direct-Access HP LOGICAL VOLUME RAID-0 SSDSmartPathCap+ En+ Exp=1
81Nov 15 06:59:51 restbase2004 kernel: [11557196.326918] hpsa 0000:03:00.0: Command timed out.
82Nov 15 06:59:51 restbase2004 kernel: [11557196.326924] hpsa 0000:03:00.0: hpsa_send_abort_ioaccel2: Tag:0x00000000:00000140: unknown abort service response 0x00
83Nov 15 06:59:51 restbase2004 kernel: [11557196.326927] hpsa 0000:03:00.0: scsi 0:1:0:1 Aborting command ffff8cd3222fb380Tag:0x00000000:00000140 CDBLen: 10 CDB: 0x2800... SN: 0x0 SENT, FAILED
84Nov 15 06:59:51 restbase2004 kernel: [11557196.326932] hpsa 0000:03:00.0: scsi 0:1:0:1: FAILED to abort command Direct-Access HP LOGICAL VOLUME RAID-0 SSDSmartPathCap+ En+ Exp=1
85Nov 15 06:59:51 restbase2004 kernel: [11557196.326946] hpsa 0000:03:00.0: scsi 0:1:0:0: resetting logical Direct-Access HP LOGICAL VOLUME RAID-0 SSDSmartPathCap+ En+ Exp=1
86Nov 15 06:59:55 restbase2004 kernel: [11557200.423447] INFO: task md0_raid1:439 blocked for more than 120 seconds.
87Nov 15 06:59:55 restbase2004 kernel: [11557200.454618] Not tainted 4.9.0-0.bpo.3-amd64 #1
88Nov 15 06:59:55 restbase2004 kernel: [11557200.478486] "echo 0 > /proc/sys/kernel/hung_task_timeout_secs" disables this message.
89Nov 15 06:59:55 restbase2004 kernel: [11557200.515542] md0_raid1 D 0 439 2 0x00000000
90Nov 15 06:59:55 restbase2004 kernel: [11557200.515546] ffff8cc2ebfb2c00 0000000000000000 ffff8cc9f8f07100 ffff8cc9f52d2080
91Nov 15 06:59:55 restbase2004 kernel: [11557200.515548] ffff8cc9ffb187c0 ffffaa428d83bc40 ffffffffad40089d ffffffffad0fc911
92Nov 15 06:59:55 restbase2004 kernel: [11557200.515550] 0000000000000000 00000000f89b4290 ffffaa428d83bc60 ffff8cc9f52d2080
93Nov 15 06:59:55 restbase2004 kernel: [11557200.515551] Call Trace:
94Nov 15 06:59:55 restbase2004 kernel: [11557200.515561] [<ffffffffad40089d>] ? __schedule+0x23d/0x6d0
95Nov 15 06:59:55 restbase2004 kernel: [11557200.515566] [<ffffffffad0fc911>] ? generic_make_request+0x121/0x2c0
96Nov 15 06:59:55 restbase2004 kernel: [11557200.515567] [<ffffffffad400d62>] ? schedule+0x32/0x80
97Nov 15 06:59:55 restbase2004 kernel: [11557200.515576] [<ffffffffc03551dc>] ? md_super_wait+0x5c/0x90 [md_mod]
98Nov 15 06:59:55 restbase2004 kernel: [11557200.515585] [<ffffffffacebb830>] ? wake_up_atomic_t+0x30/0x30
99Nov 15 06:59:55 restbase2004 kernel: [11557200.515591] [<ffffffffc03555eb>] ? md_update_sb+0x3db/0x810 [md_mod]
100Nov 15 06:59:55 restbase2004 kernel: [11557200.515596] [<ffffffffc0356cc4>] ? md_check_recovery+0x264/0x500 [md_mod]
101Nov 15 06:59:55 restbase2004 kernel: [11557200.515601] [<ffffffffc029e765>] ? raid1d+0x55/0x1050 [raid1]
102Nov 15 06:59:55 restbase2004 kernel: [11557200.515607] [<ffffffffad4008a5>] ? __schedule+0x245/0x6d0
103Nov 15 06:59:55 restbase2004 kernel: [11557200.515611] [<ffffffffad400d62>] ? schedule+0x32/0x80
104Nov 15 06:59:55 restbase2004 kernel: [11557200.515613] [<ffffffffad404299>] ? schedule_timeout+0x249/0x300
105Nov 15 06:59:55 restbase2004 kernel: [11557200.515616] [<ffffffffc034d811>] ? md_thread+0x121/0x130 [md_mod]
106Nov 15 06:59:55 restbase2004 kernel: [11557200.515617] [<ffffffffacebb830>] ? wake_up_atomic_t+0x30/0x30
107Nov 15 06:59:55 restbase2004 kernel: [11557200.515619] [<ffffffffc034d6f0>] ? find_pers+0x60/0x60 [md_mod]
108Nov 15 06:59:55 restbase2004 kernel: [11557200.515623] [<fffffffface97520>] ? kthread+0xf0/0x110
109Nov 15 06:59:55 restbase2004 kernel: [11557200.515627] [<fffffffface2476b>] ? __switch_to+0x2bb/0x700
110Nov 15 06:59:55 restbase2004 kernel: [11557200.515628] [<fffffffface97430>] ? kthread_park+0x60/0x60
111Nov 15 06:59:55 restbase2004 kernel: [11557200.515631] [<ffffffffad405875>] ? ret_from_fork+0x25/0x30
112Nov 15 06:59:55 restbase2004 kernel: [11557200.515636] INFO: task jbd2/md0-8:473 blocked for more than 120 seconds.
113Nov 15 06:59:55 restbase2004 kernel: [11557200.547798] Not tainted 4.9.0-0.bpo.3-amd64 #1
114Nov 15 06:59:55 restbase2004 kernel: [11557200.571388] "echo 0 > /proc/sys/kernel/hung_task_timeout_secs" disables this message.
115Nov 15 06:59:55 restbase2004 kernel: [11557200.608380] jbd2/md0-8 D 0 473 2 0x00000000
116Nov 15 06:59:55 restbase2004 kernel: [11557200.608382] ffff8cbaf086f800 0000000000000000 ffff8cc9f93d9040 ffff8cc9f58a8000
117Nov 15 06:59:55 restbase2004 kernel: [11557200.608383] ffff8cc9ffa587c0 ffffaa428d85ba20 ffffffffad40089d ffff8cc9ffb18040
118Nov 15 06:59:55 restbase2004 kernel: [11557200.608384] 0000000000000006 00000000f89b4290 0000000000000292 ffff8cc9f58a8000
119Nov 15 06:59:55 restbase2004 kernel: [11557200.608386] Call Trace:
120Nov 15 06:59:55 restbase2004 kernel: [11557200.608388] [<ffffffffad40089d>] ? __schedule+0x23d/0x6d0
121Nov 15 06:59:55 restbase2004 kernel: [11557200.608389] [<ffffffffad400d62>] ? schedule+0x32/0x80
122Nov 15 06:59:55 restbase2004 kernel: [11557200.608392] [<ffffffffc03530f6>] ? md_write_start+0xb6/0x190 [md_mod]
123Nov 15 06:59:55 restbase2004 kernel: [11557200.608393] [<ffffffffacebb830>] ? wake_up_atomic_t+0x30/0x30
124Nov 15 06:59:55 restbase2004 kernel: [11557200.608394] [<ffffffffc029d339>] ? raid1_make_request+0x59/0xd80 [raid1]
125Nov 15 06:59:55 restbase2004 kernel: [11557200.608395] [<ffffffffad4008a5>] ? __schedule+0x245/0x6d0
126Nov 15 06:59:55 restbase2004 kernel: [11557200.608397] [<ffffffffc034df85>] ? md_make_request+0xf5/0x230 [md_mod]
127Nov 15 06:59:55 restbase2004 kernel: [11557200.608399] [<ffffffffad0fc911>] ? generic_make_request+0x121/0x2c0
128Nov 15 06:59:55 restbase2004 kernel: [11557200.608400] [<ffffffffad0fcb26>] ? submit_bio+0x76/0x150
129Nov 15 06:59:55 restbase2004 kernel: [11557200.608404] [<ffffffffad03b387>] ? submit_bh_wbc+0x157/0x1d0
130Nov 15 06:59:55 restbase2004 kernel: [11557200.608412] [<ffffffffc039369f>] ? jbd2_journal_commit_transaction+0x6cf/0x17e0 [jbd2]
131Nov 15 06:59:55 restbase2004 kernel: [11557200.608415] [<ffffffffaceafd77>] ? put_prev_entity+0x47/0x840
132Nov 15 06:59:55 restbase2004 kernel: [11557200.608416] [<fffffffface2476b>] ? __switch_to+0x2bb/0x700
133Nov 15 06:59:55 restbase2004 kernel: [11557200.608419] [<ffffffffacee661d>] ? try_to_del_timer_sync+0x4d/0x80
134Nov 15 06:59:55 restbase2004 kernel: [11557200.608422] [<ffffffffc03989ed>] ? kjournald2+0xdd/0x280 [jbd2]
135Nov 15 06:59:55 restbase2004 kernel: [11557200.608423] [<ffffffffacebb830>] ? wake_up_atomic_t+0x30/0x30
136Nov 15 06:59:55 restbase2004 kernel: [11557200.608425] [<ffffffffc0398910>] ? commit_timeout+0x10/0x10 [jbd2]
137Nov 15 06:59:55 restbase2004 kernel: [11557200.608431] [<fffffffface97520>] ? kthread+0xf0/0x110
138Nov 15 06:59:55 restbase2004 kernel: [11557200.608437] [<fffffffface2476b>] ? __switch_to+0x2bb/0x700
139Nov 15 06:59:55 restbase2004 kernel: [11557200.608442] [<fffffffface97430>] ? kthread_park+0x60/0x60
140Nov 15 06:59:55 restbase2004 kernel: [11557200.608446] [<ffffffffad405875>] ? ret_from_fork+0x25/0x30
141Nov 15 06:59:55 restbase2004 kernel: [11557200.608491] INFO: task rs:main Q:Reg:22522 blocked for more than 120 seconds.
142Nov 15 06:59:55 restbase2004 kernel: [11557200.642407] Not tainted 4.9.0-0.bpo.3-amd64 #1
143Nov 15 06:59:55 restbase2004 kernel: [11557200.666215] "echo 0 > /proc/sys/kernel/hung_task_timeout_secs" disables this message.
144Nov 15 06:59:55 restbase2004 kernel: [11557200.705511] rs:main Q:Reg D 0 22522 1 0x00000000
145Nov 15 06:59:55 restbase2004 kernel: [11557200.705513] ffff8cc37d37f000 0000000000000000 ffffffffada0e540 ffff8cbc94986080
146Nov 15 06:59:55 restbase2004 kernel: [11557200.705515] ffff8cc9ffa187c0 ffffaa42a25efa20 ffffffffad40089d 00000000051e48eb
147Nov 15 06:59:55 restbase2004 kernel: [11557200.705516] ffff8cc9f76ff8e8 00000000f78ca000 ffff8cc9f866829c ffff8cbc94986080
148Nov 15 06:59:55 restbase2004 kernel: [11557200.705517] Call Trace:
149Nov 15 06:59:55 restbase2004 kernel: [11557200.705519] [<ffffffffad40089d>] ? __schedule+0x23d/0x6d0
150Nov 15 06:59:55 restbase2004 kernel: [11557200.705521] [<ffffffffad4015d0>] ? bit_wait_timeout+0x90/0x90
151Nov 15 06:59:55 restbase2004 kernel: [11557200.705522] [<ffffffffad400d62>] ? schedule+0x32/0x80
152Nov 15 06:59:55 restbase2004 kernel: [11557200.705523] [<ffffffffad404299>] ? schedule_timeout+0x249/0x300
153Nov 15 06:59:55 restbase2004 kernel: [11557200.705528] [<ffffffffad32af22>] ? sch_direct_xmit+0x72/0x1b0
154Nov 15 06:59:55 restbase2004 kernel: [11557200.705529] [<ffffffffad4015d0>] ? bit_wait_timeout+0x90/0x90
155Nov 15 06:59:55 restbase2004 kernel: [11557200.705530] [<ffffffffad4005e4>] ? io_schedule_timeout+0xb4/0x130
156Nov 15 06:59:55 restbase2004 kernel: [11557200.705531] [<ffffffffacebb607>] ? prepare_to_wait_exclusive+0x57/0x80
157Nov 15 06:59:55 restbase2004 kernel: [11557200.705532] [<ffffffffad4015e7>] ? bit_wait_io+0x17/0x60
158Nov 15 06:59:55 restbase2004 kernel: [11557200.705533] [<ffffffffad40118f>] ? __wait_on_bit_lock+0x7f/0xb0
159Nov 15 06:59:55 restbase2004 kernel: [11557200.705534] [<ffffffffad4015d0>] ? bit_wait_timeout+0x90/0x90
160Nov 15 06:59:55 restbase2004 kernel: [11557200.705536] [<ffffffffad40139e>] ? out_of_line_wait_on_bit_lock+0x7e/0xa0
161Nov 15 06:59:55 restbase2004 kernel: [11557200.705537] [<ffffffffacebb870>] ? autoremove_wake_function+0x40/0x40
162Nov 15 06:59:55 restbase2004 kernel: [11557200.705540] [<ffffffffc0391b78>] ? do_get_write_access+0x1b8/0x420 [jbd2]
163Nov 15 06:59:55 restbase2004 kernel: [11557200.705563] [<ffffffffc05b2d93>] ? ext4_dirty_inode+0x43/0x60 [ext4]
164Nov 15 06:59:55 restbase2004 kernel: [11557200.705570] [<ffffffffc0391e0e>] ? jbd2_journal_get_write_access+0x2e/0x60 [jbd2]
165Nov 15 06:59:55 restbase2004 kernel: [11557200.705584] [<ffffffffc05df9c6>] ? __ext4_journal_get_write_access+0x36/0x70 [ext4]
166Nov 15 06:59:55 restbase2004 kernel: [11557200.705593] [<ffffffffc05aeaad>] ? ext4_reserve_inode_write+0x5d/0x80 [ext4]
167Nov 15 06:59:55 restbase2004 kernel: [11557200.705604] [<ffffffffc05aeb1f>] ? ext4_mark_inode_dirty+0x4f/0x210 [ext4]
168Nov 15 06:59:55 restbase2004 kernel: [11557200.705614] [<ffffffffc05b2d93>] ? ext4_dirty_inode+0x43/0x60 [ext4]
169Nov 15 06:59:55 restbase2004 kernel: [11557200.705622] [<ffffffffad031d18>] ? __mark_inode_dirty+0x178/0x370
170Nov 15 06:59:55 restbase2004 kernel: [11557200.705628] [<ffffffffad01f9a9>] ? generic_update_time+0x79/0xd0
171Nov 15 06:59:55 restbase2004 kernel: [11557200.705632] [<ffffffffad01f116>] ? current_time+0x36/0x70
172Nov 15 06:59:55 restbase2004 kernel: [11557200.705641] [<ffffffffad01f20c>] ? file_update_time+0xbc/0x110
173Nov 15 06:59:55 restbase2004 kernel: [11557200.705650] [<ffffffffacf7f8e9>] ? __generic_file_write_iter+0x99/0x1e0
174Nov 15 06:59:55 restbase2004 kernel: [11557200.705660] [<ffffffffc05a506b>] ? ext4_file_write_iter+0xfb/0x3b0 [ext4]
175Nov 15 06:59:55 restbase2004 kernel: [11557200.705668] [<ffffffffad003773>] ? do_readv_writev+0x163/0x240
176Nov 15 06:59:55 restbase2004 kernel: [11557200.705671] [<ffffffffad37c8f0>] ? inet_recvmsg+0x80/0xb0
177Nov 15 06:59:55 restbase2004 kernel: [11557200.705672] [<ffffffffad002a0e>] ? new_sync_write+0xde/0x130
178Nov 15 06:59:55 restbase2004 kernel: [11557200.705673] [<ffffffffad003523>] ? vfs_write+0xb3/0x1a0
179Nov 15 06:59:55 restbase2004 kernel: [11557200.705674] [<ffffffffad004922>] ? SyS_write+0x52/0xc0
180Nov 15 06:59:55 restbase2004 kernel: [11557200.705675] [<ffffffffad4055fb>] ? system_call_fast_compare_end+0xc/0x9b
181Nov 15 06:59:55 restbase2004 kernel: [11557200.705677] INFO: task prometheus-node:18719 blocked for more than 120 seconds.
182Nov 15 06:59:55 restbase2004 kernel: [11557200.740323] Not tainted 4.9.0-0.bpo.3-amd64 #1
183Nov 15 06:59:55 restbase2004 kernel: [11557200.764046] "echo 0 > /proc/sys/kernel/hung_task_timeout_secs" disables this message.
184Nov 15 06:59:55 restbase2004 kernel: [11557200.800849] prometheus-node D 0 18719 1 0x00000000
185Nov 15 06:59:55 restbase2004 kernel: [11557200.800850] ffff8cc2ebef9800 0000000000000000 ffff8cc9f8f33000 ffff8cd4b75f30c0
186Nov 15 06:59:55 restbase2004 kernel: [11557200.800852] ffff8cc9ffd187c0 ffffaa42a2da7db0 ffffffffad40089d 0000000000000001
187Nov 15 06:59:55 restbase2004 kernel: [11557200.800853] 00000000ffffffff 0000000000000002 ffff8cc4de741a88 ffff8cd4b75f30c0
188Nov 15 06:59:55 restbase2004 kernel: [11557200.800854] Call Trace:
189Nov 15 06:59:55 restbase2004 kernel: [11557200.800856] [<ffffffffad40089d>] ? __schedule+0x23d/0x6d0
190Nov 15 06:59:55 restbase2004 kernel: [11557200.800857] [<ffffffffad400d62>] ? schedule+0x32/0x80
191Nov 15 06:59:55 restbase2004 kernel: [11557200.800858] [<ffffffffad4037ba>] ? rwsem_down_read_failed+0x10a/0x160
192Nov 15 06:59:55 restbase2004 kernel: [11557200.800861] [<ffffffffad138564>] ? call_rwsem_down_read_failed+0x14/0x30
193Nov 15 06:59:55 restbase2004 kernel: [11557200.800862] [<ffffffffad402fec>] ? down_read+0x1c/0x30
194Nov 15 06:59:55 restbase2004 kernel: [11557200.800864] [<ffffffffad017ced>] ? iterate_dir+0x4d/0x190
195Nov 15 06:59:55 restbase2004 kernel: [11557200.800865] [<ffffffffad018416>] ? SyS_getdents64+0x96/0x120
196Nov 15 06:59:55 restbase2004 kernel: [11557200.800865] [<ffffffffad018060>] ? fillonedir+0xf0/0xf0
197Nov 15 06:59:55 restbase2004 kernel: [11557200.800866] [<ffffffffad4055fb>] ? system_call_fast_compare_end+0xc/0x9b
198Nov 15 06:59:55 restbase2004 kernel: [11557200.800874] INFO: task prometheus-node:6879 blocked for more than 120 seconds.
199Nov 15 06:59:55 restbase2004 kernel: [11557200.834845] Not tainted 4.9.0-0.bpo.3-amd64 #1
200Nov 15 06:59:56 restbase2004 kernel: [11557200.858443] "echo 0 > /proc/sys/kernel/hung_task_timeout_secs" disables this message.
201Nov 15 06:59:56 restbase2004 kernel: [11557200.895653] prometheus-node D 0 6879 1 0x00000000
202Nov 15 06:59:56 restbase2004 kernel: [11557200.895655] ffff8cc2ebef9800 0000000000000000 ffff8cc9f8f11000 ffff8cd335c5c140
203Nov 15 06:59:56 restbase2004 kernel: [11557200.895656] ffff8cc9ffb987c0 ffffaa42a0597db0 ffffffffad40089d 0000000000000001
204Nov 15 06:59:56 restbase2004 kernel: [11557200.895657] 00000000ffffffff 0000000000000002 ffff8cc4de741a88 ffff8cd335c5c140
205Nov 15 06:59:56 restbase2004 kernel: [11557200.895659] Call Trace:
206Nov 15 06:59:56 restbase2004 kernel: [11557200.895660] [<ffffffffad40089d>] ? __schedule+0x23d/0x6d0
207Nov 15 06:59:56 restbase2004 kernel: [11557200.895661] [<ffffffffad400d62>] ? schedule+0x32/0x80
208Nov 15 06:59:56 restbase2004 kernel: [11557200.895663] [<ffffffffad4037ba>] ? rwsem_down_read_failed+0x10a/0x160
209Nov 15 06:59:56 restbase2004 kernel: [11557200.895664] [<ffffffffad138564>] ? call_rwsem_down_read_failed+0x14/0x30
210Nov 15 06:59:56 restbase2004 kernel: [11557200.895666] [<ffffffffad402fec>] ? down_read+0x1c/0x30
211Nov 15 06:59:56 restbase2004 kernel: [11557200.895666] [<ffffffffad017ced>] ? iterate_dir+0x4d/0x190
212Nov 15 06:59:56 restbase2004 kernel: [11557200.895667] [<ffffffffad018416>] ? SyS_getdents64+0x96/0x120
213Nov 15 06:59:56 restbase2004 kernel: [11557200.895668] [<ffffffffad018060>] ? fillonedir+0xf0/0xf0
214Nov 15 06:59:56 restbase2004 kernel: [11557200.895669] [<ffffffffad4055fb>] ? system_call_fast_compare_end+0xc/0x9b
215Nov 15 06:59:56 restbase2004 kernel: [11557200.895735] INFO: task kworker/u65:1:20676 blocked for more than 120 seconds.
216Nov 15 06:59:56 restbase2004 kernel: [11557200.929240] Not tainted 4.9.0-0.bpo.3-amd64 #1
217Nov 15 06:59:56 restbase2004 kernel: [11557200.952908] "echo 0 > /proc/sys/kernel/hung_task_timeout_secs" disables this message.
218Nov 15 06:59:56 restbase2004 kernel: [11557200.989953] kworker/u65:1 D 0 20676 2 0x00000000
219Nov 15 06:59:56 restbase2004 kernel: [11557200.989957] Workqueue: writeback wb_workfn (flush-9:0)
220Nov 15 06:59:56 restbase2004 kernel: [11557200.989958] ffff8cd9f5169400 0000000000000000 ffff8cc9f8f33000 ffff8cc9f313f100
221Nov 15 06:59:56 restbase2004 kernel: [11557200.989960] ffff8cc9ffd187c0 ffffaa428e75f720 ffffffffad40089d ffff8cc9f52d2001
222Nov 15 06:59:56 restbase2004 kernel: [11557200.989961] 0000000000000001 00000000f89b4290 ffffaa428e75f740 ffff8cc9f313f100
223Nov 15 06:59:56 restbase2004 kernel: [11557200.989962] Call Trace:
224Nov 15 06:59:56 restbase2004 kernel: [11557200.989964] [<ffffffffad40089d>] ? __schedule+0x23d/0x6d0
225Nov 15 06:59:56 restbase2004 kernel: [11557200.989965] [<ffffffffad400d62>] ? schedule+0x32/0x80
226Nov 15 06:59:56 restbase2004 kernel: [11557200.989968] [<ffffffffc03530f6>] ? md_write_start+0xb6/0x190 [md_mod]
227Nov 15 06:59:56 restbase2004 kernel: [11557200.989969] [<ffffffffacebb830>] ? wake_up_atomic_t+0x30/0x30
228Nov 15 06:59:56 restbase2004 kernel: [11557200.989971] [<ffffffffc029d339>] ? raid1_make_request+0x59/0xd80 [raid1]
229Nov 15 06:59:56 restbase2004 kernel: [11557200.989973] [<ffffffffc034df85>] ? md_make_request+0xf5/0x230 [md_mod]
230Nov 15 06:59:56 restbase2004 kernel: [11557200.989975] [<ffffffffad0fc911>] ? generic_make_request+0x121/0x2c0
231Nov 15 06:59:56 restbase2004 kernel: [11557200.989976] [<ffffffffad0fcb26>] ? submit_bio+0x76/0x150
232Nov 15 06:59:56 restbase2004 kernel: [11557200.989977] [<ffffffffad03b387>] ? submit_bh_wbc+0x157/0x1d0
233Nov 15 06:59:56 restbase2004 kernel: [11557200.989979] [<ffffffffad039df0>] ? end_buffer_async_read+0x110/0x110
234Nov 15 06:59:56 restbase2004 kernel: [11557200.989980] [<ffffffffad03b521>] ? __block_write_full_page+0x121/0x3e0
235Nov 15 06:59:56 restbase2004 kernel: [11557200.989981] [<ffffffffad03dd90>] ? I_BDEV+0x10/0x10
236Nov 15 06:59:56 restbase2004 kernel: [11557200.989983] [<ffffffffacf89c9f>] ? __writepage+0xf/0x30
237Nov 15 06:59:56 restbase2004 kernel: [11557200.989984] [<ffffffffacf8c1f7>] ? write_cache_pages+0x207/0x480
238Nov 15 06:59:56 restbase2004 kernel: [11557200.989985] [<ffffffffacf89c90>] ? wb_position_ratio+0x1e0/0x1e0
239Nov 15 06:59:56 restbase2004 kernel: [11557200.989987] [<ffffffffaceb4b5b>] ? update_sd_lb_stats+0x12b/0x520
240Nov 15 06:59:56 restbase2004 kernel: [11557200.989988] [<ffffffffacf8c4c1>] ? generic_writepages+0x51/0x80
241Nov 15 06:59:56 restbase2004 kernel: [11557200.989989] [<ffffffffad031f4d>] ? __writeback_single_inode+0x3d/0x330
242Nov 15 06:59:56 restbase2004 kernel: [11557200.989990] [<ffffffffad03270d>] ? writeback_sb_inodes+0x23d/0x470
243Nov 15 06:59:56 restbase2004 kernel: [11557200.989992] [<ffffffffad0329c7>] ? __writeback_inodes_wb+0x87/0xb0
244Nov 15 06:59:56 restbase2004 kernel: [11557200.989993] [<ffffffffad032d42>] ? wb_writeback+0x282/0x310
245Nov 15 06:59:56 restbase2004 kernel: [11557200.989994] [<ffffffffad0336b8>] ? wb_workfn+0x2b8/0x3e0
246Nov 15 06:59:56 restbase2004 kernel: [11557200.990002] [<fffffffface9176b>] ? process_one_work+0x14b/0x410
247Nov 15 06:59:56 restbase2004 kernel: [11557200.990007] [<fffffffface92225>] ? worker_thread+0x65/0x4a0
248Nov 15 06:59:56 restbase2004 kernel: [11557200.990014] [<fffffffface921c0>] ? rescuer_thread+0x340/0x340
249Nov 15 06:59:56 restbase2004 kernel: [11557200.990018] [<fffffffface921c0>] ? rescuer_thread+0x340/0x340
250Nov 15 06:59:56 restbase2004 kernel: [11557200.990025] [<fffffffface97520>] ? kthread+0xf0/0x110
251Nov 15 06:59:56 restbase2004 kernel: [11557200.990031] [<fffffffface2476b>] ? __switch_to+0x2bb/0x700
252Nov 15 06:59:56 restbase2004 kernel: [11557200.990036] [<fffffffface97430>] ? kthread_park+0x60/0x60
253Nov 15 06:59:56 restbase2004 kernel: [11557200.990039] [<ffffffffad405875>] ? ret_from_fork+0x25/0x30
254Nov 15 06:59:56 restbase2004 kernel: [11557200.990048] INFO: task kworker/dying:8270 blocked for more than 120 seconds.
255Nov 15 06:59:56 restbase2004 kernel: [11557201.023908] Not tainted 4.9.0-0.bpo.3-amd64 #1
256Nov 15 06:59:56 restbase2004 kernel: [11557201.047724] "echo 0 > /proc/sys/kernel/hung_task_timeout_secs" disables this message.
257Nov 15 06:59:56 restbase2004 kernel: [11557201.084522] kworker/dying D 0 8270 2 0x00000000
258Nov 15 06:59:56 restbase2004 kernel: [11557201.084523] ffff8cbaf086f000 0000000000000000 ffff8cc9efeb1080 ffff8cbc1ef7a100
259Nov 15 06:59:56 restbase2004 kernel: [11557201.084525] ffff8cc9ffc587c0 ffffaa428ded7db8 ffffffffad40089d ffff8cc0000b8080
260Nov 15 06:59:56 restbase2004 kernel: [11557201.084526] ffff8cc0000b8000 00000000ffc587c0 ffff8cc9ffc587c0 ffff8cbc1ef7a100
261Nov 15 06:59:56 restbase2004 kernel: [11557201.084527] Call Trace:
262Nov 15 06:59:56 restbase2004 kernel: [11557201.084529] [<ffffffffad40089d>] ? __schedule+0x23d/0x6d0
263Nov 15 06:59:56 restbase2004 kernel: [11557201.084530] [<ffffffffad400d62>] ? schedule+0x32/0x80
264Nov 15 06:59:56 restbase2004 kernel: [11557201.084532] [<ffffffffad400fea>] ? schedule_preempt_disabled+0xa/0x10
265Nov 15 06:59:56 restbase2004 kernel: [11557201.084533] [<ffffffffad402bb4>] ? __mutex_lock_slowpath+0xb4/0x130
266Nov 15 06:59:56 restbase2004 kernel: [11557201.084534] [<ffffffffad402c4b>] ? mutex_lock+0x1b/0x30
267Nov 15 06:59:56 restbase2004 kernel: [11557201.084537] [<ffffffffacf042a4>] ? acct_process+0x74/0x100
268Nov 15 06:59:56 restbase2004 kernel: [11557201.084538] [<fffffffface921c0>] ? rescuer_thread+0x340/0x340
269Nov 15 06:59:56 restbase2004 kernel: [11557201.084540] [<fffffffface7c30d>] ? do_exit+0x7ad/0xb50
270Nov 15 06:59:56 restbase2004 kernel: [11557201.084541] [<fffffffface921c0>] ? rescuer_thread+0x340/0x340
271Nov 15 06:59:56 restbase2004 kernel: [11557201.084542] [<fffffffface97502>] ? kthread+0xd2/0x110
272Nov 15 06:59:56 restbase2004 kernel: [11557201.084543] [<fffffffface2476b>] ? __switch_to+0x2bb/0x700
273Nov 15 06:59:56 restbase2004 kernel: [11557201.084544] [<fffffffface97430>] ? kthread_park+0x60/0x60
274Nov 15 06:59:56 restbase2004 kernel: [11557201.084545] [<ffffffffad405875>] ? ret_from_fork+0x25/0x30
275Nov 15 06:59:56 restbase2004 kernel: [11557201.084563] INFO: task sshd:16615 blocked for more than 120 seconds.
276Nov 15 06:59:56 restbase2004 kernel: [11557201.115055] Not tainted 4.9.0-0.bpo.3-amd64 #1
277Nov 15 06:59:56 restbase2004 kernel: [11557201.138959] "echo 0 > /proc/sys/kernel/hung_task_timeout_secs" disables this message.
278Nov 15 06:59:56 restbase2004 kernel: [11557201.176124] sshd D 0 16615 16614 0x00000100
279Nov 15 06:59:56 restbase2004 kernel: [11557201.176126] ffff8cc2fbdcf000 0000000000000000 ffff8cd9f8fe50c0 ffff8cc2a61800c0
280Nov 15 06:59:56 restbase2004 kernel: [11557201.176128] ffff8cd9ff4187c0 ffffaa428c72b910 ffffffffad40089d 0000000000000000
281Nov 15 06:59:56 restbase2004 kernel: [11557201.176129] 0000000000000000 0000000000000000 0000000000000000 ffff8cc2a61800c0
282Nov 15 06:59:56 restbase2004 kernel: [11557201.176130] Call Trace:
283Nov 15 06:59:56 restbase2004 kernel: [11557201.176132] [<ffffffffad40089d>] ? __schedule+0x23d/0x6d0
284Nov 15 06:59:56 restbase2004 kernel: [11557201.176133] [<ffffffffad4015d0>] ? bit_wait_timeout+0x90/0x90
285Nov 15 06:59:56 restbase2004 kernel: [11557201.176134] [<ffffffffad400d62>] ? schedule+0x32/0x80
286Nov 15 06:59:56 restbase2004 kernel: [11557201.176136] [<ffffffffad404299>] ? schedule_timeout+0x249/0x300
287Nov 15 06:59:56 restbase2004 kernel: [11557201.176137] [<ffffffffacebb650>] ? remove_wait_queue+0x20/0x30
288Nov 15 06:59:56 restbase2004 kernel: [11557201.176138] [<ffffffffad0188b6>] ? poll_freewait+0x46/0xa0
289Nov 15 06:59:56 restbase2004 kernel: [11557201.176139] [<ffffffffad4015d0>] ? bit_wait_timeout+0x90/0x90
290Nov 15 06:59:56 restbase2004 kernel: [11557201.176140] [<ffffffffad4005e4>] ? io_schedule_timeout+0xb4/0x130
291Nov 15 06:59:56 restbase2004 kernel: [11557201.176141] [<ffffffffacebb547>] ? prepare_to_wait+0x57/0x80
292Nov 15 06:59:56 restbase2004 kernel: [11557201.176142] [<ffffffffad4015e7>] ? bit_wait_io+0x17/0x60
293Nov 15 06:59:56 restbase2004 kernel: [11557201.176143] [<ffffffffad4010dc>] ? __wait_on_bit+0x5c/0x90
294Nov 15 06:59:56 restbase2004 kernel: [11557201.176144] [<ffffffffad4015d0>] ? bit_wait_timeout+0x90/0x90
295Nov 15 06:59:56 restbase2004 kernel: [11557201.176146] [<ffffffffad40123e>] ? out_of_line_wait_on_bit+0x7e/0xa0
296Nov 15 06:59:56 restbase2004 kernel: [11557201.176147] [<ffffffffacebb870>] ? autoremove_wake_function+0x40/0x40
297Nov 15 06:59:56 restbase2004 kernel: [11557201.176149] [<ffffffffc0391bc8>] ? do_get_write_access+0x208/0x420 [jbd2]
298Nov 15 06:59:56 restbase2004 kernel: [11557201.176156] [<ffffffffc05b2d93>] ? ext4_dirty_inode+0x43/0x60 [ext4]
299Nov 15 06:59:56 restbase2004 kernel: [11557201.176162] [<ffffffffc0391e0e>] ? jbd2_journal_get_write_access+0x2e/0x60 [jbd2]
300Nov 15 06:59:56 restbase2004 kernel: [11557201.176172] [<ffffffffc05df9c6>] ? __ext4_journal_get_write_access+0x36/0x70 [ext4]
301Nov 15 06:59:56 restbase2004 kernel: [11557201.176179] [<ffffffffc05aeaad>] ? ext4_reserve_inode_write+0x5d/0x80 [ext4]
302Nov 15 06:59:56 restbase2004 kernel: [11557201.176187] [<ffffffffc05aeb1f>] ? ext4_mark_inode_dirty+0x4f/0x210 [ext4]
303Nov 15 06:59:56 restbase2004 kernel: [11557201.176194] [<ffffffffc05b2d93>] ? ext4_dirty_inode+0x43/0x60 [ext4]
304Nov 15 06:59:56 restbase2004 kernel: [11557201.176197] [<ffffffffad031d18>] ? __mark_inode_dirty+0x178/0x370
305Nov 15 06:59:56 restbase2004 kernel: [11557201.176200] [<ffffffffad01f9a9>] ? generic_update_time+0x79/0xd0
306Nov 15 06:59:56 restbase2004 kernel: [11557201.176204] [<ffffffffad01f116>] ? current_time+0x36/0x70
307Nov 15 06:59:56 restbase2004 kernel: [11557201.176208] [<ffffffffad01f20c>] ? file_update_time+0xbc/0x110
308Nov 15 06:59:56 restbase2004 kernel: [11557201.176212] [<ffffffffacf7f8e9>] ? __generic_file_write_iter+0x99/0x1e0
309Nov 15 06:59:56 restbase2004 kernel: [11557201.176219] [<ffffffffc05a506b>] ? ext4_file_write_iter+0xfb/0x3b0 [ext4]
310Nov 15 06:59:56 restbase2004 kernel: [11557201.176228] [<ffffffffc05c6e5c>] ? ext4_statfs+0x11c/0x270 [ext4]
311Nov 15 06:59:56 restbase2004 kernel: [11557201.176233] [<ffffffffad002a0e>] ? new_sync_write+0xde/0x130
312Nov 15 06:59:56 restbase2004 kernel: [11557201.176237] [<ffffffffad002f91>] ? __kernel_write+0x51/0xf0
313Nov 15 06:59:56 restbase2004 kernel: [11557201.176242] [<ffffffffacf03c32>] ? do_acct_process+0x462/0x4e0
314Nov 15 06:59:56 restbase2004 kernel: [11557201.176247] [<ffffffffacf0430c>] ? acct_process+0xdc/0x100
315Nov 15 06:59:56 restbase2004 kernel: [11557201.176251] [<fffffffface7c30d>] ? do_exit+0x7ad/0xb50
316Nov 15 06:59:56 restbase2004 kernel: [11557201.176256] [<fffffffface0330f>] ? syscall_trace_enter+0x12f/0x2f0
317Nov 15 06:59:56 restbase2004 kernel: [11557201.176257] [<fffffffface7c729>] ? do_group_exit+0x39/0xb0
318Nov 15 06:59:56 restbase2004 kernel: [11557201.176258] [<fffffffface7c7b0>] ? SyS_exit_group+0x10/0x10
319Nov 15 06:59:56 restbase2004 kernel: [11557201.176259] [<fffffffface03b81>] ? do_syscall_64+0x81/0x190
320Nov 15 06:59:56 restbase2004 kernel: [11557201.176260] [<ffffffffad4056af>] ? entry_SYSCALL64_slow_path+0x25/0x25
321Nov 15 06:59:56 restbase2004 kernel: [11557201.176261] INFO: task nrpe:16616 blocked for more than 120 seconds.
322Nov 15 06:59:56 restbase2004 kernel: [11557201.206454] Not tainted 4.9.0-0.bpo.3-amd64 #1
323Nov 15 06:59:56 restbase2004 kernel: [11557201.230231] "echo 0 > /proc/sys/kernel/hung_task_timeout_secs" disables this message.
324Nov 15 06:59:56 restbase2004 kernel: [11557201.267117] nrpe D 0 16616 31195 0x00000000
325Nov 15 06:59:56 restbase2004 kernel: [11557201.267120] ffff8cc9f6d55400 0000000000000000 ffff8cd9f8fe50c0 ffff8cc3cdcb2080
326Nov 15 06:59:56 restbase2004 kernel: [11557201.267121] ffff8cd9ff4187c0 ffffaa428c823e08 ffffffffad40089d 0000000000000000
327Nov 15 06:59:56 restbase2004 kernel: [11557201.267123] 00007fddca9f5860 00000000000002c4 ffff8cc9f6d55400 ffff8cc3cdcb2080
328Nov 15 06:59:56 restbase2004 kernel: [11557201.267124] Call Trace:
329Nov 15 06:59:56 restbase2004 kernel: [11557201.267126] [<ffffffffad40089d>] ? __schedule+0x23d/0x6d0
330Nov 15 06:59:56 restbase2004 kernel: [11557201.267128] [<ffffffffad400d62>] ? schedule+0x32/0x80
331Nov 15 06:59:56 restbase2004 kernel: [11557201.267129] [<ffffffffad400fea>] ? schedule_preempt_disabled+0xa/0x10
332Nov 15 06:59:56 restbase2004 kernel: [11557201.267131] [<ffffffffad402bb4>] ? __mutex_lock_slowpath+0xb4/0x130
333Nov 15 06:59:56 restbase2004 kernel: [11557201.267132] [<ffffffffad402c4b>] ? mutex_lock+0x1b/0x30
334Nov 15 06:59:56 restbase2004 kernel: [11557201.267133] [<ffffffffacf042a4>] ? acct_process+0x74/0x100
335Nov 15 06:59:56 restbase2004 kernel: [11557201.267134] [<fffffffface7c30d>] ? do_exit+0x7ad/0xb50
336Nov 15 06:59:56 restbase2004 kernel: [11557201.267136] [<fffffffface7c729>] ? do_group_exit+0x39/0xb0
337Nov 15 06:59:56 restbase2004 kernel: [11557201.267137] [<fffffffface7c7b0>] ? SyS_exit_group+0x10/0x10
338Nov 15 06:59:56 restbase2004 kernel: [11557201.267138] [<ffffffffad4055fb>] ? system_call_fast_compare_end+0xc/0x9b
339Nov 15 06:59:56 restbase2004 kernel: [11557201.267142] INFO: task mdadm:16622 blocked for more than 120 seconds.
340Nov 15 06:59:56 restbase2004 kernel: [11557201.297703] Not tainted 4.9.0-0.bpo.3-amd64 #1
341Nov 15 06:59:56 restbase2004 kernel: [11557201.321318] "echo 0 > /proc/sys/kernel/hung_task_timeout_secs" disables this message.
342Nov 15 06:59:56 restbase2004 kernel: [11557201.358094] mdadm D 0 16622 16621 0x00000000
343Nov 15 06:59:56 restbase2004 kernel: [11557201.358096] ffff8cccca8e0400 0000000000000000 ffff8cd9f8408080 ffff8cd19247d100
344Nov 15 06:59:56 restbase2004 kernel: [11557201.358097] ffff8cd9ff5587c0 ffffaa428df97ab0 ffffffffad40089d ffff8cd506c05780
345Nov 15 06:59:56 restbase2004 kernel: [11557201.358099] ffffffffc02637fd 0000000000000000 ffff8cc9f4c30850 ffff8cd19247d100
346Nov 15 06:59:56 restbase2004 kernel: [11557201.358100] Call Trace:
347Nov 15 06:59:56 restbase2004 kernel: [11557201.358102] [<ffffffffad40089d>] ? __schedule+0x23d/0x6d0
348Nov 15 06:59:56 restbase2004 kernel: [11557201.358111] [<ffffffffc02637fd>] ? scsi_request_fn+0x3d/0x600 [scsi_mod]
349Nov 15 06:59:56 restbase2004 kernel: [11557201.358112] [<ffffffffad400d62>] ? schedule+0x32/0x80
350Nov 15 06:59:56 restbase2004 kernel: [11557201.358113] [<ffffffffad404299>] ? schedule_timeout+0x249/0x300
351Nov 15 06:59:56 restbase2004 kernel: [11557201.358115] [<ffffffffad0f9595>] ? queue_unplugged+0x25/0xa0
352Nov 15 06:59:56 restbase2004 kernel: [11557201.358117] [<ffffffffad4005e4>] ? io_schedule_timeout+0xb4/0x130
353Nov 15 06:59:56 restbase2004 kernel: [11557201.358119] [<ffffffffad0431d2>] ? do_blockdev_direct_IO+0x1bf2/0x2860
354Nov 15 06:59:56 restbase2004 kernel: [11557201.358124] [<ffffffffad277bee>] ? kobj_lookup+0x10e/0x160
355Nov 15 06:59:56 restbase2004 kernel: [11557201.358125] [<ffffffffad03dd90>] ? I_BDEV+0x10/0x10
356Nov 15 06:59:56 restbase2004 kernel: [11557201.358127] [<ffffffffad03e30f>] ? blkdev_direct_IO+0x3f/0x50
357Nov 15 06:59:56 restbase2004 kernel: [11557201.358128] [<ffffffffacf80022>] ? generic_file_read_iter+0x372/0x890
358Nov 15 06:59:56 restbase2004 kernel: [11557201.358130] [<ffffffffacfda7d0>] ? alloc_pages_vma+0xb0/0x240
359Nov 15 06:59:56 restbase2004 kernel: [11557201.358132] [<ffffffffad002ebb>] ? new_sync_read+0xdb/0x130
360Nov 15 06:59:56 restbase2004 kernel: [11557201.358138] [<ffffffffad0033ce>] ? vfs_read+0x8e/0x130
361Nov 15 06:59:56 restbase2004 kernel: [11557201.358146] [<ffffffffad004862>] ? SyS_read+0x52/0xc0
362Nov 15 06:59:56 restbase2004 kernel: [11557201.358163] [<ffffffffad4055fb>] ? system_call_fast_compare_end+0xc/0x9b
363Nov 15 07:00:22 restbase2004 kernel: [11557227.048110] hpsa 0000:03:00.0: Command timed out.
364Nov 15 07:00:22 restbase2004 kernel: [11557227.048113] hpsa 0000:03:00.0: Failed to send reset command
365Nov 15 07:00:22 restbase2004 kernel: [11557227.048120] hpsa 0000:03:00.0: scsi 0:1:0:0: reset logical failed Direct-Access HP LOGICAL VOLUME RAID-0 SSDSmartPathCap+ En+ Exp=1
366Nov 15 07:00:22 restbase2004 kernel: [11557227.048303] hpsa 0000:03:00.0: scsi 0:1:0:1: resetting logical Direct-Access HP LOGICAL VOLUME RAID-0 SSDSmartPathCap+ En+ Exp=1
367Nov 15 07:00:52 restbase2004 kernel: [11557257.769920] hpsa 0000:03:00.0: Command timed out.
368Nov 15 07:00:52 restbase2004 kernel: [11557257.769924] hpsa 0000:03:00.0: Failed to send reset command
369Nov 15 07:00:52 restbase2004 kernel: [11557257.769931] hpsa 0000:03:00.0: scsi 0:1:0:1: reset logical failed Direct-Access HP LOGICAL VOLUME RAID-0 SSDSmartPathCap+ En+ Exp=1
370Nov 15 07:00:52 restbase2004 kernel: [11557257.769941] hpsa 0000:03:00.0: scsi 0:1:0:2: resetting logical Direct-Access HP LOGICAL VOLUME RAID-0 SSDSmartPathCap+ En+ Exp=1
371Nov 15 07:01:23 restbase2004 kernel: [11557288.491500] hpsa 0000:03:00.0: Command timed out.
372Nov 15 07:01:23 restbase2004 kernel: [11557288.491505] hpsa 0000:03:00.0: Failed to send reset command
373Nov 15 07:01:23 restbase2004 kernel: [11557288.491514] hpsa 0000:03:00.0: scsi 0:1:0:2: reset logical failed Direct-Access HP LOGICAL VOLUME RAID-0 SSDSmartPathCap+ En+ Exp=1
374Nov 15 07:01:23 restbase2004 kernel: [11557288.491527] hpsa 0000:03:00.0: scsi 0:1:0:3: resetting logical Direct-Access HP LOGICAL VOLUME RAID-0 SSDSmartPathCap+ En+ Exp=1
375Nov 15 07:01:54 restbase2004 kernel: [11557319.213112] hpsa 0000:03:00.0: Command timed out.
376Nov 15 07:01:54 restbase2004 kernel: [11557319.213118] hpsa 0000:03:00.0: Failed to send reset command
377Nov 15 07:01:54 restbase2004 kernel: [11557319.213128] hpsa 0000:03:00.0: scsi 0:1:0:3: reset logical failed Direct-Access HP LOGICAL VOLUME RAID-0 SSDSmartPathCap+ En+ Exp=1
378Nov 15 07:01:54 restbase2004 kernel: [11557319.213160] hpsa 0000:03:00.0: Controller lockup detected: 0x00130000 after 30
379Nov 15 07:01:54 restbase2004 kernel: [11557319.213263] hpsa 0000:03:00.0: failed 8 commands in fail_all
380Nov 15 07:01:54 restbase2004 kernel: [11557319.213266] hpsa 0000:03:00.0: scsi 0:1:0:4: cmd 14 RESET FAILED, new lockup detected Direct-Access HP LOGICAL VOLUME RAID-0 SSDSmartPathCap+ En+ Exp=1
381Nov 15 07:01:54 restbase2004 kernel: [11557319.213271] sd 0:1:0:4: Device offlined - not ready after error recovery
382Nov 15 07:01:54 restbase2004 kernel: [11557319.213273] sd 0:1:0:3: Device offlined - not ready after error recovery
383Nov 15 07:01:54 restbase2004 kernel: [11557319.213275] sd 0:1:0:2: Device offlined - not ready after error recovery
384Nov 15 07:01:54 restbase2004 kernel: [11557319.213276] sd 0:1:0:0: Device offlined - not ready after error recovery
385Nov 15 07:01:54 restbase2004 kernel: [11557319.213277] sd 0:1:0:0: Device offlined - not ready after error recovery
386Nov 15 07:01:54 restbase2004 kernel: [11557319.213279] sd 0:1:0:1: Device offlined - not ready after error recovery
387Nov 15 07:01:54 restbase2004 kernel: [11557319.213279] sd 0:1:0:1: Device offlined - not ready after error recovery
388Nov 15 07:01:54 restbase2004 kernel: [11557319.213280] sd 0:1:0:0: Device offlined - not ready after error recovery
389Nov 15 07:01:54 restbase2004 kernel: [11557319.213290] sd 0:1:0:4: [sde] tag#1 FAILED Result: hostbyte=DID_NO_CONNECT driverbyte=DRIVER_OK
390Nov 15 07:01:54 restbase2004 kernel: [11557319.213293] sd 0:1:0:4: [sde] tag#1 CDB: Write(10) 2a 00 00 00 08 08 00 00 01 00
391Nov 15 07:01:54 restbase2004 kernel: [11557319.213294] blk_update_request: I/O error, dev sde, sector 2056
392Nov 15 07:01:54 restbase2004 kernel: [11557319.241338] md: super_written gets error=-5
393Nov 15 07:01:54 restbase2004 kernel: [11557319.241341] md/raid1:md0: Disk failure on sde1, disabling device.
394Nov 15 07:01:54 restbase2004 kernel: [11557319.241341] md/raid1:md0: Operation continuing on 4 devices.
395Nov 15 07:01:54 restbase2004 kernel: [11557319.296789] sd 0:1:0:3: [sdd] tag#2 FAILED Result: hostbyte=DID_NO_CONNECT driverbyte=DRIVER_OK
396Nov 15 07:01:54 restbase2004 kernel: [11557319.296790] sd 0:1:0:3: [sdd] tag#2 CDB: Write(10) 2a 00 00 00 08 08 00 00 01 00
397Nov 15 07:01:54 restbase2004 kernel: [11557319.296791] blk_update_request: I/O error, dev sdd, sector 2056
398Nov 15 07:01:54 restbase2004 kernel: [11557319.325267] md: super_written gets error=-5
399Nov 15 07:01:54 restbase2004 kernel: [11557319.325268] md/raid1:md0: Disk failure on sdd1, disabling device.
400Nov 15 07:01:54 restbase2004 kernel: [11557319.325268] md/raid1:md0: Operation continuing on 3 devices.
401Nov 15 07:01:54 restbase2004 kernel: [11557319.381279] sd 0:1:0:2: [sdc] tag#3 FAILED Result: hostbyte=DID_NO_CONNECT driverbyte=DRIVER_OK
402Nov 15 07:01:54 restbase2004 kernel: [11557319.381281] sd 0:1:0:2: [sdc] tag#3 CDB: Write(10) 2a 00 00 00 08 08 00 00 01 00
403Nov 15 07:01:54 restbase2004 kernel: [11557319.381282] blk_update_request: I/O error, dev sdc, sector 2056
404Nov 15 07:01:54 restbase2004 kernel: [11557319.409543] md: super_written gets error=-5
405Nov 15 07:01:54 restbase2004 kernel: [11557319.409544] md/raid1:md0: Disk failure on sdc1, disabling device.
406Nov 15 07:01:54 restbase2004 kernel: [11557319.409544] md/raid1:md0: Operation continuing on 2 devices.
407Nov 15 07:01:54 restbase2004 kernel: [11557319.467311] sd 0:1:0:0: [sda] tag#5 FAILED Result: hostbyte=DID_NO_CONNECT driverbyte=DRIVER_OK
408Nov 15 07:01:54 restbase2004 kernel: [11557319.467312] sd 0:1:0:0: [sda] tag#5 CDB: Read(10) 28 00 00 00 08 08 00 00 08 00
409Nov 15 07:01:54 restbase2004 kernel: [11557319.467313] blk_update_request: I/O error, dev sda, sector 2056
410Nov 15 07:01:54 restbase2004 kernel: [11557319.495853] sd 0:1:0:0: [sda] tag#6 FAILED Result: hostbyte=DID_NO_CONNECT driverbyte=DRIVER_OK
411Nov 15 07:01:54 restbase2004 kernel: [11557319.495865] sd 0:1:0:0: [sda] tag#6 CDB: Read(10) 28 00 02 e1 28 e0 00 00 08 00
412Nov 15 07:01:54 restbase2004 kernel: [11557319.495866] blk_update_request: I/O error, dev sda, sector 48310496
413Nov 15 07:01:54 restbase2004 kernel: [11557319.495973] sd 0:1:0:1: rejecting I/O to offline device
414Nov 15 07:01:54 restbase2004 kernel: [11557319.496807] sd 0:1:0:0: rejecting I/O to offline device
415Nov 15 07:01:54 restbase2004 kernel: [11557319.496819] sd 0:1:0:1: rejecting I/O to offline device
416Nov 15 07:01:54 restbase2004 kernel: [11557319.496832] sd 0:1:0:2: rejecting I/O to offline device
417Nov 15 07:01:54 restbase2004 kernel: [11557319.496872] sd 0:1:0:3: rejecting I/O to offline device
418Nov 15 07:01:54 restbase2004 kernel: [11557319.496885] sd 0:1:0:4: rejecting I/O to offline device
419Nov 15 07:01:54 restbase2004 kernel: [11557319.497841] sd 0:1:0:0: rejecting I/O to offline device
420Nov 15 07:01:54 restbase2004 kernel: [11557319.497852] sd 0:1:0:1: rejecting I/O to offline device
421Nov 15 07:01:54 restbase2004 kernel: [11557319.497861] sd 0:1:0:2: rejecting I/O to offline device
422Nov 15 07:01:54 restbase2004 kernel: [11557319.497869] sd 0:1:0:3: rejecting I/O to offline device
423Nov 15 07:01:54 restbase2004 kernel: [11557319.497877] sd 0:1:0:4: rejecting I/O to offline device
424Nov 15 07:01:54 restbase2004 kernel: [11557319.805861] md/raid1:md0: sda1: rescheduling sector 48275680
425Nov 15 07:01:54 restbase2004 kernel: [11557319.833945] sd 0:1:0:1: [sdb] tag#7 FAILED Result: hostbyte=DID_NO_CONNECT driverbyte=DRIVER_OK
426Nov 15 07:01:54 restbase2004 kernel: [11557319.833947] sd 0:1:0:1: [sdb] tag#7 CDB: Read(10) 28 00 02 e1 29 40 00 00 08 00
427Nov 15 07:01:54 restbase2004 kernel: [11557319.833948] blk_update_request: I/O error, dev sdb, sector 48310592
428Nov 15 07:01:55 restbase2004 kernel: [11557319.863888] md/raid1:md0: sdb1: rescheduling sector 48275776
429Nov 15 07:01:55 restbase2004 kernel: [11557319.891622] sd 0:1:0:1: [sdb] tag#4 FAILED Result: hostbyte=DID_NO_CONNECT driverbyte=DRIVER_OK
430Nov 15 07:01:55 restbase2004 kernel: [11557319.891623] sd 0:1:0:1: [sdb] tag#4 CDB: Write(10) 2a 00 00 00 08 08 00 00 01 00
431Nov 15 07:01:55 restbase2004 kernel: [11557319.891624] blk_update_request: I/O error, dev sdb, sector 2056
432Nov 15 07:01:55 restbase2004 kernel: [11557319.919661] md: super_written gets error=-5
433Nov 15 07:01:55 restbase2004 kernel: [11557319.919663] md/raid1:md0: Disk failure on sdb1, disabling device.
434Nov 15 07:01:55 restbase2004 kernel: [11557319.919663] md/raid1:md0: Operation continuing on 1 devices.
435Nov 15 07:01:55 restbase2004 kernel: [11557319.976827] sd 0:1:0:0: [sda] tag#0 FAILED Result: hostbyte=DID_NO_CONNECT driverbyte=DRIVER_OK
436Nov 15 07:01:55 restbase2004 kernel: [11557319.976828] sd 0:1:0:0: [sda] tag#0 CDB: Write(10) 2a 00 00 00 08 08 00 00 01 00
437Nov 15 07:01:55 restbase2004 kernel: [11557319.976829] blk_update_request: I/O error, dev sda, sector 2056
438Nov 15 07:01:55 restbase2004 kernel: [11557320.005107] md: super_written gets error=-5
439Nov 15 07:01:55 restbase2004 kernel: [11557320.005465] sd 0:1:0:0: rejecting I/O to offline device
440Nov 15 07:01:55 restbase2004 kernel: [11557320.030652] md: super_written gets error=-5
441Nov 15 07:01:55 restbase2004 kernel: [11557320.030755] sd 0:1:0:0: rejecting I/O to offline device
442Nov 15 07:01:55 restbase2004 kernel: [11557320.056235] sd 0:1:0:0: rejecting I/O to offline device
443Nov 15 07:01:55 restbase2004 kernel: [11557320.084996] sd 0:1:0:0: rejecting I/O to offline device
444Nov 15 07:01:55 restbase2004 kernel: [11557320.109881] sd 0:1:0:0: rejecting I/O to offline device
445Nov 15 07:01:55 restbase2004 kernel: [11557320.134528] sd 0:1:0:0: rejecting I/O to offline device
446Nov 15 07:01:55 restbase2004 kernel: [11557320.159442] sd 0:1:0:0: rejecting I/O to offline device
447Nov 15 07:01:55 restbase2004 kernel: [11557320.184167] sd 0:1:0:0: rejecting I/O to offline device
448Nov 15 07:01:55 restbase2004 kernel: [11557320.209566] sd 0:1:0:0: rejecting I/O to offline device
449Nov 15 07:01:55 restbase2004 kernel: [11557320.234473] sd 0:1:0:0: rejecting I/O to offline device
450Nov 15 07:01:55 restbase2004 kernel: [11557320.259210] md/raid1:md0: sda: unrecoverable I/O read error for block 48275680
451Nov 15 07:01:55 restbase2004 kernel: [11557320.293261] sd 0:1:0:0: rejecting I/O to offline device
452Nov 15 07:01:55 restbase2004 kernel: [11557320.318307] md: super_written gets error=-5
453Nov 15 07:01:55 restbase2004 kernel: [11557320.318315] sd 0:1:0:0: rejecting I/O to offline device
454Nov 15 07:01:55 restbase2004 kernel: [11557320.343539] md: super_written gets error=-5
455Nov 15 07:01:55 restbase2004 kernel: [11557320.343968] sd 0:1:0:0: rejecting I/O to offline device
456Nov 15 07:01:55 restbase2004 kernel: [11557320.369140] md/raid1:md0: redirecting sector 48275776 to other mirror: sda1
457Nov 15 07:01:55 restbase2004 kernel: [11557320.402041] sd 0:1:0:0: rejecting I/O to offline device
458Nov 15 07:01:55 restbase2004 kernel: [11557320.427537] sd 0:1:0:0: rejecting I/O to offline device
459Nov 15 07:01:55 restbase2004 kernel: [11557320.453614] md: super_written gets error=-5
460Nov 15 07:01:55 restbase2004 kernel: [11557320.469167] sd 0:1:0:0: rejecting I/O to offline device
461Nov 15 07:01:55 restbase2004 kernel: [11557320.495326] sd 0:1:0:0: rejecting I/O to offline device
462Nov 15 07:01:55 restbase2004 kernel: [11557320.520542] sd 0:1:0:0: rejecting I/O to offline device
463Nov 15 07:01:55 restbase2004 kernel: [11557320.545723] sd 0:1:0:0: rejecting I/O to offline device
464Nov 15 07:01:55 restbase2004 kernel: [11557320.571518] sd 0:1:0:0: rejecting I/O to offline device
465Nov 15 07:01:55 restbase2004 kernel: [11557320.597380] sd 0:1:0:0: rejecting I/O to offline device
466Nov 15 07:01:55 restbase2004 kernel: [11557320.623438] sd 0:1:0:0: rejecting I/O to offline device
467Nov 15 07:01:55 restbase2004 kernel: [11557320.650794] sd 0:1:0:0: rejecting I/O to offline device
468Nov 15 07:01:55 restbase2004 kernel: [11557320.678104] sd 0:1:0:0: rejecting I/O to offline device
469Nov 15 07:01:55 restbase2004 kernel: [11557320.703238] md: super_written gets error=-5
470Nov 15 07:01:55 restbase2004 kernel: [11557320.703247] sd 0:1:0:0: rejecting I/O to offline device
471Nov 15 07:01:55 restbase2004 kernel: [11557320.728419] md: super_written gets error=-5
472Nov 15 07:01:55 restbase2004 kernel: [11557320.728704] sd 0:1:0:0: rejecting I/O to offline device
473Nov 15 07:01:55 restbase2004 kernel: [11557320.753606] sd 0:1:0:0: rejecting I/O to offline device
474Nov 15 07:01:55 restbase2004 kernel: [11557320.779115] sd 0:1:0:0: rejecting I/O to offline device
475Nov 15 07:01:55 restbase2004 kernel: [11557320.804264] sd 0:1:0:0: rejecting I/O to offline device
476Nov 15 07:01:55 restbase2004 kernel: [11557320.829600] sd 0:1:0:0: rejecting I/O to offline device
477Nov 15 07:01:56 restbase2004 kernel: [11557320.854430] sd 0:1:0:0: rejecting I/O to offline device
478Nov 15 07:01:56 restbase2004 kernel: [11557320.880180] sd 0:1:0:0: rejecting I/O to offline device
479Nov 15 07:01:56 restbase2004 kernel: [11557320.905147] sd 0:1:0:0: rejecting I/O to offline device
480Nov 15 07:01:56 restbase2004 kernel: [11557320.930108] sd 0:1:0:0: rejecting I/O to offline device
481Nov 15 07:01:56 restbase2004 kernel: [11557320.954838] md: super_written gets error=-5
482Nov 15 07:01:56 restbase2004 kernel: [11557320.954841] sd 0:1:0:0: rejecting I/O to offline device
483Nov 15 07:01:56 restbase2004 kernel: [11557320.979751] md: super_written gets error=-5
484Nov 15 07:01:56 restbase2004 kernel: [11557320.979805] sd 0:1:0:0: rejecting I/O to offline device
485Nov 15 07:01:56 restbase2004 kernel: [11557321.005018] sd 0:1:0:0: rejecting I/O to offline device
486Nov 15 07:01:56 restbase2004 kernel: [11557321.029812] sd 0:1:0:0: rejecting I/O to offline device
487Nov 15 07:01:56 restbase2004 kernel: [11557321.055030] sd 0:1:0:0: rejecting I/O to offline device
488Nov 15 07:01:56 restbase2004 kernel: [11557321.079880] sd 0:1:0:0: rejecting I/O to offline device
489Nov 15 07:01:56 restbase2004 kernel: [11557321.104847] sd 0:1:0:0: rejecting I/O to offline device
490Nov 15 07:01:56 restbase2004 kernel: [11557321.130080] sd 0:1:0:0: rejecting I/O to offline device
491Nov 15 07:01:56 restbase2004 kernel: [11557321.155027] sd 0:1:0:0: rejecting I/O to offline device
492Nov 15 07:01:56 restbase2004 kernel: [11557321.182789] sd 0:1:0:0: rejecting I/O to offline device
493Nov 15 07:01:56 restbase2004 kernel: [11557321.207468] md: super_written gets error=-5
494Nov 15 07:01:56 restbase2004 kernel: [11557321.207471] sd 0:1:0:0: rejecting I/O to offline device
495Nov 15 07:01:56 restbase2004 kernel: [11557321.231920] md: super_written gets error=-5
496Nov 15 07:01:56 restbase2004 kernel: [11557321.231980] sd 0:1:0:0: rejecting I/O to offline device
497Nov 15 07:01:56 restbase2004 kernel: [11557321.256890] sd 0:1:0:0: rejecting I/O to offline device
498Nov 15 07:01:56 restbase2004 kernel: [11557321.282192] sd 0:1:0:0: rejecting I/O to offline device
499Nov 15 07:01:56 restbase2004 kernel: [11557321.307122] sd 0:1:0:0: rejecting I/O to offline device
500Nov 15 07:01:56 restbase2004 kernel: [11557321.331896] sd 0:1:0:0: rejecting I/O to offline device
501Nov 15 07:01:56 restbase2004 kernel: [11557321.356786] sd 0:1:0:0: rejecting I/O to offline device
502Nov 15 07:01:56 restbase2004 kernel: [11557321.385612] sd 0:1:0:0: rejecting I/O to offline device
503Nov 15 07:01:56 restbase2004 kernel: [11557321.413144] sd 0:1:0:0: rejecting I/O to offline device
504Nov 15 07:01:56 restbase2004 kernel: [11557321.438214] sd 0:1:0:0: rejecting I/O to offline device
505Nov 15 07:01:56 restbase2004 kernel: [11557321.462897] md: super_written gets error=-5
506Nov 15 07:01:56 restbase2004 kernel: [11557321.462902] sd 0:1:0:0: rejecting I/O to offline device
507Nov 15 07:01:56 restbase2004 kernel: [11557321.487769] md: super_written gets error=-5
508Nov 15 07:01:56 restbase2004 kernel: [11557321.487832] sd 0:1:0:0: rejecting I/O to offline device
509Nov 15 07:01:56 restbase2004 kernel: [11557321.512623] sd 0:1:0:0: rejecting I/O to offline device
510Nov 15 07:01:56 restbase2004 kernel: [11557321.537593] sd 0:1:0:0: rejecting I/O to offline device
511Nov 15 07:01:56 restbase2004 kernel: [11557321.562845] sd 0:1:0:0: rejecting I/O to offline device
512Nov 15 07:01:56 restbase2004 kernel: [11557321.587959] sd 0:1:0:0: rejecting I/O to offline device
513Nov 15 07:01:56 restbase2004 kernel: [11557321.612730] sd 0:1:0:0: rejecting I/O to offline device
514Nov 15 07:01:56 restbase2004 kernel: [11557321.637682] sd 0:1:0:0: rejecting I/O to offline device
515Nov 15 07:01:56 restbase2004 kernel: [11557321.662790] sd 0:1:0:0: rejecting I/O to offline device
516Nov 15 07:01:56 restbase2004 kernel: [11557321.688976] sd 0:1:0:0: rejecting I/O to offline device
517Nov 15 07:01:56 restbase2004 kernel: [11557321.714409] md: super_written gets error=-5
518Nov 15 07:01:56 restbase2004 kernel: [11557321.714413] sd 0:1:0:0: rejecting I/O to offline device
519Nov 15 07:01:56 restbase2004 kernel: [11557321.739184] md: super_written gets error=-5
520Nov 15 07:01:56 restbase2004 kernel: [11557321.739236] sd 0:1:0:0: rejecting I/O to offline device
521Nov 15 07:01:56 restbase2004 kernel: [11557321.764411] sd 0:1:0:0: rejecting I/O to offline device
522Nov 15 07:01:56 restbase2004 kernel: [11557321.789509] sd 0:1:0:0: rejecting I/O to offline device
523Nov 15 07:01:56 restbase2004 kernel: [11557321.814473] sd 0:1:0:0: rejecting I/O to offline device
524Nov 15 07:01:56 restbase2004 kernel: [11557321.840313] sd 0:1:0:0: rejecting I/O to offline device
525Nov 15 07:01:57 restbase2004 kernel: [11557321.865632] sd 0:1:0:0: rejecting I/O to offline device
526Nov 15 07:01:57 restbase2004 kernel: [11557321.891262] sd 0:1:0:0: rejecting I/O to offline device
527Nov 15 07:01:57 restbase2004 kernel: [11557321.916173] sd 0:1:0:0: rejecting I/O to offline device
528Nov 15 07:01:57 restbase2004 kernel: [11557321.941200] sd 0:1:0:0: rejecting I/O to offline device
529Nov 15 07:01:57 restbase2004 kernel: [11557321.965448] md: super_written gets error=-5
530Nov 15 07:01:57 restbase2004 kernel: [11557321.965452] sd 0:1:0:0: rejecting I/O to offline device
531Nov 15 07:01:57 restbase2004 kernel: [11557321.990368] md: super_written gets error=-5
532Nov 15 07:01:57 restbase2004 kernel: [11557321.990419] sd 0:1:0:0: rejecting I/O to offline device
533Nov 15 07:01:57 restbase2004 kernel: [11557322.015646] sd 0:1:0:0: rejecting I/O to offline device
534Nov 15 07:01:57 restbase2004 kernel: [11557322.040559] sd 0:1:0:0: rejecting I/O to offline device
535Nov 15 07:01:57 restbase2004 kernel: [11557322.065586] sd 0:1:0:0: rejecting I/O to offline device
536Nov 15 07:01:57 restbase2004 kernel: [11557322.090551] sd 0:1:0:0: rejecting I/O to offline device
537Nov 15 07:01:57 restbase2004 kernel: [11557322.115140] sd 0:1:0:0: rejecting I/O to offline device
538Nov 15 07:01:57 restbase2004 kernel: [11557322.140152] sd 0:1:0:0: rejecting I/O to offline device
539Nov 15 07:01:57 restbase2004 kernel: [11557322.165207] sd 0:1:0:0: rejecting I/O to offline device
540Nov 15 07:01:57 restbase2004 kernel: [11557322.189964] sd 0:1:0:0: rejecting I/O to offline device
541Nov 15 07:01:57 restbase2004 kernel: [11557322.214656] md: super_written gets error=-5
542Nov 15 07:01:57 restbase2004 kernel: [11557322.214662] sd 0:1:0:0: rejecting I/O to offline device
543Nov 15 07:01:57 restbase2004 kernel: [11557322.239317] md: super_written gets error=-5
544Nov 15 07:01:57 restbase2004 kernel: [11557322.239369] sd 0:1:0:0: rejecting I/O to offline device
545Nov 15 07:01:57 restbase2004 kernel: [11557322.264055] sd 0:1:0:0: rejecting I/O to offline device
546Nov 15 07:01:57 restbase2004 kernel: [11557322.288998] sd 0:1:0:0: rejecting I/O to offline device
547Nov 15 07:01:57 restbase2004 kernel: [11557322.313941] sd 0:1:0:0: rejecting I/O to offline device
548Nov 15 07:01:57 restbase2004 kernel: [11557322.338912] sd 0:1:0:0: rejecting I/O to offline device
549Nov 15 07:01:57 restbase2004 kernel: [11557322.364699] sd 0:1:0:0: rejecting I/O to offline device
550Nov 15 07:01:57 restbase2004 kernel: [11557322.389586] sd 0:1:0:0: rejecting I/O to offline device
551Nov 15 07:01:57 restbase2004 kernel: [11557322.414361] sd 0:1:0:0: rejecting I/O to offline device
552Nov 15 07:01:57 restbase2004 kernel: [11557322.439189] sd 0:1:0:0: rejecting I/O to offline device
553Nov 15 07:01:57 restbase2004 kernel: [11557322.463862] md: super_written gets error=-5
554Nov 15 07:01:57 restbase2004 kernel: [11557322.463865] sd 0:1:0:0: rejecting I/O to offline device
555Nov 15 07:01:57 restbase2004 kernel: [11557322.488961] md: super_written gets error=-5
556Nov 15 07:01:57 restbase2004 kernel: [11557322.489221] sd 0:1:0:0: rejecting I/O to offline device
557Nov 15 07:01:57 restbase2004 kernel: [11557322.514196] sd 0:1:0:0: rejecting I/O to offline device
558Nov 15 07:01:57 restbase2004 kernel: [11557322.540092] sd 0:1:0:0: rejecting I/O to offline device
559Nov 15 07:01:57 restbase2004 kernel: [11557322.566514] sd 0:1:0:0: rejecting I/O to offline device
560Nov 15 07:01:57 restbase2004 kernel: [11557322.591977] sd 0:1:0:0: rejecting I/O to offline device
561Nov 15 07:01:57 restbase2004 kernel: [11557322.617155] sd 0:1:0:0: rejecting I/O to offline device
562Nov 15 07:01:57 restbase2004 kernel: [11557322.642013] sd 0:1:0:0: rejecting I/O to offline device
563Nov 15 07:01:57 restbase2004 kernel: [11557322.667581] sd 0:1:0:0: rejecting I/O to offline device
564Nov 15 07:01:57 restbase2004 kernel: [11557322.692407] sd 0:1:0:0: rejecting I/O to offline device
565Nov 15 07:01:57 restbase2004 kernel: [11557322.718901] md: super_written gets error=-5
566Nov 15 07:01:57 restbase2004 kernel: [11557322.718907] sd 0:1:0:0: rejecting I/O to offline device
567Nov 15 07:01:57 restbase2004 kernel: [11557322.743985] md: super_written gets error=-5
568Nov 15 07:01:57 restbase2004 kernel: [11557322.744230] Buffer I/O error on dev md0, logical block 5767173, lost async page write
569Nov 15 07:01:57 restbase2004 kernel: [11557322.780759] Buffer I/O error on dev md0, logical block 2097510, lost async page write
570Nov 15 07:01:57 restbase2004 kernel: [11557322.817584] Buffer I/O error on dev md0, logical block 1572868, lost async page write
571Nov 15 07:01:58 restbase2004 kernel: [11557322.818781] sd 0:1:0:0: rejecting I/O to offline device
572Nov 15 07:01:58 restbase2004 kernel: [11557322.880780] Buffer I/O error on dev md0, logical block 1082285, lost async page write
573Nov 15 07:01:58 restbase2004 kernel: [11557322.918377] Buffer I/O error on dev md0, logical block 1048879, lost async page write
574Nov 15 07:01:58 restbase2004 kernel: [11557322.955606] Buffer I/O error on dev md0, logical block 524297, lost async page write
575Nov 15 07:01:58 restbase2004 kernel: [11557322.992621] EXT4-fs warning (device md0): ext4_end_bio:314: I/O error -5 writing to inode 528514 (offset 0 size 4096 starting block 2131506)
576Nov 15 07:01:58 restbase2004 kernel: [11557322.992625] Buffer I/O error on device md0, logical block 2131506
577Nov 15 07:01:58 restbase2004 kernel: [11557322.992864] EXT4-fs (md0): Delayed block allocation failed for inode 262167 at logical offset 110 with max blocks 4 with error 5
578Nov 15 07:01:58 restbase2004 kernel: [11557322.992864] EXT4-fs (md0): This should not happen!! Data will be lost
579Nov 15 07:01:58 restbase2004 kernel: [11557322.992864]
580Nov 15 07:01:58 restbase2004 kernel: [11557322.992894] EXT4-fs error (device md0): ext4_wait_block_bitmap:503: comm kworker/u65:1: Cannot read block bitmap - block_group = 25, block_bitmap = 524297
581Nov 15 07:01:58 restbase2004 kernel: [11557323.180661] Aborting journal on device md0-8.
582Nov 15 07:02:02 restbase2004 kernel: [11557323.181404] sd 0:1:0:0: rejecting I/O to offline device
583Nov 15 07:02:02 restbase2004 kernel: [11557323.181410] sd 0:1:0:0: rejecting I/O to offline device
584Nov 15 07:02:02 restbase2004 kernel: [11557323.181412] sd 0:1:0:0: rejecting I/O to offline device
585Nov 15 07:02:02 restbase2004 kernel: [11557323.181415] sd 0:1:0:0: rejecting I/O to offline device
586Nov 15 07:02:02 restbase2004 kernel: [11557323.181417] sd 0:1:0:0: rejecting I/O to offline device
587Nov 15 07:02:02 restbase2004 kernel: [11557323.181422] sd 0:1:0:0: rejecting I/O to offline device
588Nov 15 07:02:02 restbase2004 kernel: [11557323.181424] sd 0:1:0:0: rejecting I/O to offline device
589Nov 15 07:02:02 restbase2004 kernel: [11557323.181445] sd 0:1:0:0: rejecting I/O to offline device
590Nov 15 07:02:02 restbase2004 kernel: [11557323.181461] sd 0:1:0:0: rejecting I/O to offline device
591Nov 15 07:02:02 restbase2004 kernel: [11557323.181489] sd 0:1:0:0: rejecting I/O to offline device
592Nov 15 07:02:02 restbase2004 kernel: [11557323.181517] sd 0:1:0:0: rejecting I/O to offline device
593Nov 15 07:02:02 restbase2004 kernel: [11557323.181550] sd 0:1:0:0: rejecting I/O to offline device
594Nov 15 07:02:02 restbase2004 kernel: [11557323.181569] sd 0:1:0:0: rejecting I/O to offline device
595Nov 15 07:02:02 restbase2004 kernel: [11557323.181593] sd 0:1:0:0: rejecting I/O to offline device
596Nov 15 07:02:02 restbase2004 kernel: [11557323.181621] sd 0:1:0:0: rejecting I/O to offline device
597Nov 15 07:02:02 restbase2004 kernel: [11557323.181623] md: super_written gets error=-5
598Nov 15 07:02:02 restbase2004 kernel: [11557323.181627] sd 0:1:0:0: rejecting I/O to offline device
599Nov 15 07:02:02 restbase2004 kernel: [11557323.181627] md: super_written gets error=-5
600Nov 15 07:02:02 restbase2004 kernel: [11557323.181957] sd 0:1:0:0: rejecting I/O to offline device
601Nov 15 07:02:02 restbase2004 kernel: [11557323.181982] sd 0:1:0:0: rejecting I/O to offline device
602Nov 15 07:02:02 restbase2004 kernel: [11557323.182168] sd 0:1:0:0: rejecting I/O to offline device
603Nov 15 07:02:02 restbase2004 kernel: [11557323.182193] sd 0:1:0:0: rejecting I/O to offline device
604Nov 15 07:02:02 restbase2004 kernel: [11557323.182359] sd 0:1:0:0: rejecting I/O to offline device
605Nov 15 07:02:02 restbase2004 kernel: [11557323.182382] sd 0:1:0:0: rejecting I/O to offline device
606Nov 15 07:02:02 restbase2004 kernel: [11557323.182397] sd 0:1:0:0: rejecting I/O to offline device
607Nov 15 07:02:02 restbase2004 kernel: [11557323.182409] sd 0:1:0:0: rejecting I/O to offline device
608Nov 15 07:02:02 restbase2004 kernel: [11557323.182438] sd 0:1:0:0: rejecting I/O to offline device
609Nov 15 07:02:02 restbase2004 kernel: [11557323.182440] md: super_written gets error=-5
610Nov 15 07:02:02 restbase2004 kernel: [11557323.182444] sd 0:1:0:0: rejecting I/O to offline device
611Nov 15 07:02:02 restbase2004 kernel: [11557323.182445] md: super_written gets error=-5
612Nov 15 07:02:02 restbase2004 kernel: [11557323.182469] sd 0:1:0:0: rejecting I/O to offline device
613Nov 15 07:02:02 restbase2004 kernel: [11557323.182486] sd 0:1:0:0: rejecting I/O to offline device
614Nov 15 07:02:02 restbase2004 kernel: [11557323.182497] sd 0:1:0:0: rejecting I/O to offline device
615Nov 15 07:02:02 restbase2004 kernel: [11557323.182513] sd 0:1:0:0: rejecting I/O to offline device
616Nov 15 07:02:02 restbase2004 kernel: [11557323.182530] sd 0:1:0:0: rejecting I/O to offline device
617Nov 15 07:02:02 restbase2004 kernel: [11557323.182542] sd 0:1:0:0: rejecting I/O to offline device
618Nov 15 07:02:02 restbase2004 kernel: [11557323.182561] sd 0:1:0:0: rejecting I/O to offline device
619Nov 15 07:02:02 restbase2004 kernel: [11557323.182581] sd 0:1:0:0: rejecting I/O to offline device
620Nov 15 07:02:02 restbase2004 kernel: [11557323.182606] sd 0:1:0:0: rejecting I/O to offline device
621Nov 15 07:02:02 restbase2004 kernel: [11557323.182608] md: super_written gets error=-5
622Nov 15 07:02:02 restbase2004 kernel: [11557323.182612] sd 0:1:0:0: rejecting I/O to offline device
623Nov 15 07:02:02 restbase2004 kernel: [11557323.182613] md: super_written gets error=-5
624Nov 15 07:02:02 restbase2004 kernel: [11557323.182626] sd 0:1:0:0: rejecting I/O to offline device
625Nov 15 07:02:02 restbase2004 kernel: [11557323.182642] sd 0:1:0:0: rejecting I/O to offline device
626Nov 15 07:02:02 restbase2004 kernel: [11557323.182655] sd 0:1:0:0: rejecting I/O to offline device
627Nov 15 07:02:02 restbase2004 kernel: [11557323.182665] sd 0:1:0:0: rejecting I/O to offline device
628Nov 15 07:02:02 restbase2004 kernel: [11557323.182680] sd 0:1:0:0: rejecting I/O to offline device
629Nov 15 07:02:02 restbase2004 kernel: [11557323.182695] sd 0:1:0:0: rejecting I/O to offline device
630Nov 15 07:02:02 restbase2004 kernel: [11557323.182711] sd 0:1:0:0: rejecting I/O to offline device
631Nov 15 07:02:02 restbase2004 kernel: [11557323.182721] sd 0:1:0:0: rejecting I/O to offline device
632Nov 15 07:02:02 restbase2004 kernel: [11557323.182743] sd 0:1:0:0: rejecting I/O to offline device
633Nov 15 07:02:02 restbase2004 kernel: [11557323.182745] md: super_written gets error=-5
634Nov 15 07:02:02 restbase2004 kernel: [11557323.182748] sd 0:1:0:0: rejecting I/O to offline device
635Nov 15 07:02:02 restbase2004 kernel: [11557323.182748] md: super_written gets error=-5
636Nov 15 07:02:02 restbase2004 kernel: [11557323.182768] sd 0:1:0:0: rejecting I/O to offline device
637Nov 15 07:02:02 restbase2004 kernel: [11557323.182779] sd 0:1:0:0: rejecting I/O to offline device
638Nov 15 07:02:02 restbase2004 kernel: [11557323.182795] sd 0:1:0:0: rejecting I/O to offline device
639Nov 15 07:02:02 restbase2004 kernel: [11557323.182810] sd 0:1:0:0: rejecting I/O to offline device
640Nov 15 07:02:02 restbase2004 kernel: [11557323.182826] sd 0:1:0:0: rejecting I/O to offline device
641Nov 15 07:02:02 restbase2004 kernel: [11557323.182836] sd 0:1:0:0: rejecting I/O to offline device
642Nov 15 07:02:02 restbase2004 kernel: [11557323.182852] sd 0:1:0:0: rejecting I/O to offline device
643Nov 15 07:02:02 restbase2004 kernel: [11557323.182864] sd 0:1:0:0: rejecting I/O to offline device
644Nov 15 07:02:02 restbase2004 kernel: [11557323.182874] sd 0:1:0:0: rejecting I/O to offline device
645Nov 15 07:02:02 restbase2004 kernel: [11557323.182889] sd 0:1:0:0: rejecting I/O to offline device
646Nov 15 07:02:02 restbase2004 kernel: [11557323.182905] sd 0:1:0:0: rejecting I/O to offline device
647Nov 15 07:02:02 restbase2004 kernel: [11557323.182930] sd 0:1:0:0: rejecting I/O to offline device
648Nov 15 07:02:02 restbase2004 kernel: [11557323.182941] sd 0:1:0:0: rejecting I/O to offline device
649Nov 15 07:02:02 restbase2004 kernel: [11557323.182955] sd 0:1:0:0: rejecting I/O to offline device
650Nov 15 07:02:02 restbase2004 kernel: [11557323.182970] sd 0:1:0:0: rejecting I/O to offline device
651Nov 15 07:02:02 restbase2004 kernel: [11557323.182981] sd 0:1:0:0: rejecting I/O to offline device
652Nov 15 07:02:02 restbase2004 kernel: [11557323.182996] sd 0:1:0:0: rejecting I/O to offline device
653Nov 15 07:02:02 restbase2004 kernel: [11557323.183012] sd 0:1:0:0: rejecting I/O to offline device
654Nov 15 07:02:02 restbase2004 kernel: [11557323.183032] sd 0:1:0:0: rejecting I/O to offline device
655Nov 15 07:02:02 restbase2004 kernel: [11557323.183049] sd 0:1:0:0: rejecting I/O to offline device
656Nov 15 07:02:02 restbase2004 kernel: [11557323.183062] sd 0:1:0:0: rejecting I/O to offline device
657Nov 15 07:02:02 restbase2004 kernel: [11557323.183072] sd 0:1:0:0: rejecting I/O to offline device
658Nov 15 07:02:02 restbase2004 kernel: [11557323.183086] sd 0:1:0:0: rejecting I/O to offline device
659Nov 15 07:02:02 restbase2004 kernel: [11557323.183104] sd 0:1:0:0: rejecting I/O to offline device
660Nov 15 07:02:02 restbase2004 kernel: [11557323.183126] sd 0:1:0:0: rejecting I/O to offline device
661Nov 15 07:02:02 restbase2004 kernel: [11557323.183127] md: super_written gets error=-5
662Nov 15 07:02:02 restbase2004 kernel: [11557323.183130] sd 0:1:0:0: rejecting I/O to offline device
663Nov 15 07:02:02 restbase2004 kernel: [11557323.183131] md: super_written gets error=-5
664Nov 15 07:02:02 restbase2004 kernel: [11557323.183153] sd 0:1:0:0: rejecting I/O to offline device
665Nov 15 07:02:02 restbase2004 kernel: [11557323.183168] sd 0:1:0:0: rejecting I/O to offline device
666Nov 15 07:02:02 restbase2004 kernel: [11557323.183182] sd 0:1:0:0: rejecting I/O to offline device
667Nov 15 07:02:02 restbase2004 kernel: [11557323.183193] sd 0:1:0:0: rejecting I/O to offline device
668Nov 15 07:02:02 restbase2004 kernel: [11557323.183208] sd 0:1:0:0: rejecting I/O to offline device
669Nov 15 07:02:02 restbase2004 kernel: [11557323.183227] sd 0:1:0:0: rejecting I/O to offline device
670Nov 15 07:02:02 restbase2004 kernel: [11557323.183243] sd 0:1:0:0: rejecting I/O to offline device
671Nov 15 07:02:02 restbase2004 kernel: [11557323.183260] sd 0:1:0:0: rejecting I/O to offline device
672Nov 15 07:02:02 restbase2004 kernel: [11557323.183276] sd 0:1:0:0: rejecting I/O to offline device
673Nov 15 07:02:02 restbase2004 kernel: [11557323.183288] sd 0:1:0:0: rejecting I/O to offline device
674Nov 15 07:02:02 restbase2004 kernel: [11557323.183296] sd 0:1:0:0: rejecting I/O to offline device
675Nov 15 07:02:02 restbase2004 kernel: [11557323.183474] sd 0:1:0:0: rejecting I/O to offline device
676Nov 15 07:02:02 restbase2004 kernel: [11557323.183489] sd 0:1:0:0: rejecting I/O to offline device
677Nov 15 07:02:02 restbase2004 kernel: [11557323.183505] sd 0:1:0:0: rejecting I/O to offline device
678Nov 15 07:02:02 restbase2004 kernel: [11557323.183523] sd 0:1:0:0: rejecting I/O to offline device
679Nov 15 07:02:02 restbase2004 kernel: [11557323.183539] sd 0:1:0:0: rejecting I/O to offline device
680Nov 15 07:02:02 restbase2004 kernel: [11557323.183712] sd 0:1:0:0: rejecting I/O to offline device
681Nov 15 07:02:02 restbase2004 kernel: [11557323.183725] sd 0:1:0:0: rejecting I/O to offline device
682Nov 15 07:02:02 restbase2004 kernel: [11557323.183741] sd 0:1:0:0: rejecting I/O to offline device
683Nov 15 07:02:02 restbase2004 kernel: [11557323.183759] sd 0:1:0:0: rejecting I/O to offline device
684Nov 15 07:02:02 restbase2004 kernel: [11557323.183776] sd 0:1:0:0: rejecting I/O to offline device
685Nov 15 07:02:02 restbase2004 kernel: [11557323.183792] sd 0:1:0:0: rejecting I/O to offline device
686Nov 15 07:02:02 restbase2004 kernel: [11557323.183805] sd 0:1:0:0: rejecting I/O to offline device
687Nov 15 07:02:02 restbase2004 kernel: [11557323.183816] sd 0:1:0:0: rejecting I/O to offline device
688Nov 15 07:02:02 restbase2004 kernel: [11557323.183836] sd 0:1:0:0: rejecting I/O to offline device
689Nov 15 07:02:02 restbase2004 kernel: [11557323.183837] md: super_written gets error=-5
690Nov 15 07:02:02 restbase2004 kernel: [11557323.183840] sd 0:1:0:0: rejecting I/O to offline device
691Nov 15 07:02:02 restbase2004 kernel: [11557323.183840] md: super_written gets error=-5
692Nov 15 07:02:02 restbase2004 kernel: [11557323.183854] sd 0:1:0:0: rejecting I/O to offline device
693Nov 15 07:02:02 restbase2004 kernel: [11557323.183864] sd 0:1:0:0: rejecting I/O to offline device
694Nov 15 07:02:02 restbase2004 kernel: [11557323.183880] sd 0:1:0:0: rejecting I/O to offline device
695Nov 15 07:02:02 restbase2004 kernel: [11557323.183901] sd 0:1:0:0: rejecting I/O to offline device
696Nov 15 07:02:02 restbase2004 kernel: [11557323.183914] sd 0:1:0:0: rejecting I/O to offline device
697Nov 15 07:02:02 restbase2004 kernel: [11557323.183929] sd 0:1:0:0: rejecting I/O to offline device
698Nov 15 07:02:02 restbase2004 kernel: [11557323.184095] sd 0:1:0:0: rejecting I/O to offline device
699Nov 15 07:02:02 restbase2004 kernel: [11557323.184114] sd 0:1:0:0: rejecting I/O to offline device
700Nov 15 07:02:02 restbase2004 kernel: [11557323.184133] sd 0:1:0:0: rejecting I/O to offline device
701Nov 15 07:02:02 restbase2004 kernel: [11557323.184135] md: super_written gets error=-5
702Nov 15 07:02:02 restbase2004 kernel: [11557323.184137] sd 0:1:0:0: rejecting I/O to offline device
703Nov 15 07:02:02 restbase2004 kernel: [11557323.184138] md: super_written gets error=-5
704Nov 15 07:02:02 restbase2004 kernel: [11557323.184155] EXT4-fs warning (device md0): ext4_end_bio:314: I/O error -5 writing to inode 1439318 (offset 0 size 0 starting block 5286662)
705Nov 15 07:02:02 restbase2004 kernel: [11557323.184157] Buffer I/O error on device md0, logical block 5286662
706Nov 15 07:02:02 restbase2004 kernel: [11557323.184162] EXT4-fs warning (device md0): ext4_end_bio:314: I/O error -5 writing to inode 1439318 (offset 0 size 0 starting block 5286657)
707Nov 15 07:02:02 restbase2004 kernel: [11557323.184164] Buffer I/O error on device md0, logical block 5286657
708Nov 15 07:02:02 restbase2004 kernel: [11557323.184165] Buffer I/O error on device md0, logical block 5286658
709Nov 15 07:02:02 restbase2004 kernel: [11557323.184166] Buffer I/O error on device md0, logical block 5286659
710Nov 15 07:02:02 restbase2004 kernel: [11557323.184170] EXT4-fs warning (device md0): ext4_end_bio:314: I/O error -5 writing to inode 266832 (offset 12648448 size 8192 starting block 848911)
711Nov 15 07:02:02 restbase2004 kernel: [11557323.184172] Buffer I/O error on device md0, logical block 848911
712Nov 15 07:02:02 restbase2004 kernel: [11557323.184174] Buffer I/O error on device md0, logical block 848912
713Nov 15 07:02:02 restbase2004 kernel: [11557323.184176] Buffer I/O error on device md0, logical block 848913
714Nov 15 07:02:02 restbase2004 kernel: [11557323.184180] EXT4-fs warning (device md0): ext4_end_bio:314: I/O error -5 writing to inode 262167 (offset 450560 size 0 starting block 825965)
715Nov 15 07:02:02 restbase2004 kernel: [11557323.184181] Buffer I/O error on device md0, logical block 825965
716Nov 15 07:02:02 restbase2004 kernel: [11557323.184185] EXT4-fs warning (device md0): ext4_end_bio:314: I/O error -5 writing to inode 265972 (offset 0 size 0 starting block 724118)
717Nov 15 07:02:02 restbase2004 kernel: [11557323.184186] Buffer I/O error on device md0, logical block 724118
718Nov 15 07:02:02 restbase2004 kernel: [11557323.184337] Buffer I/O error on dev md0, logical block 0, lost sync page write
719Nov 15 07:02:02 restbase2004 kernel: [11557323.184344] EXT4-fs warning (device md0): ext4_end_bio:314: I/O error -5 writing to inode 528494 (offset 0 size 4096 starting block 2131955)
720Nov 15 07:02:02 restbase2004 kernel: [11557323.184674] Aborting journal on device md0-8.
721Nov 15 07:02:02 restbase2004 kernel: [11557323.185025] sd 0:1:0:0: rejecting I/O to offline device
722Nov 15 07:02:02 restbase2004 kernel: [11557323.185337] sd 0:1:0:0: rejecting I/O to offline device
723Nov 15 07:02:02 restbase2004 kernel: [11557323.185497] sd 0:1:0:0: rejecting I/O to offline device
724Nov 15 07:02:02 restbase2004 kernel: [11557323.185658] sd 0:1:0:0: rejecting I/O to offline device
725Nov 15 07:02:02 restbase2004 kernel: [11557323.185671] sd 0:1:0:0: rejecting I/O to offline device
726Nov 15 07:02:02 restbase2004 kernel: [11557323.185694] sd 0:1:0:0: rejecting I/O to offline device
727Nov 15 07:02:02 restbase2004 kernel: [11557323.185714] sd 0:1:0:0: rejecting I/O to offline device
728Nov 15 07:02:02 restbase2004 kernel: [11557323.185739] sd 0:1:0:0: rejecting I/O to offline device
729Nov 15 07:02:02 restbase2004 kernel: [11557323.185753] sd 0:1:0:0: rejecting I/O to offline device
730Nov 15 07:02:02 restbase2004 kernel: [11557323.185789] sd 0:1:0:0: rejecting I/O to offline device
731Nov 15 07:02:02 restbase2004 kernel: [11557323.185791] md: super_written gets error=-5
732Nov 15 07:02:02 restbase2004 kernel: [11557323.185797] sd 0:1:0:0: rejecting I/O to offline device
733Nov 15 07:02:02 restbase2004 kernel: [11557323.185799] md: super_written gets error=-5
734Nov 15 07:02:02 restbase2004 kernel: [11557323.185813] Buffer I/O error on dev md0, logical block 3178496, lost sync page write
735Nov 15 07:02:02 restbase2004 kernel: [11557323.185819] JBD2: Error -5 detected when updating journal superblock for md0-8.
736Nov 15 07:02:02 restbase2004 kernel: [11557323.185822] EXT4-fs (md0): Remounting filesystem read-only
737Nov 15 07:02:02 restbase2004 kernel: [11557323.185827] EXT4-fs error (device md0) in ext4_writepages:2790: IO failure
738Nov 15 07:02:02 restbase2004 kernel: [11557323.185833] EXT4-fs (md0): previous I/O error to superblock detected
739Nov 15 07:02:02 restbase2004 kernel: [11557323.185839] Buffer I/O error on dev md0, logical block 0, lost sync page write
740Nov 15 07:02:02 restbase2004 kernel: [11557323.187607] sd 0:1:0:0: rejecting I/O to offline device
741Nov 15 07:02:02 restbase2004 kernel: [11557323.187617] sd 0:1:0:0: rejecting I/O to offline device
742Nov 15 07:02:02 restbase2004 kernel: [11557323.199234] sd 0:1:0:0: rejecting I/O to offline device
743Nov 15 07:02:02 restbase2004 kernel: [11557323.203416] sd 0:1:0:0: rejecting I/O to offline device
744Nov 15 07:02:02 restbase2004 kernel: [11557323.226410] sd 0:1:0:0: rejecting I/O to offline device
745Nov 15 07:02:02 restbase2004 kernel: [11557323.394439] sd 0:1:0:0: rejecting I/O to offline device
746Nov 15 07:02:02 restbase2004 kernel: [11557323.394582] md: super_written gets error=-5
747Nov 15 07:02:02 restbase2004 kernel: [11557327.118046] sd 0:1:0:0: rejecting I/O to offline device
748Nov 15 07:02:02 restbase2004 kernel: [11557327.145202] md: super_written gets error=-5
749Nov 15 07:02:02 restbase2004 kernel: [11557327.145937] Buffer I/O error on dev md0, logical block 3178496, lost sync page write
750Nov 15 07:02:02 restbase2004 kernel: [11557327.152290] sd 0:1:0:0: rejecting I/O to offline device
751Nov 15 07:02:02 restbase2004 kernel: [11557327.158614] sd 0:1:0:0: rejecting I/O to offline device
752Nov 15 07:02:02 restbase2004 kernel: [11557327.158635] sd 0:1:0:1: rejecting I/O to offline device
753Nov 15 07:02:02 restbase2004 kernel: [11557327.158651] sd 0:1:0:2: rejecting I/O to offline device
754Nov 15 07:02:02 restbase2004 kernel: [11557327.158664] sd 0:1:0:3: rejecting I/O to offline device
755Nov 15 07:02:02 restbase2004 kernel: [11557327.158677] sd 0:1:0:4: rejecting I/O to offline device
756Nov 15 07:02:02 restbase2004 kernel: [11557327.159703] sd 0:1:0:0: rejecting I/O to offline device
757Nov 15 07:02:02 restbase2004 kernel: [11557327.159717] sd 0:1:0:1: rejecting I/O to offline device
758Nov 15 07:02:02 restbase2004 kernel: [11557327.159729] sd 0:1:0:2: rejecting I/O to offline device
759Nov 15 07:02:02 restbase2004 kernel: [11557327.159739] sd 0:1:0:3: rejecting I/O to offline device
760Nov 15 07:02:02 restbase2004 kernel: [11557327.159750] sd 0:1:0:4: rejecting I/O to offline device
761Nov 15 07:02:02 restbase2004 kernel: [11557327.490332] JBD2: Error -5 detected when updating journal superblock for md0-8.
762Nov 15 07:02:02 restbase2004 kernel: [11557327.490367] sd 0:1:0:0: rejecting I/O to offline device
763Nov 15 07:02:02 restbase2004 kernel: [11557327.490369] md: super_written gets error=-5
764Nov 15 07:02:02 restbase2004 kernel: [11557327.556639] JBD2: Detected IO errors while flushing file data on md0-8
765Nov 15 07:02:04 restbase2004 kernel: [11557329.455509] hpsa 0000:03:00.0: Controller lockup detected: 0x00130000 after 30
766Nov 15 07:02:04 restbase2004 kernel: [11557329.455512] ------------[ cut here ]------------
767Nov 15 07:02:04 restbase2004 kernel: [11557329.455523] WARNING: CPU: 0 PID: 8274 at /tmp/buildd/linux-4.9.25/drivers/pci/pci.c:1641 pci_disable_device+0x90/0xa0
768Nov 15 07:02:04 restbase2004 kernel: [11557329.455524] hpsa 0000:03:00.0: disabling already-disabled device
769Nov 15 07:02:04 restbase2004 kernel: [11557329.455526] Modules linked in:
770Nov 15 07:02:04 restbase2004 kernel: [11557329.455528] binfmt_misc 8021q garp mrp stp llc nf_conntrack_ipv6 nf_defrag_ipv6 ip6table_filter ip6_tables xt_tcpudp xt_pkttype nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack iptable_filter ip_tables x_tables iTCO_wdt iTCO_vendor_support intel_rapl sb_edac edac_core x86_pkg_temp_thermal intel_powerclamp coretemp kvm_intel kvm irqbypass evdev crct10dif_pclmul crc32_pclmul ghash_clmulni_intel intel_cstate intel_rapl_perf serio_raw pcspkr mgag200 ttm drm_kms_helper drm i2c_algo_bit hpwdt hpilo lpc_ich i2c_i801 ioatdma i2c_smbus mfd_core shpchp dca pcc_cpufreq ipmi_si acpi_cpufreq button wmi ipmi_devintf ipmi_msghandler nf_conntrack autofs4 ext4 crc16 jbd2 fscrypto mbcache dm_mod raid0 raid1 md_mod sd_mod sg crc32c_intel xhci_pci uhci_hcd ehci_pci xhci_hcd ehci_hcd aesni_intel tg3 hpsa aes_x86_64 glue_helper lrw ptp gf128mul ablk_helper pps_core scsi_transport_sas cryptd psmouse usbcore libphy usb_common scsi_mod
771Nov 15 07:02:04 restbase2004 kernel: [11557329.455616] CPU: 0 PID: 8274 Comm: kworker/0:1 Not tainted 4.9.0-0.bpo.3-amd64 #1 Debian 4.9.25-1~bpo8+3
772Nov 15 07:02:04 restbase2004 kernel: [11557329.455617] Hardware name: HP ProLiant DL360 Gen9, BIOS P89 07/20/2015
773Nov 15 07:02:04 restbase2004 kernel: [11557329.455627] Workqueue: events hpsa_monitor_ctlr_worker [hpsa]
774Nov 15 07:02:04 restbase2004 kernel: [11557329.455629] 0000000000000000 ffffffffad129be5 ffffaa428df77d60 0000000000000000
775Nov 15 07:02:04 restbase2004 kernel: [11557329.455633] fffffffface77924 ffff8cc9f8334000 ffffaa428df77db8 0000000000000246
776Nov 15 07:02:04 restbase2004 kernel: [11557329.455637] ffff8cc9f4f30190 0000000000b327b0 0000000000000000 fffffffface7799f
777Nov 15 07:02:04 restbase2004 kernel: [11557329.455641] Call Trace:
778Nov 15 07:02:04 restbase2004 kernel: [11557329.455650] [<ffffffffad129be5>] ? dump_stack+0x5c/0x77
779Nov 15 07:02:04 restbase2004 kernel: [11557329.455658] [<fffffffface77924>] ? __warn+0xc4/0xe0
780Nov 15 07:02:04 restbase2004 kernel: [11557329.455662] [<fffffffface7799f>] ? warn_slowpath_fmt+0x5f/0x80
781Nov 15 07:02:04 restbase2004 kernel: [11557329.455666] [<ffffffffad175f40>] ? pci_disable_device+0x90/0xa0
782Nov 15 07:02:04 restbase2004 kernel: [11557329.455670] [<ffffffffc054c619>] ? detect_controller_lockup+0x139/0x1f0 [hpsa]
783Nov 15 07:02:04 restbase2004 kernel: [11557329.455674] [<ffffffffc054d8e8>] ? hpsa_monitor_ctlr_worker+0x18/0x90 [hpsa]
784Nov 15 07:02:04 restbase2004 kernel: [11557329.455679] [<fffffffface9176b>] ? process_one_work+0x14b/0x410
785Nov 15 07:02:04 restbase2004 kernel: [11557329.455681] [<fffffffface92225>] ? worker_thread+0x65/0x4a0
786Nov 15 07:02:04 restbase2004 kernel: [11557329.455683] [<fffffffface921c0>] ? rescuer_thread+0x340/0x340
787Nov 15 07:02:04 restbase2004 kernel: [11557329.455687] [<fffffffface97520>] ? kthread+0xf0/0x110
788Nov 15 07:02:04 restbase2004 kernel: [11557329.455692] [<fffffffface2476b>] ? __switch_to+0x2bb/0x700
789Nov 15 07:02:04 restbase2004 kernel: [11557329.455695] [<fffffffface97430>] ? kthread_park+0x60/0x60
790Nov 15 07:02:04 restbase2004 kernel: [11557329.455699] [<ffffffffad405875>] ? ret_from_fork+0x25/0x30
791Nov 15 07:02:04 restbase2004 kernel: [11557329.455701] ---[ end trace ac024ef1dea97a4b ]---
792Nov 15 07:02:04 restbase2004 kernel: [11557329.455816] hpsa 0000:03:00.0: failed 0 commands in fail_all
793Nov 15 07:02:08 restbase2004 kernel: [11557333.346389] sd 0:1:0:0: rejecting I/O to offline device
794Nov 15 07:02:08 restbase2004 kernel: [11557333.418948] sd 0:1:0:0: rejecting I/O to offline device
795Nov 15 07:02:08 restbase2004 kernel: [11557333.490730] sd 0:1:0:0: rejecting I/O to offline device
796Nov 15 07:02:08 restbase2004 kernel: [11557333.562559] sd 0:1:0:0: rejecting I/O to offline device
797Nov 15 07:02:08 restbase2004 kernel: [11557333.641322] sd 0:1:0:0: rejecting I/O to offline device
798Nov 15 07:02:08 restbase2004 kernel: [11557333.759496] sd 0:1:0:0: rejecting I/O to offline device
799Nov 15 07:02:08 restbase2004 kernel: [11557333.789854] sd 0:1:0:0: rejecting I/O to offline device
800Nov 15 07:02:17 restbase2004 kernel: [11557333.815156] sd 0:1:0:1: rejecting I/O to offline device
801Nov 15 07:02:17 restbase2004 kernel: [11557333.815720] sd 0:1:0:0: rejecting I/O to offline device
802Nov 15 07:02:17 restbase2004 kernel: [11557333.815726] sd 0:1:0:0: rejecting I/O to offline device
803Nov 15 07:02:17 restbase2004 kernel: [11557333.815730] sd 0:1:0:0: rejecting I/O to offline device
804Nov 15 07:02:17 restbase2004 kernel: [11557333.815732] sd 0:1:0:0: rejecting I/O to offline device
805Nov 15 07:02:17 restbase2004 kernel: [11557333.815735] sd 0:1:0:0: rejecting I/O to offline device
806Nov 15 07:02:17 restbase2004 kernel: [11557333.815737] sd 0:1:0:0: rejecting I/O to offline device
807Nov 15 07:02:17 restbase2004 kernel: [11557333.815740] sd 0:1:0:0: rejecting I/O to offline device
808Nov 15 07:02:17 restbase2004 kernel: [11557333.815742] sd 0:1:0:0: rejecting I/O to offline device
809Nov 15 07:02:17 restbase2004 kernel: [11557333.815745] sd 0:1:0:0: rejecting I/O to offline device
810Nov 15 07:02:17 restbase2004 kernel: [11557333.815747] sd 0:1:0:0: rejecting I/O to offline device
811Nov 15 07:02:17 restbase2004 kernel: [11557333.815750] sd 0:1:0:0: rejecting I/O to offline device
812Nov 15 07:02:17 restbase2004 kernel: [11557333.815752] sd 0:1:0:0: rejecting I/O to offline device
813Nov 15 07:02:17 restbase2004 kernel: [11557333.815754] sd 0:1:0:0: rejecting I/O to offline device
814[...]
815Nov 15 08:32:17 restbase2004 kernel: [11562742.197911] sd 0:1:0:0: rejecting I/O to offline device
816Nov 15 08:32:17 restbase2004 kernel: [11562742.223863] sd 0:1:0:0: rejecting I/O to offline device
817Nov 15 08:32:17 restbase2004 kernel: [11562742.250303] sd 0:1:0:0: rejecting I/O to offline device
818Nov 15 08:32:17 restbase2004 kernel: [11562742.276392] sd 0:1:0:0: rejecting I/O to offline device
819Nov 15 08:32:17 restbase2004 kernel: [11562742.302500] sd 0:1:0:0: rejecting I/O to offline device
820Nov 15 08:32:17 restbase2004 kernel: [11562742.327598] sd 0:1:0:0: rejecting I/O to offline device
821Nov 15 08:32:17 restbase2004 kernel: [11562742.354214] sd 0:1:0:0: rejecting I/O to offline device
822Nov 15 08:32:17 restbase2004 kernel: [11562742.380165] EXT4-fs error (device md0): __ext4_get_inode_loc:4339: inode #1447853: block 5767754: comm sshd: unable to read itable block
823Nov 15 08:32:17 restbase2004 kernel: [11562742.438946] EXT4-fs (md0): previous I/O error to superblock detected
824Nov 15 08:32:17 restbase2004 kernel: [11562742.471358] sd 0:1:0:0: rejecting I/O to offline device
825Nov 15 08:32:17 restbase2004 kernel: [11562742.497397] md: super_written gets error=-5
826Nov 15 08:32:17 restbase2004 kernel: [11562742.497689] Buffer I/O error on dev md0, logical block 0, lost sync page write
827Nov 15 08:32:17 restbase2004 kernel: [11562742.532612] sd 0:1:0:0: rejecting I/O to offline device
828Nov 15 08:32:17 restbase2004 kernel: [11562742.558744] sd 0:1:0:0: rejecting I/O to offline device
829Nov 15 08:32:17 restbase2004 kernel: [11562742.704168] sd 0:1:0:0: rejecting I/O to offline device
830Nov 15 08:32:17 restbase2004 kernel: [11562742.731912] md: super_written gets error=-5
831Nov 15 08:32:26 restbase2004 kernel: [11562751.683536] sd 0:1:0:0: rejecting I/O to offline device
832Nov 15 08:32:26 restbase2004 kernel: [11562751.710081] sd 0:1:0:0: rejecting I/O to offline device
833Nov 15 08:32:26 restbase2004 kernel: [11562751.735356] sd 0:1:0:1: rejecting I/O to offline device
834[...]
835Nov 15 09:53:18 restbase2004 kernel: [11567603.887525] sd 0:1:0:4: rejecting I/O to offline device
836Nov 15 09:53:18 restbase2004 kernel: [11567603.913907] sd 0:1:0:0: rejecting I/O to offline device
837Nov 15 09:53:18 restbase2004 kernel: [11567603.939906] sd 0:1:0:1: rejecting I/O to offline device
838Nov 15 09:53:18 restbase2004 kernel: [11567603.964850] sd 0:1:0:2: rejecting I/O to offline device
839Nov 15 09:53:18 restbase2004 kernel: [11567603.990069] sd 0:1:0:3: rejecting I/O to offline device
840Nov 15 09:53:18 restbase2004 kernel: [11567604.014924] sd 0:1:0:4: rejecting I/O to offline device
841Nov 15 09:56:55 restbase2004 rsyslogd: [origin software="rsyslogd" swVersion="8.4.2" x-pid="909" x-info="http://www.rsyslog.com"] start
842Nov 15 09:56:55 restbase2004 systemd-modules-load[491]: Inserted module 'nf_conntrack'
843Nov 15 09:56:55 restbase2004 systemd-modules-load[491]: Inserted module 'ipmi_devintf'
844Nov 15 09:56:55 restbase2004 systemd[1]: Started Load/Save Random Seed.
845Nov 15 09:56:55 restbase2004 systemd[1]: Started Create Static Device Nodes in /dev.
846Nov 15 09:56:55 restbase2004 systemd[1]: Started Apply Kernel Variables.
847Nov 15 09:56:55 restbase2004 systemd[1]: Starting udev Kernel Device Manager...
848Nov 15 09:56:55 restbase2004 systemd[1]: Starting Local File Systems (Pre).
849Nov 15 09:56:55 restbase2004 systemd[1]: Reached target Local File Systems (Pre).
850Nov 15 09:56:55 restbase2004 systemd[1]: Started udev Kernel Device Manager.
851Nov 15 09:56:55 restbase2004 systemd[1]: Starting LSB: MD array assembly...
852Nov 15 09:56:55 restbase2004 mdadm-raid[546]: Generating udev events for MD arrays...done.
853Nov 15 09:56:55 restbase2004 systemd[1]: Started LSB: MD array assembly.
854Nov 15 09:56:55 restbase2004 systemd[1]: Found device /dev/ttyS1.
855Nov 15 09:56:55 restbase2004 systemd[1]: Starting system-ifup.slice.
856Nov 15 09:56:55 restbase2004 systemd[1]: Created slice system-ifup.slice.
857Nov 15 09:56:55 restbase2004 systemd[1]: Found device /dev/disk/by-uuid/9241a23e-fa9e-4547-a402-ce8905ebe633.
858Nov 15 09:56:55 restbase2004 systemd[1]: Activating swap /dev/disk/by-uuid/9241a23e-fa9e-4547-a402-ce8905ebe633...
859Nov 15 09:56:55 restbase2004 systemd[1]: Starting MD array monitor...
860Nov 15 09:56:55 restbase2004 systemd[1]: Started MD array monitor.
861Nov 15 09:56:55 restbase2004 systemd[1]: Activated swap /dev/disk/by-uuid/9241a23e-fa9e-4547-a402-ce8905ebe633.
862Nov 15 09:56:55 restbase2004 systemd[1]: Starting Swap.
863Nov 15 09:56:55 restbase2004 systemd[1]: Reached target Swap.
864Nov 15 09:56:55 restbase2004 systemd[1]: Started udev Wait for Complete Device Initialization.
865Nov 15 09:56:55 restbase2004 systemd[1]: Starting Activation of LVM2 logical volumes...
866Nov 15 09:56:55 restbase2004 systemd[1]: Starting Copy rules generated while the root was ro...
867Nov 15 09:56:55 restbase2004 systemd[1]: Started Copy rules generated while the root was ro.
868Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] Linux version 4.9.0-0.bpo.4-amd64 (debian-kernel@lists.debian.org) (gcc version 4.9.2 (Debian 4.9.2-10) ) #1 SMP Debian 4.9.51-1~bpo8+1 (2017-10-17)
869Nov 15 09:56:55 restbase2004 lvm[656]: 1 logical volume(s) in volume group "restbase2004-vg" now active
870Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] Command line: BOOT_IMAGE=/boot/vmlinuz-4.9.0-0.bpo.4-amd64 root=UUID=42f1183d-3f01-442b-b296-5af82121d796 ro console=ttyS1,115200n8 elevator=deadline
871Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] x86/fpu: Supporting XSAVE feature 0x001: 'x87 floating point registers'
872Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] x86/fpu: Supporting XSAVE feature 0x002: 'SSE registers'
873Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] x86/fpu: Supporting XSAVE feature 0x004: 'AVX registers'
874Nov 15 09:56:55 restbase2004 systemd[1]: Found device /dev/mapper/restbase2004--vg-srv.
875Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] x86/fpu: xstate_offset[2]: 576, xstate_sizes[2]: 256
876Nov 15 09:56:55 restbase2004 systemd[1]: Started Activation of LVM2 logical volumes.
877Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] x86/fpu: Enabled xstate features 0x7, context size is 832 bytes, using 'standard' format.
878Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] x86/fpu: Using 'eager' FPU context switches.
879Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] e820: BIOS-provided physical RAM map:
880Nov 15 09:56:55 restbase2004 systemd[1]: Starting Encrypted Volumes.
881Nov 15 09:56:55 restbase2004 systemd[1]: Reached target Encrypted Volumes.
882Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] BIOS-e820: [mem 0x0000000000000000-0x0000000000093fff] usable
883Nov 15 09:56:55 restbase2004 systemd[1]: Starting Activation of LVM2 logical volumes...
884Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] BIOS-e820: [mem 0x0000000000094000-0x000000000009ffff] reserved
885Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] BIOS-e820: [mem 0x00000000000e0000-0x00000000000fffff] reserved
886Nov 15 09:56:55 restbase2004 systemd[1]: Starting File System Check on /dev/mapper/restbase2004--vg-srv...
887Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] BIOS-e820: [mem 0x0000000000100000-0x000000005acdcfff] usable
888Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] BIOS-e820: [mem 0x000000005acdd000-0x000000005b99cfff] reserved
889Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] BIOS-e820: [mem 0x000000005b99d000-0x00000000790fefff] usable
890Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] BIOS-e820: [mem 0x00000000790ff000-0x00000000791fefff] reserved
891Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] BIOS-e820: [mem 0x00000000791ff000-0x000000007b5fefff] ACPI NVS
892Nov 15 09:56:55 restbase2004 systemd-fsck[673]: /dev/mapper/restbase2004--vg-srv: recovering journal
893Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] BIOS-e820: [mem 0x000000007b5ff000-0x000000007b7fefff] ACPI data
894Nov 15 09:56:55 restbase2004 lvm[672]: 1 logical volume(s) in volume group "restbase2004-vg" now active
895Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] BIOS-e820: [mem 0x000000007b7ff000-0x000000007b7fffff] usable
896Nov 15 09:56:55 restbase2004 systemd[1]: Started Activation of LVM2 logical volumes.
897Nov 15 09:56:55 restbase2004 systemd[1]: Starting Monitoring of LVM2 mirrors, snapshots etc. using dmeventd or progress polling...
898Nov 15 09:56:55 restbase2004 lvm[677]: 1 logical volume(s) in volume group "restbase2004-vg" monitored
899Nov 15 09:56:55 restbase2004 systemd[1]: Started Monitoring of LVM2 mirrors, snapshots etc. using dmeventd or progress polling.
900Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] BIOS-e820: [mem 0x000000007b800000-0x000000008fffffff] reserved
901Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] BIOS-e820: [mem 0x00000000ff800000-0x00000000ffffffff] reserved
902Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] BIOS-e820: [mem 0x0000000100000000-0x000000207fffffff] usable
903Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] NX (Execute Disable) protection: active
904Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] SMBIOS 2.8 present.
905Nov 15 09:56:55 restbase2004 systemd-fsck[673]: /dev/mapper/restbase2004--vg-srv: clean, 89431/151527424 files, 361215696/1212207104 blocks
906Nov 15 09:56:55 restbase2004 systemd[1]: Started File System Check on /dev/mapper/restbase2004--vg-srv.
907Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] e820: last_pfn = 0x2080000 max_arch_pfn = 0x400000000
908Nov 15 09:56:55 restbase2004 systemd[1]: Mounting /srv...
909Nov 15 09:56:55 restbase2004 systemd[1]: Mounted /srv.
910Nov 15 09:56:55 restbase2004 systemd[1]: Starting Local File Systems.
911Nov 15 09:56:55 restbase2004 systemd[1]: Reached target Local File Systems.
912Nov 15 09:56:55 restbase2004 systemd[1]: Starting Create Volatile Files and Directories...
913Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] x86/PAT: Configuration [0-7]: WB WC UC- UC WB WC UC- WT
914Nov 15 09:56:55 restbase2004 systemd[1]: Starting Remote File Systems.
915Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] e820: last_pfn = 0x7b800 max_arch_pfn = 0x400000000
916Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] Using GB pages for direct mapping
917Nov 15 09:56:55 restbase2004 systemd[1]: Reached target Remote File Systems.
918Nov 15 09:56:55 restbase2004 systemd[1]: Starting Trigger Flushing of Journal to Persistent Storage...
919Nov 15 09:56:55 restbase2004 systemd[1]: Starting LSB: Raise network interfaces....
920Nov 15 09:56:55 restbase2004 systemd[1]: Started Create Volatile Files and Directories.
921Nov 15 09:56:55 restbase2004 systemd[1]: Started Trigger Flushing of Journal to Persistent Storage.
922Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] RAMDISK: [mem 0x35bba000-0x36dd4fff]
923Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] ACPI: Early table checksum verification disabled
924Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] ACPI: RSDP 0x00000000000F4F00 000024 (v02 HP )
925Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] ACPI: XSDT 0x000000007B7E8188 0000EC (v01 HP ProLiant 00000001 01000013)
926Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] ACPI: FACP 0x000000007B7F6000 00010C (v05 HP ProLiant 00000001 HP 00000001)
927Nov 15 09:56:55 restbase2004 systemd[1]: Starting Network Time Synchronization...
928Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] ACPI: DSDT 0x000000007B7E0000 007DF8 (v02 HP DSDT 00000002 HPAG 00020000)
929Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] ACPI: FACS 0x000000007B56B000 000040
930Nov 15 09:56:55 restbase2004 systemd[1]: Starting Update UTMP about System Boot/Shutdown...
931Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] ACPI: UEFI 0x000000007B579000 000042 (v01 HP ProLiant 00000002 01000013)
932Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] ACPI: MCEJ 0x000000007B7FC000 000130 (v01 HP ProLiant 00000001 INTL 0100000D)
933Nov 15 09:56:55 restbase2004 systemd[1]: Started Network Time Synchronization.
934Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] ACPI: SSDT 0x000000007B7FB000 000064 (v02 HP SpsNvs 00000002 INTL 20130328)
935Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] ACPI: HEST 0x000000007B7FA000 0000A8 (v01 HP ProLiant 00000001 INTL 00000001)
936Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] ACPI: BERT 0x000000007B7F9000 000030 (v01 HP ProLiant 00000001 INTL 00000001)
937Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] ACPI: ERST 0x000000007B7F8000 000230 (v01 HP ProLiant 00000001 INTL 00000001)
938Nov 15 09:56:55 restbase2004 systemd[1]: Starting System Time Synchronized.
939Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] ACPI: EINJ 0x000000007B7F7000 000150 (v01 HP ProLiant 00000001 INTL 00000001)
940Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] ACPI: HPET 0x000000007B7F5000 000038 (v01 HP ProLiant 00000001 HP 00000001)
941Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] ACPI: PMCT 0x000000007B7F4000 000064 (v01 HP ProLiant 00000001 HP 00000001)
942Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] ACPI: WDDT 0x000000007B7F3000 000040 (v01 HP ProLiant 00000001 HP 00000001)
943Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] ACPI: APIC 0x000000007B7F2000 0003EA (v03 HP ProLiant 00000001 HP 00000001)
944Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] ACPI: MCFG 0x000000007B7F1000 00003C (v01 HP ProLiant 00000001 HP 00000001)
945Nov 15 09:56:55 restbase2004 systemd[1]: Reached target System Time Synchronized.
946Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] ACPI: SLIT 0x000000007B7F0000 000030 (v01 HP ProLiant 00000001 HP 00000001)
947Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] ACPI: SRAT 0x000000007B7EF000 000380 (v03 HP ProLiant 00000001 HP 00000001)
948Nov 15 09:56:55 restbase2004 systemd[1]: Started Update UTMP about System Boot/Shutdown.
949Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] ACPI: SPMI 0x000000007B7EE000 000041 (v05 HP ProLiant 00000001 HP 00000001)
950Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] ACPI: RASF 0x000000007B7ED000 000030 (v01 HP ProLiant 00000001 HP 00000001)
951Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] ACPI: SPCR 0x000000007B7EC000 000050 (v01 HP ProLiant 00000001 HP 00000001)
952Nov 15 09:56:55 restbase2004 networking[695]: Configuring network interfaces...net.ipv4.conf.all.arp_ignore = 1
953Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] ACPI: MSCT 0x000000007B7EB000 000064 (v01 HP ProLiant 00000001 HP 00000001)
954Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] ACPI: BDAT 0x000000007B7EA000 000030 (v01 HP ProLiant 00000001 HP 00000001)
955Nov 15 09:56:55 restbase2004 networking[695]: net.ipv4.conf.all.arp_announce = 2
956Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] ACPI: PCCT 0x000000007B7E9000 00006E (v01 HP ProLiant 00000001 HP 00000001)
957Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] ACPI: SSDT 0x000000007B7D9000 0063C5 (v02 HP PCISSDT 00000002 HPAG 00020000)
958Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] ACPI: SSDT 0x000000007B7D8000 0001CB (v02 HP TIMESSDT 00000002 HPAG 00020000)
959Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] ACPI: SSDT 0x000000007B7D7000 0002F2 (v01 HP pmab 00000001 INTL 20130328)
960Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] ACPI: DMAR 0x000000007B7FD000 0002D8 (v01 INTEL INTEL ID 00000001 ? 00000001)
961Nov 15 09:56:55 restbase2004 networking[695]: done.
962Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] SRAT: PXM 0 -> APIC 0x0000 -> Node 0
963Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] SRAT: PXM 0 -> APIC 0x0002 -> Node 0
964Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] SRAT: PXM 0 -> APIC 0x0004 -> Node 0
965Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] SRAT: PXM 0 -> APIC 0x0006 -> Node 0
966Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] SRAT: PXM 0 -> APIC 0x0008 -> Node 0
967Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] SRAT: PXM 0 -> APIC 0x000a -> Node 0
968Nov 15 09:56:55 restbase2004 systemd[1]: Started LSB: Raise network interfaces..
969Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] SRAT: PXM 0 -> APIC 0x000c -> Node 0
970Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] SRAT: PXM 0 -> APIC 0x000e -> Node 0
971Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] SRAT: PXM 1 -> APIC 0x0010 -> Node 1
972Nov 15 09:56:55 restbase2004 systemd[1]: Starting ifup for eth0...
973Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] SRAT: PXM 1 -> APIC 0x0012 -> Node 1
974Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] SRAT: PXM 1 -> APIC 0x0014 -> Node 1
975Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] SRAT: PXM 1 -> APIC 0x0016 -> Node 1
976Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] SRAT: PXM 1 -> APIC 0x0018 -> Node 1
977Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] SRAT: PXM 1 -> APIC 0x001a -> Node 1
978Nov 15 09:56:55 restbase2004 systemd[1]: Started ifup for eth0.
979Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] SRAT: PXM 1 -> APIC 0x001c -> Node 1
980Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] SRAT: PXM 1 -> APIC 0x001e -> Node 1
981Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] SRAT: PXM 0 -> APIC 0x0001 -> Node 0
982Nov 15 09:56:55 restbase2004 systemd[1]: Starting Network.
983Nov 15 09:56:55 restbase2004 systemd[1]: Reached target Network.
984Nov 15 09:56:55 restbase2004 systemd[1]: Starting Network is Online.
985Nov 15 09:56:55 restbase2004 systemd[1]: Reached target Network is Online.
986Nov 15 09:56:55 restbase2004 systemd[1]: Starting LSB: ferm firewall configuration...
987Nov 15 09:56:55 restbase2004 ferm[800]: Starting Firewall: ferm.
988Nov 15 09:56:55 restbase2004 systemd[1]: Started LSB: ferm firewall configuration.
989Nov 15 09:56:55 restbase2004 systemd[1]: Starting System Initialization.
990Nov 15 09:56:55 restbase2004 systemd[1]: Reached target System Initialization.
991Nov 15 09:56:55 restbase2004 systemd[1]: Starting D-Bus System Message Bus Socket.
992Nov 15 09:56:55 restbase2004 systemd[1]: Listening on D-Bus System Message Bus Socket.
993Nov 15 09:56:55 restbase2004 systemd[1]: Starting ACPID Listen Socket.
994Nov 15 09:56:55 restbase2004 systemd[1]: Listening on ACPID Listen Socket.
995Nov 15 09:56:55 restbase2004 systemd[1]: Starting Sockets.
996Nov 15 09:56:55 restbase2004 systemd[1]: Reached target Sockets.
997Nov 15 09:56:55 restbase2004 systemd[1]: Starting Daily Cleanup of Temporary Directories.
998Nov 15 09:56:55 restbase2004 systemd[1]: Started Daily Cleanup of Temporary Directories.
999Nov 15 09:56:55 restbase2004 systemd[1]: Starting Timers.
1000Nov 15 09:56:55 restbase2004 systemd[1]: Reached target Timers.
1001Nov 15 09:56:55 restbase2004 systemd[1]: Starting ACPI Events Check.
1002Nov 15 09:56:55 restbase2004 systemd[1]: Started ACPI Events Check.
1003Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] SRAT: PXM 0 -> APIC 0x0003 -> Node 0
1004Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] SRAT: PXM 0 -> APIC 0x0005 -> Node 0
1005Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] SRAT: PXM 0 -> APIC 0x0007 -> Node 0
1006Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] SRAT: PXM 0 -> APIC 0x0009 -> Node 0
1007Nov 15 09:56:55 restbase2004 systemd[1]: Starting Paths.
1008Nov 15 09:56:55 restbase2004 systemd[1]: Reached target Paths.
1009Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] SRAT: PXM 0 -> APIC 0x000b -> Node 0
1010Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] SRAT: PXM 0 -> APIC 0x000d -> Node 0
1011Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] SRAT: PXM 0 -> APIC 0x000f -> Node 0
1012Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] SRAT: PXM 1 -> APIC 0x0011 -> Node 1
1013Nov 15 09:56:55 restbase2004 systemd[1]: Starting Basic System.
1014Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] SRAT: PXM 1 -> APIC 0x0013 -> Node 1
1015Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] SRAT: PXM 1 -> APIC 0x0015 -> Node 1
1016Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] SRAT: PXM 1 -> APIC 0x0017 -> Node 1
1017Nov 15 09:56:55 restbase2004 systemd[1]: Reached target Basic System.
1018Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] SRAT: PXM 1 -> APIC 0x0019 -> Node 1
1019Nov 15 09:56:55 restbase2004 systemd[1]: Starting "restbase service"...
1020Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] SRAT: PXM 1 -> APIC 0x001b -> Node 1
1021Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] SRAT: PXM 1 -> APIC 0x001d -> Node 1
1022Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] SRAT: PXM 1 -> APIC 0x001f -> Node 1
1023Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] ACPI: SRAT: Node 0 PXM 0 [mem 0x00000000-0x107fffffff]
1024Nov 15 09:56:55 restbase2004 systemd[1]: Started "restbase service".
1025Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] ACPI: SRAT: Node 1 PXM 1 [mem 0x1080000000-0x207fffffff]
1026Nov 15 09:56:55 restbase2004 systemd[1]: Starting LLDP daemon...
1027Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] NODE_DATA(0) allocated [mem 0x107fffb000-0x107fffffff]
1028Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] NODE_DATA(1) allocated [mem 0x207fffa000-0x207fffefff]
1029Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] Zone ranges:
1030Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] DMA [mem 0x0000000000001000-0x0000000000ffffff]
1031Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] DMA32 [mem 0x0000000001000000-0x00000000ffffffff]
1032Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] Normal [mem 0x0000000100000000-0x000000207fffffff]
1033Nov 15 09:56:55 restbase2004 restbase[833]: Reading profile /etc/firejail/default.profile
1034Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] Device empty
1035Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] Movable zone start for each node
1036Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] Early memory node ranges
1037Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] node 0: [mem 0x0000000000001000-0x0000000000093fff]
1038Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] node 0: [mem 0x0000000000100000-0x000000005acdcfff]
1039Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] node 0: [mem 0x000000005b99d000-0x00000000790fefff]
1040Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] node 0: [mem 0x000000007b7ff000-0x000000007b7fffff]
1041Nov 15 09:56:55 restbase2004 restbase[833]: Reading profile /etc/firejail/disable-common.inc
1042Nov 15 09:56:55 restbase2004 restbase[833]: Reading profile /etc/firejail/disable-programs.inc
1043Nov 15 09:56:55 restbase2004 restbase[833]: Reading profile /etc/firejail/disable-passwdmgr.inc
1044Nov 15 09:56:55 restbase2004 systemd[1]: Starting Self Monitoring and Reporting Technology (SMART) Daemon...
1045Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] node 0: [mem 0x0000000100000000-0x000000107fffffff]
1046Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] node 1: [mem 0x0000001080000000-0x000000207fffffff]
1047Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] Initmem setup node 0 [mem 0x0000000000001000-0x000000107fffffff]
1048Nov 15 09:56:55 restbase2004 lldpd[839]: created chroot directory /var/run/lldpd
1049Nov 15 09:56:55 restbase2004 lldpd[839]: /etc/localtime copied to chroot
1050Nov 15 09:56:55 restbase2004 lldpd[839]: protocol LLDP enabled
1051Nov 15 09:56:55 restbase2004 lldpd[839]: protocol CDPv1 disabled
1052Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] Initmem setup node 1 [mem 0x0000001080000000-0x000000207fffffff]
1053Nov 15 09:56:55 restbase2004 lldpd[839]: protocol CDPv2 disabled
1054Nov 15 09:56:55 restbase2004 lldpd[839]: protocol SONMP disabled
1055Nov 15 09:56:55 restbase2004 lldpd[839]: protocol EDP disabled
1056Nov 15 09:56:55 restbase2004 lldpd[839]: protocol FDP disabled
1057Nov 15 09:56:55 restbase2004 lldpd[839]: libevent 2.0.21-stable initialized with epoll method
1058Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] ACPI: PM-Timer IO Port: 0x408
1059Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] ACPI: X2APIC_NMI (uid[0x00] high level lint[0x1])
1060Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] ACPI: X2APIC_NMI (uid[0x01] high level lint[0x1])
1061Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] ACPI: X2APIC_NMI (uid[0x02] high level lint[0x1])
1062Nov 15 09:56:55 restbase2004 systemd[1]: Started Self Monitoring and Reporting Technology (SMART) Daemon.
1063Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] ACPI: X2APIC_NMI (uid[0x03] high level lint[0x1])
1064Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] ACPI: X2APIC_NMI (uid[0x04] high level lint[0x1])
1065Nov 15 09:56:55 restbase2004 systemd[1]: Starting Regular background program processing daemon...
1066Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] ACPI: X2APIC_NMI (uid[0x05] high level lint[0x1])
1067Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] ACPI: X2APIC_NMI (uid[0x06] high level lint[0x1])
1068Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] ACPI: X2APIC_NMI (uid[0x07] high level lint[0x1])
1069Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] ACPI: X2APIC_NMI (uid[0x08] high level lint[0x1])
1070Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] ACPI: X2APIC_NMI (uid[0x09] high level lint[0x1])
1071Nov 15 09:56:55 restbase2004 lldpcli[838]: cannot find configuration file/directory /etc/lldpd.conf
1072Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] ACPI: X2APIC_NMI (uid[0x0a] high level lint[0x1])
1073Nov 15 09:56:55 restbase2004 lldpcli[838]: unknown command from argument 1: `#`
1074Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] ACPI: X2APIC_NMI (uid[0x0b] high level lint[0x1])
1075Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] ACPI: X2APIC_NMI (uid[0x0c] high level lint[0x1])
1076Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] ACPI: X2APIC_NMI (uid[0x0d] high level lint[0x1])
1077Nov 15 09:56:55 restbase2004 lldpcli[838]: an error occurred while executing last command
1078Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] ACPI: X2APIC_NMI (uid[0x0e] high level lint[0x1])
1079Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] ACPI: X2APIC_NMI (uid[0x0f] high level lint[0x1])
1080Nov 15 09:56:55 restbase2004 lldpcli[838]: unknown command from argument 1: `#`
1081Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] ACPI: X2APIC_NMI (uid[0x10] high level lint[0x1])
1082Nov 15 09:56:55 restbase2004 lldpcli[838]: an error occurred while executing last command
1083Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] ACPI: X2APIC_NMI (uid[0x11] high level lint[0x1])
1084Nov 15 09:56:55 restbase2004 smartd[837]: smartd 6.4 2014-10-07 r4002 [x86_64-linux-4.9.0-0.bpo.4-amd64] (local build)
1085Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] ACPI: X2APIC_NMI (uid[0x12] high level lint[0x1])
1086Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] ACPI: X2APIC_NMI (uid[0x13] high level lint[0x1])
1087Nov 15 09:56:55 restbase2004 smartd[837]: Copyright (C) 2002-14, Bruce Allen, Christian Franke, www.smartmontools.org
1088Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] ACPI: X2APIC_NMI (uid[0x14] high level lint[0x1])
1089Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] ACPI: X2APIC_NMI (uid[0x15] high level lint[0x1])
1090Nov 15 09:56:55 restbase2004 smartd[837]: Opened configuration file /etc/smartd.conf
1091Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] ACPI: X2APIC_NMI (uid[0x16] high level lint[0x1])
1092Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] ACPI: X2APIC_NMI (uid[0x17] high level lint[0x1])
1093Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] ACPI: X2APIC_NMI (uid[0x18] high level lint[0x1])
1094Nov 15 09:56:55 restbase2004 smartd[837]: Drive: DEVICESCAN, implied '-a' Directive on line 21 of file /etc/smartd.conf
1095Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] ACPI: X2APIC_NMI (uid[0x19] high level lint[0x1])
1096Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] ACPI: X2APIC_NMI (uid[0x1a] high level lint[0x1])
1097Nov 15 09:56:55 restbase2004 smartd[837]: Configuration file /etc/smartd.conf was parsed, found DEVICESCAN, scanning devices
1098Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] ACPI: X2APIC_NMI (uid[0x1b] high level lint[0x1])
1099Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] ACPI: X2APIC_NMI (uid[0x1c] high level lint[0x1])
1100Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] ACPI: X2APIC_NMI (uid[0x1d] high level lint[0x1])
1101Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] ACPI: X2APIC_NMI (uid[0x1e] high level lint[0x1])
1102Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] ACPI: X2APIC_NMI (uid[0x1f] high level lint[0x1])
1103Nov 15 09:56:55 restbase2004 smartd[837]: Device: /dev/sda, opened
1104Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] ACPI: LAPIC_NMI (acpi_id[0xff] high level lint[0x1])
1105Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] IOAPIC[0]: apic_id 8, version 32, address 0xfec00000, GSI 0-23
1106Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] IOAPIC[1]: apic_id 9, version 32, address 0xfec01000, GSI 24-47
1107Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] IOAPIC[2]: apic_id 10, version 32, address 0xfec40000, GSI 48-71
1108Nov 15 09:56:55 restbase2004 smartd[837]: Device: /dev/sda, [HP LOGICAL VOLUME 2.52], lu id: 0x600508b1001c62a59675f4f51d39d953, S/N: PDNLH0BRH9A0RR, 1.02 TB
1109Nov 15 09:56:55 restbase2004 restbase[833]: ** Note: you can use --noprofile to disable default.profile **
1110Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
1111Nov 15 09:56:55 restbase2004 smartd[837]: Device: /dev/sda, does not support SMART Self-Test Log.
1112Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
1113Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] Using ACPI (MADT) for SMP configuration information
1114Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] ACPI: HPET id: 0x8086a701 base: 0xfed00000
1115Nov 15 09:56:55 restbase2004 smartd[837]: Device: /dev/sda, is SMART capable. Adding to "monitor" list.
1116Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] smpboot: Allowing 32 CPUs, 0 hotplug CPUs
1117Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] PM: Registered nosave memory: [mem 0x00000000-0x00000fff]
1118Nov 15 09:56:55 restbase2004 smartd[837]: Device: /dev/sda, state read from /var/lib/smartmontools/smartd.HP-LOGICAL_VOLUME-PDNLH0BRH9A0RR.scsi.state
1119Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] PM: Registered nosave memory: [mem 0x00094000-0x0009ffff]
1120Nov 15 09:56:55 restbase2004 smartd[837]: Device: /dev/sdb, opened
1121Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000dffff]
1122Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] PM: Registered nosave memory: [mem 0x000e0000-0x000fffff]
1123Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] PM: Registered nosave memory: [mem 0x5acdd000-0x5b99cfff]
1124Nov 15 09:56:55 restbase2004 smartd[837]: Device: /dev/sdb, [HP LOGICAL VOLUME 2.52], lu id: 0x600508b1001c9a2b13e0469c2bdcc082, S/N: PDNLH0BRH9A0RR, 1.02 TB
1125Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] PM: Registered nosave memory: [mem 0x790ff000-0x791fefff]
1126Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] PM: Registered nosave memory: [mem 0x791ff000-0x7b5fefff]
1127Nov 15 09:56:55 restbase2004 smartd[837]: Device: /dev/sdb, does not support SMART Self-Test Log.
1128Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] PM: Registered nosave memory: [mem 0x7b5ff000-0x7b7fefff]
1129Nov 15 09:56:55 restbase2004 smartd[837]: Device: /dev/sdb, is SMART capable. Adding to "monitor" list.
1130Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] PM: Registered nosave memory: [mem 0x7b800000-0x8fffffff]
1131Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] PM: Registered nosave memory: [mem 0x90000000-0xff7fffff]
1132Nov 15 09:56:55 restbase2004 smartd[837]: Device: /dev/sdb, state read from /var/lib/smartmontools/smartd.HP-LOGICAL_VOLUME-PDNLH0BRH9A0RR.scsi.state
1133Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] PM: Registered nosave memory: [mem 0xff800000-0xffffffff]
1134Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] e820: [mem 0x90000000-0xff7fffff] available for PCI devices
1135Nov 15 09:56:55 restbase2004 smartd[837]: Device: /dev/sdc, opened
1136Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] Booting paravirtualized kernel on bare hardware
1137Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] clocksource: refined-jiffies: mask: 0xffffffff max_cycles: 0xffffffff, max_idle_ns: 7645519600211568 ns
1138Nov 15 09:56:55 restbase2004 smartd[837]: Device: /dev/sdc, [HP LOGICAL VOLUME 2.52], lu id: 0x600508b1001cf02dc65e82994e76fca1, S/N: PDNLH0BRH9A0RR, 1.02 TB
1139Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] setup_percpu: NR_CPUS:512 nr_cpumask_bits:512 nr_cpu_ids:32 nr_node_ids:2
1140Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] percpu: Embedded 35 pages/cpu @ffff8df47fa00000 s104920 r8192 d30248 u262144
1141Nov 15 09:56:55 restbase2004 smartd[837]: Device: /dev/sdc, does not support SMART Self-Test Log.
1142Nov 15 09:56:55 restbase2004 smartd[837]: Device: /dev/sdc, is SMART capable. Adding to "monitor" list.
1143Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] Built 2 zonelists in Node order, mobility grouping on. Total pages: 32998829
1144Nov 15 09:56:55 restbase2004 smartd[837]: Device: /dev/sdc, state read from /var/lib/smartmontools/smartd.HP-LOGICAL_VOLUME-PDNLH0BRH9A0RR.scsi.state
1145Nov 15 09:56:55 restbase2004 smartd[837]: Device: /dev/sdd, opened
1146Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] Policy zone: Normal
1147Nov 15 09:56:55 restbase2004 smartd[837]: Device: /dev/sdd, [HP LOGICAL VOLUME 2.52], lu id: 0x600508b1001ca278a67a2a586cc1b9db, S/N: PDNLH0BRH9A0RR, 1.02 TB
1148Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] Kernel command line: BOOT_IMAGE=/boot/vmlinuz-4.9.0-0.bpo.4-amd64 root=UUID=42f1183d-3f01-442b-b296-5af82121d796 ro console=ttyS1,115200n8 elevator=deadline
1149Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] log_buf_len individual max cpu contribution: 4096 bytes
1150Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] log_buf_len total cpu_extra contributions: 126976 bytes
1151Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] log_buf_len min size: 131072 bytes
1152Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] log_buf_len: 262144 bytes
1153Nov 15 09:56:55 restbase2004 smartd[837]: Device: /dev/sdd, does not support SMART Self-Test Log.
1154Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] early log buf free: 115472(88%)
1155Nov 15 09:56:55 restbase2004 smartd[837]: Device: /dev/sdd, is SMART capable. Adding to "monitor" list.
1156Nov 15 09:56:55 restbase2004 smartd[837]: Device: /dev/sdd, state read from /var/lib/smartmontools/smartd.HP-LOGICAL_VOLUME-PDNLH0BRH9A0RR.scsi.state
1157Nov 15 09:56:55 restbase2004 smartd[837]: Device: /dev/sde, opened
1158Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
1159Nov 15 09:56:55 restbase2004 smartd[837]: Device: /dev/sde, [HP LOGICAL VOLUME 2.52], lu id: 0x600508b1001ca68af3178f20c75a28e4, S/N: PDNLH0BRH9A0RR, 1.02 TB
1160Nov 15 09:56:55 restbase2004 smartd[837]: Device: /dev/sde, does not support SMART Self-Test Log.
1161Nov 15 09:56:55 restbase2004 smartd[837]: Device: /dev/sde, is SMART capable. Adding to "monitor" list.
1162Nov 15 09:56:55 restbase2004 smartd[837]: Device: /dev/sde, state read from /var/lib/smartmontools/smartd.HP-LOGICAL_VOLUME-PDNLH0BRH9A0RR.scsi.state
1163Nov 15 09:56:55 restbase2004 smartd[837]: Monitoring 0 ATA and 5 SCSI devices
1164Nov 15 09:56:55 restbase2004 smartd[837]: Device: /dev/sda, failed to read Temperature
1165Nov 15 09:56:55 restbase2004 smartd[837]: Device: /dev/sdb, failed to read Temperature
1166Nov 15 09:56:55 restbase2004 smartd[837]: Device: /dev/sdc, failed to read Temperature
1167Nov 15 09:56:55 restbase2004 smartd[837]: Device: /dev/sdd, failed to read Temperature
1168Nov 15 09:56:55 restbase2004 smartd[837]: Device: /dev/sde, failed to read Temperature
1169Nov 15 09:56:55 restbase2004 smartd[837]: Device: /dev/sda, state written to /var/lib/smartmontools/smartd.HP-LOGICAL_VOLUME-PDNLH0BRH9A0RR.scsi.state
1170Nov 15 09:56:55 restbase2004 smartd[837]: Device: /dev/sdb, state written to /var/lib/smartmontools/smartd.HP-LOGICAL_VOLUME-PDNLH0BRH9A0RR.scsi.state
1171Nov 15 09:56:55 restbase2004 smartd[837]: Device: /dev/sdc, state written to /var/lib/smartmontools/smartd.HP-LOGICAL_VOLUME-PDNLH0BRH9A0RR.scsi.state
1172Nov 15 09:56:55 restbase2004 smartd[837]: Device: /dev/sdd, state written to /var/lib/smartmontools/smartd.HP-LOGICAL_VOLUME-PDNLH0BRH9A0RR.scsi.state
1173Nov 15 09:56:55 restbase2004 smartd[837]: Device: /dev/sde, state written to /var/lib/smartmontools/smartd.HP-LOGICAL_VOLUME-PDNLH0BRH9A0RR.scsi.state
1174Nov 15 09:56:55 restbase2004 systemd[1]: Started Regular background program processing daemon.
1175Nov 15 09:56:55 restbase2004 systemd[1]: Starting diamond - A system statistics collector for graphite...
1176Nov 15 09:56:55 restbase2004 lldpcli[838]: lldpd should resume operations
1177Nov 15 09:56:55 restbase2004 systemd[1]: Started diamond - A system statistics collector for graphite.
1178Nov 15 09:56:55 restbase2004 systemd[1]: Starting Deferred execution scheduler...
1179Nov 15 09:56:55 restbase2004 systemd[1]: Started Deferred execution scheduler.
1180Nov 15 09:56:55 restbase2004 systemd[1]: Starting Nagios Remote Plugin Executor...
1181Nov 15 09:56:55 restbase2004 systemd[1]: Starting Prometheus exporter for machine metrics...
1182Nov 15 09:56:55 restbase2004 systemd[1]: Started Prometheus exporter for machine metrics.
1183Nov 15 09:56:55 restbase2004 systemd[1]: Starting OpenBSD Secure Shell server...
1184Nov 15 09:56:55 restbase2004 prometheus-node-exporter[861]: time="2017-11-15T09:56:55Z" level=info msg="Starting node_exporter (version=, branch=, revision=)" source="node_exporter.go:140"
1185Nov 15 09:56:55 restbase2004 prometheus-node-exporter[861]: time="2017-11-15T09:56:55Z" level=info msg="Build context (go=go1.7.4, user=, date=)" source="node_exporter.go:141"
1186Nov 15 09:56:55 restbase2004 systemd[1]: Started OpenBSD Secure Shell server.
1187Nov 15 09:56:55 restbase2004 systemd[1]: Starting /etc/rc.local Compatibility...
1188Nov 15 09:56:55 restbase2004 prometheus-node-exporter[861]: time="2017-11-15T09:56:55Z" level=info msg="Enabled collectors:" source="node_exporter.go:160"
1189Nov 15 09:56:55 restbase2004 prometheus-node-exporter[861]: time="2017-11-15T09:56:55Z" level=info msg=" - conntrack" source="node_exporter.go:162"
1190Nov 15 09:56:55 restbase2004 prometheus-node-exporter[861]: time="2017-11-15T09:56:55Z" level=info msg=" - edac" source="node_exporter.go:162"
1191Nov 15 09:56:55 restbase2004 prometheus-node-exporter[861]: time="2017-11-15T09:56:55Z" level=info msg=" - filesystem" source="node_exporter.go:162"
1192Nov 15 09:56:55 restbase2004 prometheus-node-exporter[861]: time="2017-11-15T09:56:55Z" level=info msg=" - hwmon" source="node_exporter.go:162"
1193Nov 15 09:56:55 restbase2004 prometheus-node-exporter[861]: time="2017-11-15T09:56:55Z" level=info msg=" - mdadm" source="node_exporter.go:162"
1194Nov 15 09:56:55 restbase2004 prometheus-node-exporter[861]: time="2017-11-15T09:56:55Z" level=info msg=" - meminfo" source="node_exporter.go:162"
1195Nov 15 09:56:55 restbase2004 prometheus-node-exporter[861]: time="2017-11-15T09:56:55Z" level=info msg=" - stat" source="node_exporter.go:162"
1196Nov 15 09:56:55 restbase2004 prometheus-node-exporter[861]: time="2017-11-15T09:56:55Z" level=info msg=" - textfile" source="node_exporter.go:162"
1197Nov 15 09:56:55 restbase2004 prometheus-node-exporter[861]: time="2017-11-15T09:56:55Z" level=info msg=" - loadavg" source="node_exporter.go:162"
1198Nov 15 09:56:55 restbase2004 prometheus-node-exporter[861]: time="2017-11-15T09:56:55Z" level=info msg=" - netdev" source="node_exporter.go:162"
1199Nov 15 09:56:55 restbase2004 prometheus-node-exporter[861]: time="2017-11-15T09:56:55Z" level=info msg=" - sockstat" source="node_exporter.go:162"
1200Nov 15 09:56:55 restbase2004 prometheus-node-exporter[861]: time="2017-11-15T09:56:55Z" level=info msg=" - uname" source="node_exporter.go:162"
1201Nov 15 09:56:55 restbase2004 prometheus-node-exporter[861]: time="2017-11-15T09:56:55Z" level=info msg=" - vmstat" source="node_exporter.go:162"
1202Nov 15 09:56:55 restbase2004 prometheus-node-exporter[861]: time="2017-11-15T09:56:55Z" level=info msg=" - entropy" source="node_exporter.go:162"
1203Nov 15 09:56:55 restbase2004 prometheus-node-exporter[861]: time="2017-11-15T09:56:55Z" level=info msg=" - filefd" source="node_exporter.go:162"
1204Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] Memory: 131888260K/134090572K available (6197K kernel code, 1208K rwdata, 2872K rodata, 1400K init, 696K bss, 2202312K reserved, 0K cma-reserved)
1205Nov 15 09:56:55 restbase2004 prometheus-node-exporter[861]: time="2017-11-15T09:56:55Z" level=info msg=" - netstat" source="node_exporter.go:162"
1206Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] Hierarchical RCU implementation.
1207Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] #011Build-time adjustment of leaf fanout to 64.
1208Nov 15 09:56:55 restbase2004 prometheus-node-exporter[861]: time="2017-11-15T09:56:55Z" level=info msg=" - diskstats" source="node_exporter.go:162"
1209Nov 15 09:56:55 restbase2004 prometheus-node-exporter[861]: time="2017-11-15T09:56:55Z" level=info msg=" - tcpstat" source="node_exporter.go:162"
1210Nov 15 09:56:55 restbase2004 prometheus-node-exporter[861]: time="2017-11-15T09:56:55Z" level=info msg=" - time" source="node_exporter.go:162"
1211Nov 15 09:56:55 restbase2004 prometheus-node-exporter[861]: time="2017-11-15T09:56:55Z" level=info msg="Listening on :9100" source="node_exporter.go:186"
1212Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] #011RCU restricting CPUs from NR_CPUS=512 to nr_cpu_ids=32.
1213Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] RCU: Adjusting geometry for rcu_fanout_leaf=64, nr_cpu_ids=32
1214Nov 15 09:56:55 restbase2004 sshd[866]: Set /proc/self/oom_score_adj from 0 to -1000
1215Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] NR_IRQS:33024 nr_irqs:1496 16
1216Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] Console: colour VGA+ 80x25
1217Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] console [ttyS1] enabled
1218Nov 15 09:56:55 restbase2004 sshd[866]: Server listening on 0.0.0.0 port 22.
1219Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] mempolicy: Disabling automatic NUMA balancing. Configure with numa_balancing= or the kernel.numa_balancing sysctl
1220Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] clocksource: hpet: mask: 0xffffffff max_cycles: 0xffffffff, max_idle_ns: 133484882848 ns
1221Nov 15 09:56:55 restbase2004 sshd[866]: Server listening on :: port 22.
1222Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] tsc: Fast TSC calibration using PIT
1223Nov 15 09:56:55 restbase2004 systemd[1]: Started getty on tty2-tty6 if dbus and logind are not available.
1224Nov 15 09:56:55 restbase2004 kernel: [ 0.000000] tsc: Detected 2397.244 MHz processor
1225Nov 15 09:56:55 restbase2004 kernel: [ 0.000057] Calibrating delay loop (skipped), value calculated using timer frequency.. 4794.48 BogoMIPS (lpj=9588976)
1226Nov 15 09:56:55 restbase2004 systemd[1]: Starting Login Service...
1227Nov 15 09:56:55 restbase2004 kernel: [ 0.003194] pid_max: default: 32768 minimum: 301
1228Nov 15 09:56:55 restbase2004 kernel: [ 0.004614] ACPI: Core revision 20160831
1229Nov 15 09:56:55 restbase2004 systemd[1]: Starting LSB: Machine Check Exceptions (MCE) collector & decoder...
1230Nov 15 09:56:55 restbase2004 systemd[1]: Starting LSB: Start and stop ipmidetectd...
1231Nov 15 09:56:55 restbase2004 kernel: [ 0.014038] ACPI: 5 ACPI AML tables successfully acquired and loaded
1232Nov 15 09:56:55 restbase2004 kernel: [ 0.016229] Security Framework initialized
1233Nov 15 09:56:55 restbase2004 systemd[1]: Starting LSB: Check mpt-status values in the background....
1234Nov 15 09:56:55 restbase2004 kernel: [ 0.017487] Yama: disabled by default; enable with sysctl kernel.yama.*
1235Nov 15 09:56:55 restbase2004 kernel: [ 0.019438] AppArmor: AppArmor disabled by boot time parameter
1236Nov 15 09:56:55 restbase2004 mcelog[870]: Starting Machine Check Exceptions decoder: mcelog.
1237Nov 15 09:56:55 restbase2004 kernel: [ 0.033133] Dentry cache hash table entries: 16777216 (order: 15, 134217728 bytes)
1238Nov 15 09:56:55 restbase2004 kernel: [ 0.079609] Inode-cache hash table entries: 8388608 (order: 14, 67108864 bytes)
1239Nov 15 09:56:55 restbase2004 kernel: [ 0.101103] Mount-cache hash table entries: 262144 (order: 9, 2097152 bytes)
1240Nov 15 09:56:55 restbase2004 kernel: [ 0.103631] Mountpoint-cache hash table entries: 262144 (order: 9, 2097152 bytes)
1241Nov 15 09:56:55 restbase2004 systemd[1]: Starting LSB: Start/stop sysstat's sadc...
1242Nov 15 09:56:55 restbase2004 kernel: [ 0.107506] CPU: Physical Processor ID: 0
1243Nov 15 09:56:55 restbase2004 kernel: [ 0.108744] CPU: Processor Core ID: 0
1244Nov 15 09:56:55 restbase2004 kernel: [ 0.110176] mce: CPU supports 22 MCE banks
1245Nov 15 09:56:55 restbase2004 mpt-statusd[879]: mpt-statusd is disabled in /etc/default/mpt-statusd, not starting..
1246Nov 15 09:56:55 restbase2004 kernel: [ 0.111405] CPU0: Thermal monitoring enabled (TM1)
1247Nov 15 09:56:55 restbase2004 kernel: [ 0.112864] process: using mwait in idle threads
1248Nov 15 09:56:55 restbase2004 diamond[851]: Changed UID: 0 () GID: 0 ().
1249Nov 15 09:56:55 restbase2004 kernel: [ 0.114286] Last level iTLB entries: 4KB 1024, 2MB 1024, 4MB 1024
1250Nov 15 09:56:55 restbase2004 systemd[1]: Starting LSB: Start and stop bmc-watchdog...
1251Nov 15 09:56:55 restbase2004 kernel: [ 0.116057] Last level dTLB entries: 4KB 1024, 2MB 1024, 4MB 1024, 1GB 4
1252Nov 15 09:56:55 restbase2004 systemd[1]: Starting LSB: process and login accounting...
1253Nov 15 09:56:55 restbase2004 kernel: [ 0.119532] Freeing SMP alternatives memory: 24K
1254Nov 15 09:56:55 restbase2004 kernel: [ 0.124001] ftrace: allocating 25255 entries in 99 pages
1255Nov 15 09:56:55 restbase2004 systemd[1]: Starting LSB: Monitor for system resources and process activity...
1256Nov 15 09:56:55 restbase2004 kernel: [ 0.144251] smpboot: Max logical packages: 4
1257Nov 15 09:56:55 restbase2004 kernel: [ 0.145708] DMAR: Host address width 46
1258Nov 15 09:56:55 restbase2004 kernel: [ 0.146888] DMAR: DRHD base: 0x000000fbffc000 flags: 0x0
1259Nov 15 09:56:55 restbase2004 kernel: [ 0.148520] DMAR: dmar0: reg_base_addr fbffc000 ver 1:0 cap d2078c106f0466 ecap f020df
1260Nov 15 09:56:55 restbase2004 acct[888]: Turning on process accounting, file set to '/var/log/account/pacct'.
1261Nov 15 09:56:55 restbase2004 acct[888]: Done..
1262Nov 15 09:56:55 restbase2004 kernel: [ 0.150807] DMAR: DRHD base: 0x000000c7ffc000 flags: 0x1
1263Nov 15 09:56:55 restbase2004 systemd[1]: Starting LSB: exim Mail Transport Agent...
1264Nov 15 09:56:55 restbase2004 kernel: [ 0.152374] DMAR: dmar1: reg_base_addr c7ffc000 ver 1:0 cap d2078c106f0466 ecap f020df
1265Nov 15 09:56:55 restbase2004 kernel: [ 0.154648] DMAR: RMRR base: 0x0000007916f000 end: 0x00000079171fff
1266Nov 15 09:56:55 restbase2004 systemd[1]: Starting D-Bus System Message Bus...
1267Nov 15 09:56:55 restbase2004 kernel: [ 0.156497] DMAR: RMRR base: 0x000000791ec000 end: 0x000000791effff
1268Nov 15 09:56:55 restbase2004 systemd[1]: Started D-Bus System Message Bus.
1269Nov 15 09:56:55 restbase2004 kernel: [ 0.158393] DMAR: RMRR base: 0x000000791dc000 end: 0x000000791ebfff
1270Nov 15 09:56:55 restbase2004 dbus[907]: [system] Successfully activated service 'org.freedesktop.systemd1'
1271Nov 15 09:56:55 restbase2004 kernel: [ 0.160207] DMAR: RMRR base: 0x000000791c9000 end: 0x000000791d9fff
1272Nov 15 09:56:55 restbase2004 systemd[1]: Starting System Logging Service...
1273Nov 15 09:56:55 restbase2004 kernel: [ 0.162034] DMAR: RMRR base: 0x000000791da000 end: 0x000000791dbfff
1274Nov 15 09:56:55 restbase2004 kernel: [ 0.163830] DMAR: RMRR base: 0x0000005acdd000 end: 0x0000005ad1cfff
1275Nov 15 09:56:55 restbase2004 systemd[1]: Starting Permit User Sessions...
1276Nov 15 09:56:55 restbase2004 kernel: [ 0.165661] DMAR-IR: IOAPIC id 10 under DRHD base 0xfbffc000 IOMMU 0
1277Nov 15 09:56:55 restbase2004 kernel: [ 0.167586] DMAR-IR: IOAPIC id 8 under DRHD base 0xc7ffc000 IOMMU 1
1278Nov 15 09:56:55 restbase2004 systemd[1]: Starting ACPI event daemon...
1279Nov 15 09:56:55 restbase2004 kernel: [ 0.169488] DMAR-IR: IOAPIC id 9 under DRHD base 0xc7ffc000 IOMMU 1
1280Nov 15 09:56:55 restbase2004 kernel: [ 0.171331] DMAR-IR: HPET id 0 under DRHD base 0xc7ffc000
1281Nov 15 09:56:55 restbase2004 kernel: [ 0.172890] DMAR-IR: Queued invalidation will be enabled to support x2apic and Intr-remapping.
1282Nov 15 09:56:55 restbase2004 kernel: [ 0.176651] DMAR-IR: Enabled IRQ remapping in x2apic mode
1283Nov 15 09:56:55 restbase2004 kernel: [ 0.178298] x2apic enabled
1284Nov 15 09:56:55 restbase2004 kernel: [ 0.179139] Switched APIC routing to cluster x2apic.
1285Nov 15 09:56:55 restbase2004 kernel: [ 0.181378] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
1286Nov 15 09:56:55 restbase2004 kernel: [ 0.222874] smpboot: CPU0: Intel(R) Xeon(R) CPU E5-2630 v3 @ 2.40GHz (family: 0x6, model: 0x3f, stepping: 0x2)
1287Nov 15 09:56:55 restbase2004 kernel: [ 0.225999] Performance Events: PEBS fmt2+, Haswell events, full-width counters, Broken BIOS detected, complain to your hardware vendor.
1288Nov 15 09:56:55 restbase2004 kernel: [ 0.229812] [Firmware Bug]: the BIOS has corrupted hw-PMU resources (MSR 38d is 330)
1289Nov 15 09:56:55 restbase2004 kernel: [ 0.232071] Intel PMU driver.
1290Nov 15 09:56:55 restbase2004 kernel: [ 0.232933] ... version: 3
1291Nov 15 09:56:55 restbase2004 kernel: [ 0.234120] ... bit width: 48
1292Nov 15 09:56:55 restbase2004 kernel: [ 0.235626] ... generic registers: 4
1293Nov 15 09:56:55 restbase2004 kernel: [ 0.236841] ... value mask: 0000ffffffffffff
1294Nov 15 09:56:55 restbase2004 kernel: [ 0.238467] ... max period: 00007fffffffffff
1295Nov 15 09:56:55 restbase2004 kernel: [ 0.240031] ... fixed-purpose events: 3
1296Nov 15 09:56:55 restbase2004 kernel: [ 0.241209] ... event mask: 000000070000000f
1297Nov 15 09:56:55 restbase2004 kernel: [ 0.245833] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
1298Nov 15 09:56:55 restbase2004 kernel: [ 0.248571] x86: Booting SMP configuration:
1299Nov 15 09:56:55 restbase2004 kernel: [ 0.249845] .... node #0, CPUs: #1 #2 #3 #4 #5 #6 #7
1300Nov 15 09:56:55 restbase2004 kernel: [ 0.828576] .... node #1, CPUs: #8 #9 #10 #11 #12 #13 #14 #15
1301Nov 15 09:56:55 restbase2004 kernel: [ 1.513172] .... node #0, CPUs: #16 #17 #18 #19 #20 #21 #22 #23
1302Nov 15 09:56:55 restbase2004 kernel: [ 2.169803] .... node #1, CPUs: #24 #25 #26 #27 #28 #29 #30 #31
1303Nov 15 09:56:55 restbase2004 kernel: [ 2.822107] x86: Booted up 2 nodes, 32 CPUs
1304Nov 15 09:56:55 restbase2004 kernel: [ 2.823390] smpboot: Total of 32 processors activated (153557.15 BogoMIPS)
1305Nov 15 09:56:55 restbase2004 kernel: [ 2.935349] devtmpfs: initialized
1306Nov 15 09:56:55 restbase2004 kernel: [ 2.936545] x86/mm: Memory block size: 2048MB
1307Nov 15 09:56:55 restbase2004 kernel: [ 2.940098] PM: Registering ACPI NVS region [mem 0x791ff000-0x7b5fefff] (37748736 bytes)
1308Nov 15 09:56:55 restbase2004 kernel: [ 2.943638] clocksource: jiffies: mask: 0xffffffff max_cycles: 0xffffffff, max_idle_ns: 7645041785100000 ns
1309Nov 15 09:56:55 restbase2004 kernel: [ 2.946615] futex hash table entries: 8192 (order: 7, 524288 bytes)
1310Nov 15 09:56:55 restbase2004 kernel: [ 2.948722] pinctrl core: initialized pinctrl subsystem
1311Nov 15 09:56:55 restbase2004 kernel: [ 2.950504] NET: Registered protocol family 16
1312Nov 15 09:56:55 restbase2004 kernel: [ 2.967850] cpuidle: using governor ladder
1313Nov 15 09:56:55 restbase2004 kernel: [ 2.983856] cpuidle: using governor menu
1314Nov 15 09:56:55 restbase2004 kernel: [ 2.985484] ACPI FADT declares the system doesn't support PCIe ASPM, so disable it
1315Nov 15 09:56:55 restbase2004 kernel: [ 2.987790] ACPI: bus type PCI registered
1316Nov 15 09:56:55 restbase2004 kernel: [ 2.989008] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
1317Nov 15 09:56:55 restbase2004 kernel: [ 2.990993] PCI: MMCONFIG for domain 0000 [bus 00-ff] at [mem 0x80000000-0x8fffffff] (base 0x80000000)
1318Nov 15 09:56:55 restbase2004 kernel: [ 2.993697] PCI: MMCONFIG at [mem 0x80000000-0x8fffffff] reserved in E820
1319Nov 15 09:56:55 restbase2004 kernel: [ 2.995688] PCI: Using configuration type 1 for base access
1320Nov 15 09:56:55 restbase2004 kernel: [ 2.997406] PCI: HP ProLiant DL360 detected, enabling pci=bfsort.
1321Nov 15 09:56:55 restbase2004 kernel: [ 2.999472] core: PMU erratum BJ122, BV98, HSD29 worked around, HT is on
1322Nov 15 09:56:55 restbase2004 kernel: [ 3.017884] HugeTLB registered 1 GB page size, pre-allocated 0 pages
1323Nov 15 09:56:55 restbase2004 kernel: [ 3.019779] HugeTLB registered 2 MB page size, pre-allocated 0 pages
1324Nov 15 09:56:55 restbase2004 kernel: [ 3.022656] ACPI: Added _OSI(Module Device)
1325Nov 15 09:56:55 restbase2004 kernel: [ 3.023932] ACPI: Added _OSI(Processor Device)
1326Nov 15 09:56:55 restbase2004 kernel: [ 3.025265] ACPI: Added _OSI(3.0 _SCP Extensions)
1327Nov 15 09:56:55 restbase2004 kernel: [ 3.026672] ACPI: Added _OSI(Processor Aggregator Device)
1328Nov 15 09:56:55 restbase2004 kernel: [ 3.044283] ACPI: Interpreter enabled
1329Nov 15 09:56:55 restbase2004 kernel: [ 3.045441] ACPI: (supports S0 S5)
1330Nov 15 09:56:55 restbase2004 kernel: [ 3.046854] ACPI: Using IOAPIC for interrupt routing
1331Nov 15 09:56:55 restbase2004 kernel: [ 3.048515] HEST: Table parsing has been initialized.
1332Nov 15 09:56:55 restbase2004 kernel: [ 3.050043] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
1333Nov 15 09:56:55 restbase2004 kernel: [ 3.066564] ACPI: PCI Root Bridge [UNC0] (domain 0000 [bus 7f])
1334Nov 15 09:56:55 restbase2004 kernel: [ 3.068416] acpi PNP0A03:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
1335Nov 15 09:56:55 restbase2004 kernel: [ 3.070804] acpi PNP0A03:00: _OSC failed (AE_NOT_FOUND); disabling ASPM
1336Nov 15 09:56:55 restbase2004 kernel: [ 3.072808] PCI host bridge to bus 0000:7f
1337Nov 15 09:56:55 restbase2004 kernel: [ 3.074061] pci_bus 0000:7f: root bus resource [bus 7f]
1338Nov 15 09:56:55 restbase2004 kernel: [ 3.081355] ACPI: PCI Root Bridge [UNC1] (domain 0000 [bus ff])
1339Nov 15 09:56:55 restbase2004 kernel: [ 3.083162] acpi PNP0A03:01: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
1340Nov 15 09:56:55 restbase2004 kernel: [ 3.085551] acpi PNP0A03:01: _OSC failed (AE_NOT_FOUND); disabling ASPM
1341Nov 15 09:56:55 restbase2004 kernel: [ 3.087742] PCI host bridge to bus 0000:ff
1342Nov 15 09:56:55 restbase2004 kernel: [ 3.088957] pci_bus 0000:ff: root bus resource [bus ff]
1343Nov 15 09:56:55 restbase2004 kernel: [ 3.097414] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-7e])
1344Nov 15 09:56:55 restbase2004 kernel: [ 3.099307] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
1345Nov 15 09:56:55 restbase2004 kernel: [ 3.101934] acpi PNP0A08:00: _OSC: platform does not support [AER]
1346Nov 15 09:56:55 restbase2004 kernel: [ 3.103980] acpi PNP0A08:00: _OSC: OS now controls [PCIeHotplug PME PCIeCapability]
1347Nov 15 09:56:55 restbase2004 kernel: [ 3.106271] acpi PNP0A08:00: FADT indicates ASPM is unsupported, using BIOS configuration
1348Nov 15 09:56:55 restbase2004 kernel: [ 3.109138] acpi PNP0A08:00: ignoring host bridge window [mem 0x000c4000-0x000cbfff window] (conflicts with Video ROM [mem 0x000c0000-0x000c7fff])
1349Nov 15 09:56:55 restbase2004 kernel: [ 3.113855] PCI host bridge to bus 0000:00
1350Nov 15 09:56:55 restbase2004 kernel: [ 3.115118] pci_bus 0000:00: root bus resource [io 0x0000-0x03af window]
1351Nov 15 09:56:55 restbase2004 kernel: [ 3.117186] pci_bus 0000:00: root bus resource [io 0x03e0-0x0cf7 window]
1352Nov 15 09:56:55 restbase2004 kernel: [ 3.119175] pci_bus 0000:00: root bus resource [io 0x03b0-0x03bb window]
1353Nov 15 09:56:55 restbase2004 kernel: [ 3.121149] pci_bus 0000:00: root bus resource [io 0x03c0-0x03df window]
1354Nov 15 09:56:55 restbase2004 kernel: [ 3.123116] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
1355Nov 15 09:56:55 restbase2004 kernel: [ 3.125259] pci_bus 0000:00: root bus resource [io 0x1000-0x9fff window]
1356Nov 15 09:56:55 restbase2004 kernel: [ 3.127309] pci_bus 0000:00: root bus resource [mem 0x90000000-0xc7ffbfff window]
1357Nov 15 09:56:55 restbase2004 kernel: [ 3.129479] pci_bus 0000:00: root bus resource [mem 0x38000000000-0x39fffffffff window]
1358Nov 15 09:56:55 restbase2004 kernel: [ 3.131773] pci_bus 0000:00: root bus resource [bus 00-7e]
1359Nov 15 09:56:55 restbase2004 kernel: [ 3.134471] pci 0000:00:02.0: System wakeup disabled by ACPI
1360Nov 15 09:56:55 restbase2004 kernel: [ 3.136815] pci 0000:00:02.2: System wakeup disabled by ACPI
1361Nov 15 09:56:55 restbase2004 kernel: [ 3.139121] pci 0000:00:03.0: System wakeup disabled by ACPI
1362Nov 15 09:56:55 restbase2004 kernel: [ 3.146691] pci 0000:00:1c.4: System wakeup disabled by ACPI
1363Nov 15 09:56:55 restbase2004 kernel: [ 3.162570] pci 0000:00:01.0: PCI bridge to [bus 03]
1364Nov 15 09:56:55 restbase2004 kernel: [ 3.164174] pci 0000:00:01.1: PCI bridge to [bus 0c]
1365Nov 15 09:56:55 restbase2004 kernel: [ 3.165818] pci 0000:00:02.0: PCI bridge to [bus 05]
1366Nov 15 09:56:55 restbase2004 kernel: [ 3.167454] pci 0000:00:02.1: PCI bridge to [bus 0d]
1367Nov 15 09:56:55 restbase2004 kernel: [ 3.168973] pci 0000:00:02.2: PCI bridge to [bus 04]
1368Nov 15 09:56:55 restbase2004 kernel: [ 3.170498] pci 0000:00:02.3: PCI bridge to [bus 0e]
1369Nov 15 09:56:55 restbase2004 kernel: [ 3.172134] pci 0000:00:03.0: PCI bridge to [bus 08]
1370Nov 15 09:56:55 restbase2004 kernel: [ 3.173670] pci 0000:00:03.1: PCI bridge to [bus 0f]
1371Nov 15 09:56:55 restbase2004 kernel: [ 3.175223] pci 0000:00:03.2: PCI bridge to [bus 0b]
1372Nov 15 09:56:55 restbase2004 kernel: [ 3.176779] pci 0000:00:03.3: PCI bridge to [bus 10]
1373Nov 15 09:56:55 restbase2004 kernel: [ 3.178328] pci 0000:00:1c.0: PCI bridge to [bus 11]
1374Nov 15 09:56:55 restbase2004 kernel: [ 3.192741] pci 0000:00:1c.2: PCI bridge to [bus 01]
1375Nov 15 09:56:55 restbase2004 kernel: [ 3.208760] pci 0000:00:1c.4: PCI bridge to [bus 02]
1376Nov 15 09:56:55 restbase2004 kernel: [ 3.210382] pci 0000:00:1c.6: PCI bridge to [bus 12]
1377Nov 15 09:56:55 restbase2004 kernel: [ 3.211923] pci 0000:00:1c.7: PCI bridge to [bus 13]
1378Nov 15 09:56:55 restbase2004 kernel: [ 3.213824] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 7 9 10 *11 12 14 15)
1379Nov 15 09:56:55 restbase2004 kernel: [ 3.216602] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 7 9 *10 11 12 14 15)
1380Nov 15 09:56:55 restbase2004 kernel: [ 3.219538] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 7 *9 10 11 12 14 15)
1381Nov 15 09:56:55 restbase2004 kernel: [ 3.222227] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 *5 6 7 9 10 11 12 14 15)
1382Nov 15 09:56:55 restbase2004 kernel: [ 3.224949] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 7 9 10 11 12 14 15) *0, disabled.
1383Nov 15 09:56:55 restbase2004 kernel: [ 3.228179] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 7 9 10 11 12 14 15) *0, disabled.
1384Nov 15 09:56:55 restbase2004 kernel: [ 3.231319] ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 6 7 9 10 11 12 14 15) *0, disabled.
1385Nov 15 09:56:55 restbase2004 kernel: [ 3.234445] ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 7 9 10 11 12 14 15) *0, disabled.
1386Nov 15 09:56:55 restbase2004 kernel: [ 3.238463] ACPI: PCI Root Bridge [PCI1] (domain 0000 [bus 80-fe])
1387Nov 15 09:56:55 restbase2004 kernel: [ 3.240317] acpi PNP0A08:01: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
1388Nov 15 09:56:55 restbase2004 kernel: [ 3.242895] acpi PNP0A08:01: _OSC: platform does not support [AER]
1389Nov 15 09:56:55 restbase2004 kernel: [ 3.244913] acpi PNP0A08:01: _OSC: OS now controls [PCIeHotplug PME PCIeCapability]
1390Nov 15 09:56:55 restbase2004 kernel: [ 3.247270] acpi PNP0A08:01: FADT indicates ASPM is unsupported, using BIOS configuration
1391Nov 15 09:56:55 restbase2004 kernel: [ 3.249848] PCI host bridge to bus 0000:80
1392Nov 15 09:56:55 restbase2004 kernel: [ 3.251166] pci_bus 0000:80: root bus resource [io 0xa000-0xffff window]
1393Nov 15 09:56:55 restbase2004 kernel: [ 3.253153] pci_bus 0000:80: root bus resource [mem 0xc8000000-0xfbffbfff window]
1394Nov 15 09:56:55 restbase2004 kernel: [ 3.255312] pci_bus 0000:80: root bus resource [mem 0x3a000000000-0x3bfffffffff window]
1395Nov 15 09:56:55 restbase2004 kernel: [ 3.257704] pci_bus 0000:80: root bus resource [bus 80-fe]
1396Nov 15 09:56:55 restbase2004 kernel: [ 3.259676] pci 0000:80:01.0: System wakeup disabled by ACPI
1397Nov 15 09:56:55 restbase2004 kernel: [ 3.261772] pci 0000:80:02.0: System wakeup disabled by ACPI
1398Nov 15 09:56:55 restbase2004 kernel: [ 3.263827] pci 0000:80:02.2: System wakeup disabled by ACPI
1399Nov 15 09:56:55 restbase2004 kernel: [ 3.265933] pci 0000:80:03.0: System wakeup disabled by ACPI
1400Nov 15 09:56:55 restbase2004 kernel: [ 3.270294] pci 0000:80:00.0: PCI bridge to [bus 8b]
1401Nov 15 09:56:55 restbase2004 kernel: [ 3.271858] pci 0000:80:01.0: PCI bridge to [bus 81]
1402Nov 15 09:56:55 restbase2004 kernel: [ 3.273400] pci 0000:80:01.1: PCI bridge to [bus 88]
1403Nov 15 09:56:55 restbase2004 kernel: [ 3.274928] pci 0000:80:02.0: PCI bridge to [bus 82]
1404Nov 15 09:56:55 restbase2004 kernel: [ 3.276485] pci 0000:80:02.1: PCI bridge to [bus 89]
1405Nov 15 09:56:55 restbase2004 kernel: [ 3.278005] pci 0000:80:02.2: PCI bridge to [bus 83]
1406Nov 15 09:56:55 restbase2004 kernel: [ 3.279529] pci 0000:80:02.3: PCI bridge to [bus 8a]
1407Nov 15 09:56:55 restbase2004 kernel: [ 3.281105] pci 0000:80:03.0: PCI bridge to [bus 84]
1408Nov 15 09:56:55 restbase2004 kernel: [ 3.282634] pci 0000:80:03.1: PCI bridge to [bus 85]
1409Nov 15 09:56:55 restbase2004 kernel: [ 3.284166] pci 0000:80:03.2: PCI bridge to [bus 86]
1410Nov 15 09:56:55 restbase2004 kernel: [ 3.285702] pci 0000:80:03.3: PCI bridge to [bus 87]
1411Nov 15 09:56:55 restbase2004 kernel: [ 3.287558] ACPI: Enabled 9 GPEs in block 00 to 3F
1412Nov 15 09:56:55 restbase2004 kernel: [ 3.289439] vgaarb: setting as boot device: PCI:0000:01:00.1
1413Nov 15 09:56:55 restbase2004 kernel: [ 3.291146] vgaarb: device added: PCI:0000:01:00.1,decodes=io+mem,owns=io+mem,locks=none
1414Nov 15 09:56:55 restbase2004 kernel: [ 3.293490] vgaarb: loaded
1415Nov 15 09:56:55 restbase2004 kernel: [ 3.294306] vgaarb: bridge control possible 0000:01:00.1
1416Nov 15 09:56:55 restbase2004 kernel: [ 3.396018] PCI: Using ACPI for IRQ routing
1417Nov 15 09:56:55 restbase2004 kernel: [ 3.401933] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0
1418Nov 15 09:56:55 restbase2004 kernel: [ 3.404175] hpet0: 8 comparators, 64-bit 14.318180 MHz counter
1419Nov 15 09:56:55 restbase2004 kernel: [ 3.408025] clocksource: Switched to clocksource hpet
1420Nov 15 09:56:55 restbase2004 kernel: [ 3.423351] VFS: Disk quotas dquot_6.6.0
1421Nov 15 09:56:55 restbase2004 kernel: [ 3.424639] VFS: Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
1422Nov 15 09:56:55 restbase2004 kernel: [ 3.426924] pnp: PnP ACPI init
1423Nov 15 09:56:55 restbase2004 kernel: [ 3.429131] system 00:01: [io 0x0500-0x053f] has been reserved
1424Nov 15 09:56:55 restbase2004 kernel: [ 3.430900] system 00:01: [io 0x0400-0x047f] has been reserved
1425Nov 15 09:56:55 restbase2004 kernel: [ 3.432651] system 00:01: [io 0x0540-0x057f] has been reserved
1426Nov 15 09:56:55 restbase2004 kernel: [ 3.434591] system 00:01: [io 0x0600-0x061f] has been reserved
1427Nov 15 09:56:55 restbase2004 kernel: [ 3.436385] system 00:01: [io 0x0880-0x0883] has been reserved
1428Nov 15 09:56:55 restbase2004 kernel: [ 3.438182] system 00:01: [io 0x0800-0x081f] has been reserved
1429Nov 15 09:56:55 restbase2004 kernel: [ 3.439898] system 00:01: [mem 0xfed1c000-0xfed3ffff] has been reserved
1430Nov 15 09:56:55 restbase2004 kernel: [ 3.441797] system 00:01: [mem 0xfed45000-0xfed8bfff] has been reserved
1431Nov 15 09:56:55 restbase2004 kernel: [ 3.443734] system 00:01: [mem 0xff000000-0xffffffff] could not be reserved
1432Nov 15 09:56:55 restbase2004 kernel: [ 3.445758] system 00:01: [mem 0xfee00000-0xfeefffff] has been reserved
1433Nov 15 09:56:55 restbase2004 kernel: [ 3.447755] system 00:01: [mem 0xfed12000-0xfed1200f] has been reserved
1434Nov 15 09:56:55 restbase2004 kernel: [ 3.449695] system 00:01: [mem 0xfed12010-0xfed1201f] has been reserved
1435Nov 15 09:56:55 restbase2004 kernel: [ 3.451608] system 00:01: [mem 0xfed1b000-0xfed1bfff] has been reserved
1436Nov 15 09:56:55 restbase2004 kernel: [ 3.453906] pnp: PnP ACPI: found 4 devices
1437Nov 15 09:56:55 restbase2004 kernel: [ 3.462952] clocksource: acpi_pm: mask: 0xffffff max_cycles: 0xffffff, max_idle_ns: 2085701024 ns
1438Nov 15 09:56:55 restbase2004 kernel: [ 3.465851] pci 0000:00:1c.4: BAR 14: assigned [mem 0x92f00000-0x92ffffff]
1439Nov 15 09:56:55 restbase2004 kernel: [ 3.467974] pci 0000:03:00.0: BAR 6: assigned [mem 0x92d80000-0x92dfffff pref]
1440Nov 15 09:56:55 restbase2004 kernel: [ 3.470106] pci 0000:00:01.0: PCI bridge to [bus 03]
1441Nov 15 09:56:55 restbase2004 kernel: [ 3.471545] pci 0000:00:01.0: bridge window [io 0x2000-0x2fff]
1442Nov 15 09:56:55 restbase2004 kernel: [ 3.473366] pci 0000:00:01.0: bridge window [mem 0x92c00000-0x92dfffff]
1443Nov 15 09:56:55 restbase2004 kernel: [ 3.475339] pci 0000:00:01.1: PCI bridge to [bus 0c]
1444Nov 15 09:56:55 restbase2004 kernel: [ 3.476813] pci 0000:00:02.0: PCI bridge to [bus 05]
1445Nov 15 09:56:55 restbase2004 kernel: [ 3.478317] pci 0000:00:02.1: PCI bridge to [bus 0d]
1446Nov 15 09:56:55 restbase2004 kernel: [ 3.479758] pci 0000:00:02.2: PCI bridge to [bus 04]
1447Nov 15 09:56:55 restbase2004 kernel: [ 3.481224] pci 0000:00:02.3: PCI bridge to [bus 0e]
1448Nov 15 09:56:55 restbase2004 kernel: [ 3.482650] pci 0000:00:03.0: PCI bridge to [bus 08]
1449Nov 15 09:56:55 restbase2004 kernel: [ 3.484108] pci 0000:00:03.1: PCI bridge to [bus 0f]
1450Nov 15 09:56:55 restbase2004 kernel: [ 3.485798] pci 0000:00:03.2: PCI bridge to [bus 0b]
1451Nov 15 09:56:55 restbase2004 kernel: [ 3.487356] pci 0000:00:03.3: PCI bridge to [bus 10]
1452Nov 15 09:56:55 restbase2004 kernel: [ 3.488816] pci 0000:00:1c.0: PCI bridge to [bus 11]
1453Nov 15 09:56:55 restbase2004 kernel: [ 3.490294] pci 0000:01:00.2: BAR 6: assigned [mem 0x90000000-0x9000ffff pref]
1454Nov 15 09:56:55 restbase2004 kernel: [ 3.492365] pci 0000:00:1c.2: PCI bridge to [bus 01]
1455Nov 15 09:56:55 restbase2004 kernel: [ 3.493795] pci 0000:00:1c.2: bridge window [io 0x1000-0x1fff]
1456Nov 15 09:56:55 restbase2004 kernel: [ 3.495584] pci 0000:00:1c.2: bridge window [mem 0x90000000-0x92afffff]
1457Nov 15 09:56:55 restbase2004 kernel: [ 3.497642] pci 0000:02:00.0: BAR 6: assigned [mem 0x92f00000-0x92f3ffff pref]
1458Nov 15 09:56:55 restbase2004 kernel: [ 3.499781] pci 0000:02:00.1: BAR 6: assigned [mem 0x92f40000-0x92f7ffff pref]
1459Nov 15 09:56:55 restbase2004 kernel: [ 3.501886] pci 0000:02:00.2: BAR 6: assigned [mem 0x92f80000-0x92fbffff pref]
1460Nov 15 09:56:55 restbase2004 kernel: [ 3.503964] pci 0000:02:00.3: BAR 6: assigned [mem 0x92fc0000-0x92ffffff pref]
1461Nov 15 09:56:55 restbase2004 kernel: [ 3.506057] pci 0000:00:1c.4: PCI bridge to [bus 02]
1462Nov 15 09:56:55 restbase2004 kernel: [ 3.507552] pci 0000:00:1c.4: bridge window [mem 0x92f00000-0x92ffffff]
1463Nov 15 09:56:55 restbase2004 kernel: [ 3.509487] pci 0000:00:1c.4: bridge window [mem 0x92b00000-0x92bfffff 64bit pref]
1464Nov 15 09:56:55 restbase2004 kernel: [ 3.511726] pci 0000:00:1c.6: PCI bridge to [bus 12]
1465Nov 15 09:56:55 restbase2004 kernel: [ 3.513232] pci 0000:00:1c.7: PCI bridge to [bus 13]
1466Nov 15 09:56:55 restbase2004 kernel: [ 3.514924] pci 0000:80:00.0: PCI bridge to [bus 8b]
1467Nov 15 09:56:55 restbase2004 kernel: [ 3.516506] pci 0000:80:01.0: PCI bridge to [bus 81]
1468Nov 15 09:56:55 restbase2004 kernel: [ 3.518234] pci 0000:80:01.1: PCI bridge to [bus 88]
1469Nov 15 09:56:55 restbase2004 kernel: [ 3.619736] pci 0000:80:02.0: PCI bridge to [bus 82]
1470Nov 15 09:56:55 restbase2004 kernel: [ 3.621225] pci 0000:80:02.1: PCI bridge to [bus 89]
1471Nov 15 09:56:55 restbase2004 kernel: [ 3.622689] pci 0000:80:02.2: PCI bridge to [bus 83]
1472Nov 15 09:56:55 restbase2004 kernel: [ 3.624202] pci 0000:80:02.3: PCI bridge to [bus 8a]
1473Nov 15 09:56:55 restbase2004 kernel: [ 3.625638] pci 0000:80:03.0: PCI bridge to [bus 84]
1474Nov 15 09:56:55 restbase2004 kernel: [ 3.627191] pci 0000:80:03.1: PCI bridge to [bus 85]
1475Nov 15 09:56:55 restbase2004 kernel: [ 3.628641] pci 0000:80:03.2: PCI bridge to [bus 86]
1476Nov 15 09:56:55 restbase2004 kernel: [ 3.630137] pci 0000:80:03.3: PCI bridge to [bus 87]
1477Nov 15 09:56:55 restbase2004 kernel: [ 3.631752] NET: Registered protocol family 2
1478Nov 15 09:56:55 restbase2004 kernel: [ 3.633690] TCP established hash table entries: 524288 (order: 10, 4194304 bytes)
1479Nov 15 09:56:55 restbase2004 kernel: [ 3.636636] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
1480Nov 15 09:56:55 restbase2004 kernel: [ 3.638878] TCP: Hash tables configured (established 524288 bind 65536)
1481Nov 15 09:56:55 restbase2004 kernel: [ 3.640947] UDP hash table entries: 65536 (order: 9, 2097152 bytes)
1482Nov 15 09:56:55 restbase2004 kernel: [ 3.643246] UDP-Lite hash table entries: 65536 (order: 9, 2097152 bytes)
1483Nov 15 09:56:55 restbase2004 kernel: [ 3.645783] NET: Registered protocol family 1
1484Nov 15 09:56:55 restbase2004 kernel: [ 3.888413] pci 0000:01:00.1: Video device with shadowed ROM at [mem 0x000c0000-0x000dffff]
1485Nov 15 09:56:55 restbase2004 kernel: [ 3.891536] Unpacking initramfs...
1486Nov 15 09:56:55 restbase2004 kernel: [ 4.231583] Freeing initrd memory: 18540K
1487Nov 15 09:56:55 restbase2004 kernel: [ 4.234392] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
1488Nov 15 09:56:55 restbase2004 kernel: [ 4.236368] software IO TLB [mem 0x750ff000-0x790ff000] (64MB) mapped at [ffff8de4b50ff000-ffff8de4b90fefff]
1489Nov 15 09:56:55 restbase2004 kernel: [ 4.239331] Intel CQM monitoring enabled
1490Nov 15 09:56:55 restbase2004 kernel: [ 4.241929] audit: initializing netlink subsys (disabled)
1491Nov 15 09:56:55 restbase2004 kernel: [ 4.243581] audit: type=2000 audit(1510739796.108:1): initialized
1492Nov 15 09:56:55 restbase2004 kernel: [ 4.245973] workingset: timestamp_bits=40 max_order=25 bucket_order=0
1493Nov 15 09:56:55 restbase2004 kernel: [ 4.248613] zbud: loaded
1494Nov 15 09:56:55 restbase2004 kernel: [ 4.250430] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 250)
1495Nov 15 09:56:55 restbase2004 kernel: [ 4.252689] io scheduler noop registered
1496Nov 15 09:56:55 restbase2004 kernel: [ 4.253862] io scheduler deadline registered (default)
1497Nov 15 09:56:55 restbase2004 kernel: [ 4.255404] io scheduler cfq registered
1498Nov 15 09:56:55 restbase2004 kernel: [ 4.263730] pcieport 0000:80:01.0: can't derive routing for PCI INT A
1499Nov 15 09:56:55 restbase2004 kernel: [ 4.265679] pcieport 0000:80:01.0: PCI INT A: not connected
1500Nov 15 09:56:55 restbase2004 kernel: [ 4.267547] pcieport 0000:80:01.1: can't derive routing for PCI INT A
1501Nov 15 09:56:55 restbase2004 kernel: [ 4.269468] pcieport 0000:80:01.1: PCI INT A: not connected
1502Nov 15 09:56:55 restbase2004 kernel: [ 4.271275] pcieport 0000:80:02.0: can't derive routing for PCI INT A
1503Nov 15 09:56:55 restbase2004 kernel: [ 4.273181] pcieport 0000:80:02.0: PCI INT A: not connected
1504Nov 15 09:56:55 restbase2004 kernel: [ 4.274912] pcieport 0000:80:02.1: can't derive routing for PCI INT A
1505Nov 15 09:56:55 restbase2004 kernel: [ 4.276903] pcieport 0000:80:02.1: PCI INT A: not connected
1506Nov 15 09:56:55 restbase2004 kernel: [ 4.278707] pcieport 0000:80:02.2: can't derive routing for PCI INT A
1507Nov 15 09:56:55 restbase2004 kernel: [ 4.280611] pcieport 0000:80:02.2: PCI INT A: not connected
1508Nov 15 09:56:55 restbase2004 kernel: [ 4.282415] pcieport 0000:80:02.3: can't derive routing for PCI INT A
1509Nov 15 09:56:55 restbase2004 kernel: [ 4.284322] pcieport 0000:80:02.3: PCI INT A: not connected
1510Nov 15 09:56:55 restbase2004 kernel: [ 4.286045] pcieport 0000:80:03.0: can't derive routing for PCI INT A
1511Nov 15 09:56:55 restbase2004 kernel: [ 4.288035] pcieport 0000:80:03.0: PCI INT A: not connected
1512Nov 15 09:56:55 restbase2004 kernel: [ 4.289763] pcieport 0000:80:03.1: can't derive routing for PCI INT A
1513Nov 15 09:56:55 restbase2004 kernel: [ 4.291661] pcieport 0000:80:03.1: PCI INT A: not connected
1514Nov 15 09:56:55 restbase2004 kernel: [ 4.293407] pcieport 0000:80:03.2: can't derive routing for PCI INT A
1515Nov 15 09:56:55 restbase2004 kernel: [ 4.295300] pcieport 0000:80:03.2: PCI INT A: not connected
1516Nov 15 09:56:55 restbase2004 kernel: [ 4.297059] pcieport 0000:80:03.3: can't derive routing for PCI INT A
1517Nov 15 09:56:55 restbase2004 kernel: [ 4.298924] pcieport 0000:80:03.3: PCI INT A: not connected
1518Nov 15 09:56:55 restbase2004 kernel: [ 4.300690] pcieport 0000:00:01.0: Signaling PME through PCIe PME interrupt
1519Nov 15 09:56:55 restbase2004 kernel: [ 4.302731] pci 0000:03:00.0: Signaling PME through PCIe PME interrupt
1520Nov 15 09:56:55 restbase2004 kernel: [ 4.304651] pcieport 0000:00:01.1: Signaling PME through PCIe PME interrupt
1521Nov 15 09:56:55 restbase2004 kernel: [ 4.306726] pcieport 0000:00:02.0: Signaling PME through PCIe PME interrupt
1522Nov 15 09:56:55 restbase2004 kernel: [ 4.308802] pcieport 0000:00:02.1: Signaling PME through PCIe PME interrupt
1523Nov 15 09:56:55 restbase2004 kernel: [ 4.310854] pcieport 0000:00:02.2: Signaling PME through PCIe PME interrupt
1524Nov 15 09:56:55 restbase2004 kernel: [ 4.312876] pcieport 0000:00:02.3: Signaling PME through PCIe PME interrupt
1525Nov 15 09:56:55 restbase2004 kernel: [ 4.314908] pcieport 0000:00:03.0: Signaling PME through PCIe PME interrupt
1526Nov 15 09:56:55 restbase2004 kernel: [ 4.316969] pcieport 0000:00:03.1: Signaling PME through PCIe PME interrupt
1527Nov 15 09:56:55 restbase2004 kernel: [ 4.319054] pcieport 0000:00:03.2: Signaling PME through PCIe PME interrupt
1528Nov 15 09:56:55 restbase2004 kernel: [ 4.421167] pcieport 0000:00:03.3: Signaling PME through PCIe PME interrupt
1529Nov 15 09:56:55 restbase2004 kernel: [ 4.423275] pcieport 0000:00:1c.0: Signaling PME through PCIe PME interrupt
1530Nov 15 09:56:55 restbase2004 kernel: [ 4.425359] pcieport 0000:00:1c.2: Signaling PME through PCIe PME interrupt
1531Nov 15 09:56:55 restbase2004 kernel: [ 4.427459] pci 0000:01:00.0: Signaling PME through PCIe PME interrupt
1532Nov 15 09:56:55 restbase2004 kernel: [ 4.429375] pci 0000:01:00.1: Signaling PME through PCIe PME interrupt
1533Nov 15 09:56:55 restbase2004 kernel: [ 4.431268] pci 0000:01:00.2: Signaling PME through PCIe PME interrupt
1534Nov 15 09:56:55 restbase2004 kernel: [ 4.433164] pci 0000:01:00.4: Signaling PME through PCIe PME interrupt
1535Nov 15 09:56:55 restbase2004 kernel: [ 4.435077] pcieport 0000:00:1c.4: Signaling PME through PCIe PME interrupt
1536Nov 15 09:56:55 restbase2004 kernel: [ 4.437185] pci 0000:02:00.0: Signaling PME through PCIe PME interrupt
1537Nov 15 09:56:55 restbase2004 kernel: [ 4.439090] pci 0000:02:00.1: Signaling PME through PCIe PME interrupt
1538Nov 15 09:56:55 restbase2004 kernel: [ 4.440972] pci 0000:02:00.2: Signaling PME through PCIe PME interrupt
1539Nov 15 09:56:55 restbase2004 kernel: [ 4.442858] pci 0000:02:00.3: Signaling PME through PCIe PME interrupt
1540Nov 15 09:56:55 restbase2004 kernel: [ 4.464093] pcieport 0000:00:1c.6: Signaling PME through PCIe PME interrupt
1541Nov 15 09:56:55 restbase2004 kernel: [ 4.484078] pcieport 0000:00:1c.7: Signaling PME through PCIe PME interrupt
1542Nov 15 09:56:55 restbase2004 kernel: [ 4.504057] pcieport 0000:80:00.0: Signaling PME through PCIe PME interrupt
1543Nov 15 09:56:55 restbase2004 kernel: [ 4.524066] pcieport 0000:80:01.0: Signaling PME through PCIe PME interrupt
1544Nov 15 09:56:55 restbase2004 kernel: [ 4.544058] pcieport 0000:80:01.1: Signaling PME through PCIe PME interrupt
1545Nov 15 09:56:55 restbase2004 kernel: [ 4.564067] pcieport 0000:80:02.0: Signaling PME through PCIe PME interrupt
1546Nov 15 09:56:55 restbase2004 kernel: [ 4.584047] pcieport 0000:80:02.1: Signaling PME through PCIe PME interrupt
1547Nov 15 09:56:55 restbase2004 kernel: [ 4.604068] pcieport 0000:80:02.2: Signaling PME through PCIe PME interrupt
1548Nov 15 09:56:55 restbase2004 kernel: [ 4.624059] pcieport 0000:80:02.3: Signaling PME through PCIe PME interrupt
1549Nov 15 09:56:55 restbase2004 kernel: [ 4.644065] pcieport 0000:80:03.0: Signaling PME through PCIe PME interrupt
1550Nov 15 09:56:55 restbase2004 kernel: [ 4.664055] pcieport 0000:80:03.1: Signaling PME through PCIe PME interrupt
1551Nov 15 09:56:55 restbase2004 kernel: [ 4.684055] pcieport 0000:80:03.2: Signaling PME through PCIe PME interrupt
1552Nov 15 09:56:55 restbase2004 kernel: [ 4.704054] pcieport 0000:80:03.3: Signaling PME through PCIe PME interrupt
1553Nov 15 09:56:55 restbase2004 kernel: [ 4.706192] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
1554Nov 15 09:56:55 restbase2004 kernel: [ 4.707917] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
1555Nov 15 09:56:55 restbase2004 kernel: [ 4.713540] ERST: Error Record Serialization Table (ERST) support is initialized.
1556Nov 15 09:56:55 restbase2004 kernel: [ 4.715800] pstore: using zlib compression
1557Nov 15 09:56:55 restbase2004 kernel: [ 4.717135] pstore: Registered erst as persistent store backend
1558Nov 15 09:56:55 restbase2004 kernel: [ 4.719057] GHES: APEI firmware first mode is enabled by WHEA _OSC.
1559Nov 15 09:56:55 restbase2004 kernel: [ 4.721032] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
1560Nov 15 09:56:55 restbase2004 kernel: [ 4.743539] 00:02: ttyS0 at I/O 0x3f8 (irq = 4, base_baud = 115200) is a 16550A
1561Nov 15 09:56:55 restbase2004 kernel: [ 4.766401] 00:03: ttyS1 at I/O 0x2f8 (irq = 3, base_baud = 115200) is a 16550A
1562Nov 15 09:56:55 restbase2004 kernel: [ 4.769366] Linux agpgart interface v0.103
1563Nov 15 09:56:55 restbase2004 kernel: [ 4.770976] AMD IOMMUv2 driver by Joerg Roedel <jroedel@suse.de>
1564Nov 15 09:56:55 restbase2004 kernel: [ 4.772778] AMD IOMMUv2 functionality not available on this system
1565Nov 15 09:56:55 restbase2004 kernel: [ 4.779713] i8042: PNP: No PS/2 controller found. Probing ports directly.
1566Nov 15 09:56:55 restbase2004 kernel: [ 4.783537] serio: i8042 KBD port at 0x60,0x64 irq 1
1567Nov 15 09:56:55 restbase2004 kernel: [ 4.785080] serio: i8042 AUX port at 0x60,0x64 irq 12
1568Nov 15 09:56:55 restbase2004 kernel: [ 4.786814] mousedev: PS/2 mouse device common for all mice
1569Nov 15 09:56:55 restbase2004 kernel: [ 4.788590] rtc_cmos 00:00: RTC can wake from S4
1570Nov 15 09:56:55 restbase2004 kernel: [ 4.790145] rtc_cmos 00:00: rtc core: registered rtc_cmos as rtc0
1571Nov 15 09:56:55 restbase2004 kernel: [ 4.791993] rtc_cmos 00:00: alarms up to one month, y3k, 114 bytes nvram, hpet irqs
1572Nov 15 09:56:55 restbase2004 kernel: [ 4.794746] ledtrig-cpu: registered to indicate activity on CPUs
1573Nov 15 09:56:55 restbase2004 kernel: [ 4.799233] NET: Registered protocol family 10
1574Nov 15 09:56:55 restbase2004 kernel: [ 4.801179] mip6: Mobile IPv6
1575Nov 15 09:56:55 restbase2004 kernel: [ 4.802167] NET: Registered protocol family 17
1576Nov 15 09:56:55 restbase2004 kernel: [ 4.803496] mpls_gso: MPLS GSO support
1577Nov 15 09:56:55 restbase2004 kernel: [ 4.806814] microcode: sig=0x306f2, pf=0x1, revision=0x35
1578Nov 15 09:56:55 restbase2004 kernel: [ 4.809434] microcode: Microcode Update Driver: v2.01 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
1579Nov 15 09:56:55 restbase2004 kernel: [ 4.812331] registered taskstats version 1
1580Nov 15 09:56:55 restbase2004 kernel: [ 4.813671] zswap: loaded using pool lzo/zbud
1581Nov 15 09:56:55 restbase2004 kernel: [ 4.815234] ima: No TPM chip found, activating TPM-bypass!
1582Nov 15 09:56:55 restbase2004 kernel: [ 4.819099] rtc_cmos 00:00: setting system clock to 2017-11-15 09:56:38 UTC (1510739798)
1583Nov 15 09:56:55 restbase2004 kernel: [ 4.823409] Freeing unused kernel memory: 1400K
1584Nov 15 09:56:55 restbase2004 kernel: [ 4.845327] Write protecting the kernel read-only data: 12288k
1585Nov 15 09:56:55 restbase2004 kernel: [ 4.874991] Freeing unused kernel memory: 1980K
1586Nov 15 09:56:55 restbase2004 kernel: [ 4.901574] Freeing unused kernel memory: 1224K
1587Nov 15 09:56:55 restbase2004 kernel: [ 4.935008] x86/mm: Checked W+X mappings: passed, no W+X pages found.
1588Nov 15 09:56:55 restbase2004 kernel: [ 5.009152] random: systemd-udevd: uninitialized urandom read (16 bytes read)
1589Nov 15 09:56:55 restbase2004 kernel: [ 5.065581] SCSI subsystem initialized
1590Nov 15 09:56:55 restbase2004 kernel: [ 5.089589] pps_core: LinuxPPS API ver. 1 registered
1591Nov 15 09:56:55 restbase2004 kernel: [ 5.113098] pps_core: Software ver. 5.3.6 - Copyright 2005-2007 Rodolfo Giometti <giometti@linux.it>
1592Nov 15 09:56:55 restbase2004 kernel: [ 5.158218] PTP clock support registered
1593Nov 15 09:56:55 restbase2004 kernel: [ 5.178975] AVX2 version of gcm_enc/dec engaged.
1594Nov 15 09:56:55 restbase2004 kernel: [ 5.179119] ACPI: bus type USB registered
1595Nov 15 09:56:55 restbase2004 kernel: [ 5.179169] usbcore: registered new interface driver usbfs
1596Nov 15 09:56:55 restbase2004 kernel: [ 5.179188] usbcore: registered new interface driver hub
1597Nov 15 09:56:55 restbase2004 kernel: [ 5.179383] usbcore: registered new device driver usb
1598Nov 15 09:56:55 restbase2004 kernel: [ 5.295115] AES CTR mode by8 optimization enabled
1599Nov 15 09:56:55 restbase2004 kernel: [ 5.317987] tsc: Refined TSC clocksource calibration: 2397.223 MHz
1600Nov 15 09:56:55 restbase2004 kernel: [ 5.347437] clocksource: tsc: mask: 0xffffffffffffffff max_cycles: 0x228df8107c2, max_idle_ns: 440795272256 ns
1601Nov 15 09:56:55 restbase2004 kernel: [ 5.395024] tg3.c:v3.137 (May 11, 2014)
1602Nov 15 09:56:55 restbase2004 kernel: [ 5.414176] HP HPSA Driver (v 3.4.16-0)
1603Nov 15 09:56:55 restbase2004 kernel: [ 5.432071] hpsa 0000:03:00.0: can't disable ASPM; OS doesn't have ASPM control
1604Nov 15 09:56:55 restbase2004 kernel: [ 5.436595] tg3 0000:02:00.0 eth0: Tigon3 [partno(N/A) rev 5719001] (PCI Express) MAC address 3c:a8:2a:0a:ee:a0
1605Nov 15 09:56:55 restbase2004 kernel: [ 5.436598] tg3 0000:02:00.0 eth0: attached PHY is 5719C (10/100/1000Base-T Ethernet) (WireSpeed[1], EEE[1])
1606Nov 15 09:56:55 restbase2004 kernel: [ 5.436601] tg3 0000:02:00.0 eth0: RXcsums[1] LinkChgREG[0] MIirq[0] ASF[1] TSOcap[1]
1607Nov 15 09:56:55 restbase2004 kernel: [ 5.436603] tg3 0000:02:00.0 eth0: dma_rwctrl[00000001] dma_mask[64-bit]
1608Nov 15 09:56:55 restbase2004 kernel: [ 5.632843] hpsa 0000:03:00.0: MSI-X capable controller
1609Nov 15 09:56:55 restbase2004 kernel: [ 5.632889] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
1610Nov 15 09:56:55 restbase2004 kernel: [ 5.689071] ehci-pci: EHCI PCI platform driver
1611Nov 15 09:56:55 restbase2004 kernel: [ 5.689164] hpsa 0000:03:00.0: Logical aborts not supported
1612Nov 15 09:56:55 restbase2004 kernel: [ 5.712754] tg3 0000:02:00.1 eth1: Tigon3 [partno(N/A) rev 5719001] (PCI Express) MAC address 3c:a8:2a:0a:ee:a1
1613Nov 15 09:56:55 restbase2004 kernel: [ 5.712756] tg3 0000:02:00.1 eth1: attached PHY is 5719C (10/100/1000Base-T Ethernet) (WireSpeed[1], EEE[1])
1614Nov 15 09:56:55 restbase2004 kernel: [ 5.712757] tg3 0000:02:00.1 eth1: RXcsums[1] LinkChgREG[0] MIirq[0] ASF[1] TSOcap[1]
1615Nov 15 09:56:55 restbase2004 kernel: [ 5.712758] tg3 0000:02:00.1 eth1: dma_rwctrl[00000001] dma_mask[64-bit]
1616Nov 15 09:56:55 restbase2004 kernel: [ 5.733781] tg3 0000:02:00.2 eth2: Tigon3 [partno(N/A) rev 5719001] (PCI Express) MAC address 3c:a8:2a:0a:ee:a2
1617Nov 15 09:56:55 restbase2004 kernel: [ 5.733782] tg3 0000:02:00.2 eth2: attached PHY is 5719C (10/100/1000Base-T Ethernet) (WireSpeed[1], EEE[1])
1618Nov 15 09:56:55 restbase2004 kernel: [ 5.733783] tg3 0000:02:00.2 eth2: RXcsums[1] LinkChgREG[0] MIirq[0] ASF[1] TSOcap[1]
1619Nov 15 09:56:55 restbase2004 kernel: [ 5.733785] tg3 0000:02:00.2 eth2: dma_rwctrl[00000001] dma_mask[64-bit]
1620Nov 15 09:56:55 restbase2004 kernel: [ 5.752053] scsi host0: hpsa
1621Nov 15 09:56:55 restbase2004 kernel: [ 5.754307] tg3 0000:02:00.3 eth3: Tigon3 [partno(N/A) rev 5719001] (PCI Express) MAC address 3c:a8:2a:0a:ee:a3
1622Nov 15 09:56:55 restbase2004 kernel: [ 5.754309] tg3 0000:02:00.3 eth3: attached PHY is 5719C (10/100/1000Base-T Ethernet) (WireSpeed[1], EEE[1])
1623Nov 15 09:56:55 restbase2004 kernel: [ 5.754311] tg3 0000:02:00.3 eth3: RXcsums[1] LinkChgREG[0] MIirq[0] ASF[1] TSOcap[1]
1624Nov 15 09:56:55 restbase2004 kernel: [ 5.754313] tg3 0000:02:00.3 eth3: dma_rwctrl[00000001] dma_mask[64-bit]
1625Nov 15 09:56:55 restbase2004 kernel: [ 5.772346] hpsa 0000:03:00.0: scsi 0:0:0:0: added RAID HP P440ar controller SSDSmartPathCap- En- Exp=1
1626Nov 15 09:56:55 restbase2004 kernel: [ 5.772351] hpsa 0000:03:00.0: scsi 0:0:1:0: masked Direct-Access ATA Samsung SSD 850 PHYS DRV SSDSmartPathCap- En- Exp=0
1627Nov 15 09:56:55 restbase2004 kernel: [ 5.772355] hpsa 0000:03:00.0: scsi 0:0:2:0: masked Direct-Access ATA Samsung SSD 850 PHYS DRV SSDSmartPathCap- En- Exp=0
1628Nov 15 09:56:55 restbase2004 kernel: [ 5.772357] hpsa 0000:03:00.0: scsi 0:0:3:0: masked Direct-Access ATA Samsung SSD 850 PHYS DRV SSDSmartPathCap- En- Exp=0
1629Nov 15 09:56:55 restbase2004 kernel: [ 5.772360] hpsa 0000:03:00.0: scsi 0:0:4:0: masked Direct-Access ATA Samsung SSD 850 PHYS DRV SSDSmartPathCap- En- Exp=0
1630Nov 15 09:56:55 restbase2004 kernel: [ 5.772362] hpsa 0000:03:00.0: scsi 0:0:5:0: masked Direct-Access ATA Samsung SSD 850 PHYS DRV SSDSmartPathCap- En- Exp=0
1631Nov 15 09:56:55 restbase2004 kernel: [ 5.772365] hpsa 0000:03:00.0: scsi 0:1:0:0: added Direct-Access HP LOGICAL VOLUME RAID-0 SSDSmartPathCap+ En+ Exp=1
1632Nov 15 09:56:55 restbase2004 kernel: [ 5.772367] hpsa 0000:03:00.0: scsi 0:1:0:1: added Direct-Access HP LOGICAL VOLUME RAID-0 SSDSmartPathCap+ En+ Exp=1
1633Nov 15 09:56:55 restbase2004 kernel: [ 5.772369] hpsa 0000:03:00.0: scsi 0:1:0:2: added Direct-Access HP LOGICAL VOLUME RAID-0 SSDSmartPathCap+ En+ Exp=1
1634Nov 15 09:56:55 restbase2004 kernel: [ 5.772372] hpsa 0000:03:00.0: scsi 0:1:0:3: added Direct-Access HP LOGICAL VOLUME RAID-0 SSDSmartPathCap+ En+ Exp=1
1635Nov 15 09:56:55 restbase2004 kernel: [ 5.772374] hpsa 0000:03:00.0: scsi 0:1:0:4: added Direct-Access HP LOGICAL VOLUME RAID-0 SSDSmartPathCap+ En+ Exp=1
1636Nov 15 09:56:55 restbase2004 kernel: [ 5.773062] scsi 0:0:0:0: RAID HP P440ar 2.52 PQ: 0 ANSI: 5
1637Nov 15 09:56:55 restbase2004 kernel: [ 6.896717] clocksource: Switched to clocksource tsc
1638Nov 15 09:56:55 restbase2004 kernel: [ 6.896765] uhci_hcd: USB Universal Host Controller Interface driver
1639Nov 15 09:56:55 restbase2004 kernel: [ 6.897054] ehci-pci 0000:00:1a.0: EHCI Host Controller
1640Nov 15 09:56:55 restbase2004 kernel: [ 6.897070] ehci-pci 0000:00:1a.0: new USB bus registered, assigned bus number 1
1641Nov 15 09:56:55 restbase2004 kernel: [ 6.897085] ehci-pci 0000:00:1a.0: debug port 2
1642Nov 15 09:56:55 restbase2004 kernel: [ 6.901016] ehci-pci 0000:00:1a.0: irq 18, io mem 0x92e01000
1643Nov 15 09:56:55 restbase2004 kernel: [ 6.915998] ehci-pci 0000:00:1a.0: USB 2.0 started, EHCI 1.00
1644Nov 15 09:56:55 restbase2004 kernel: [ 6.916049] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
1645Nov 15 09:56:55 restbase2004 kernel: [ 6.916050] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
1646Nov 15 09:56:55 restbase2004 kernel: [ 6.916051] usb usb1: Product: EHCI Host Controller
1647Nov 15 09:56:55 restbase2004 kernel: [ 6.916052] usb usb1: Manufacturer: Linux 4.9.0-0.bpo.4-amd64 ehci_hcd
1648Nov 15 09:56:55 restbase2004 kernel: [ 6.916052] usb usb1: SerialNumber: 0000:00:1a.0
1649Nov 15 09:56:55 restbase2004 kernel: [ 6.916162] hub 1-0:1.0: USB hub found
1650Nov 15 09:56:55 restbase2004 kernel: [ 6.916166] hub 1-0:1.0: 2 ports detected
1651Nov 15 09:56:55 restbase2004 kernel: [ 6.916249] uhci_hcd 0000:01:00.4: UHCI Host Controller
1652Nov 15 09:56:55 restbase2004 kernel: [ 6.916253] uhci_hcd 0000:01:00.4: new USB bus registered, assigned bus number 2
1653Nov 15 09:56:55 restbase2004 kernel: [ 6.916275] uhci_hcd 0000:01:00.4: detected 8 ports
1654Nov 15 09:56:55 restbase2004 kernel: [ 6.916276] uhci_hcd 0000:01:00.4: port count misdetected? forcing to 2 ports
1655Nov 15 09:56:55 restbase2004 kernel: [ 6.916316] uhci_hcd 0000:01:00.4: irq 19, io base 0x00001300
1656Nov 15 09:56:55 restbase2004 kernel: [ 6.916363] usb usb2: New USB device found, idVendor=1d6b, idProduct=0001
1657Nov 15 09:56:55 restbase2004 kernel: [ 6.916364] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
1658Nov 15 09:56:55 restbase2004 kernel: [ 6.916365] usb usb2: Product: UHCI Host Controller
1659Nov 15 09:56:55 restbase2004 kernel: [ 6.916366] usb usb2: Manufacturer: Linux 4.9.0-0.bpo.4-amd64 uhci_hcd
1660Nov 15 09:56:55 restbase2004 kernel: [ 6.916366] usb usb2: SerialNumber: 0000:01:00.4
1661Nov 15 09:56:55 restbase2004 kernel: [ 6.916479] hub 2-0:1.0: USB hub found
1662Nov 15 09:56:55 restbase2004 kernel: [ 6.916484] hub 2-0:1.0: 2 ports detected
1663Nov 15 09:56:55 restbase2004 kernel: [ 6.916791] ehci-pci 0000:00:1d.0: EHCI Host Controller
1664Nov 15 09:56:55 restbase2004 kernel: [ 6.916795] ehci-pci 0000:00:1d.0: new USB bus registered, assigned bus number 3
1665Nov 15 09:56:55 restbase2004 kernel: [ 6.916808] ehci-pci 0000:00:1d.0: debug port 2
1666Nov 15 09:56:55 restbase2004 kernel: [ 6.920722] ehci-pci 0000:00:1d.0: irq 18, io mem 0x92e00000
1667Nov 15 09:56:55 restbase2004 kernel: [ 6.935997] ehci-pci 0000:00:1d.0: USB 2.0 started, EHCI 1.00
1668Nov 15 09:56:55 restbase2004 kernel: [ 6.936042] usb usb3: New USB device found, idVendor=1d6b, idProduct=0002
1669Nov 15 09:56:55 restbase2004 kernel: [ 6.936043] usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
1670Nov 15 09:56:55 restbase2004 kernel: [ 6.936044] usb usb3: Product: EHCI Host Controller
1671Nov 15 09:56:55 restbase2004 kernel: [ 6.936045] usb usb3: Manufacturer: Linux 4.9.0-0.bpo.4-amd64 ehci_hcd
1672Nov 15 09:56:55 restbase2004 kernel: [ 6.936046] usb usb3: SerialNumber: 0000:00:1d.0
1673Nov 15 09:56:55 restbase2004 kernel: [ 6.936145] hub 3-0:1.0: USB hub found
1674Nov 15 09:56:55 restbase2004 kernel: [ 6.936149] hub 3-0:1.0: 2 ports detected
1675Nov 15 09:56:55 restbase2004 kernel: [ 7.244007] usb 1-1: new high-speed USB device number 2 using ehci-pci
1676Nov 15 09:56:55 restbase2004 kernel: [ 7.264005] usb 3-1: new high-speed USB device number 2 using ehci-pci
1677Nov 15 09:56:55 restbase2004 kernel: [ 7.386202] xhci_hcd 0000:00:14.0: xHCI Host Controller
1678Nov 15 09:56:55 restbase2004 kernel: [ 7.386212] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 4
1679Nov 15 09:56:55 restbase2004 kernel: [ 7.387357] xhci_hcd 0000:00:14.0: hcc params 0x200077c1 hci version 0x100 quirks 0x00009810
1680Nov 15 09:56:55 restbase2004 kernel: [ 7.387437] usb usb4: New USB device found, idVendor=1d6b, idProduct=0002
1681Nov 15 09:56:55 restbase2004 kernel: [ 7.387439] usb usb4: New USB device strings: Mfr=3, Product=2, SerialNumber=1
1682Nov 15 09:56:55 restbase2004 kernel: [ 7.387440] usb usb4: Product: xHCI Host Controller
1683Nov 15 09:56:55 restbase2004 kernel: [ 7.387442] usb usb4: Manufacturer: Linux 4.9.0-0.bpo.4-amd64 xhci-hcd
1684Nov 15 09:56:55 restbase2004 kernel: [ 7.387443] usb usb4: SerialNumber: 0000:00:14.0
1685Nov 15 09:56:55 restbase2004 kernel: [ 7.387675] hub 4-0:1.0: USB hub found
1686Nov 15 09:56:55 restbase2004 kernel: [ 7.387706] hub 4-0:1.0: 15 ports detected
1687Nov 15 09:56:55 restbase2004 kernel: [ 7.388470] xhci_hcd 0000:00:14.0: xHCI Host Controller
1688Nov 15 09:56:55 restbase2004 kernel: [ 7.388474] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 5
1689Nov 15 09:56:55 restbase2004 kernel: [ 7.388533] usb usb5: New USB device found, idVendor=1d6b, idProduct=0003
1690Nov 15 09:56:55 restbase2004 kernel: [ 7.388535] usb usb5: New USB device strings: Mfr=3, Product=2, SerialNumber=1
1691Nov 15 09:56:55 restbase2004 kernel: [ 7.388537] usb usb5: Product: xHCI Host Controller
1692Nov 15 09:56:55 restbase2004 kernel: [ 7.388538] usb usb5: Manufacturer: Linux 4.9.0-0.bpo.4-amd64 xhci-hcd
1693Nov 15 09:56:55 restbase2004 kernel: [ 7.388540] usb usb5: SerialNumber: 0000:00:14.0
1694Nov 15 09:56:55 restbase2004 kernel: [ 7.388757] hub 5-0:1.0: USB hub found
1695Nov 15 09:56:55 restbase2004 kernel: [ 7.388776] hub 5-0:1.0: 6 ports detected
1696Nov 15 09:56:55 restbase2004 kernel: [ 7.392304] usb 1-1: New USB device found, idVendor=8087, idProduct=800a
1697Nov 15 09:56:55 restbase2004 kernel: [ 7.392305] usb 1-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
1698Nov 15 09:56:55 restbase2004 kernel: [ 7.392603] hub 1-1:1.0: USB hub found
1699Nov 15 09:56:55 restbase2004 kernel: [ 7.392678] hub 1-1:1.0: 6 ports detected
1700Nov 15 09:56:55 restbase2004 kernel: [ 7.412432] usb 3-1: New USB device found, idVendor=8087, idProduct=8002
1701Nov 15 09:56:55 restbase2004 kernel: [ 7.412435] usb 3-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
1702Nov 15 09:56:55 restbase2004 kernel: [ 7.412730] hub 3-1:1.0: USB hub found
1703Nov 15 09:56:55 restbase2004 kernel: [ 7.412803] hub 3-1:1.0: 8 ports detected
1704Nov 15 09:56:55 restbase2004 kernel: [ 8.808230] scsi 0:1:0:0: Direct-Access HP LOGICAL VOLUME 2.52 PQ: 0 ANSI: 5
1705Nov 15 09:56:55 restbase2004 kernel: [ 8.884245] scsi 0:1:0:1: Direct-Access HP LOGICAL VOLUME 2.52 PQ: 0 ANSI: 5
1706Nov 15 09:56:55 restbase2004 kernel: [ 8.952246] scsi 0:1:0:2: Direct-Access HP LOGICAL VOLUME 2.52 PQ: 0 ANSI: 5
1707Nov 15 09:56:55 restbase2004 kernel: [ 9.032264] scsi 0:1:0:3: Direct-Access HP LOGICAL VOLUME 2.52 PQ: 0 ANSI: 5
1708Nov 15 09:56:55 restbase2004 kernel: [ 9.100260] scsi 0:1:0:4: Direct-Access HP LOGICAL VOLUME 2.52 PQ: 0 ANSI: 5
1709Nov 15 09:56:55 restbase2004 kernel: [ 9.169846] scsi 0:0:0:0: Attached scsi generic sg0 type 12
1710Nov 15 09:56:55 restbase2004 kernel: [ 9.169941] sd 0:1:0:0: [sda] 2000343728 512-byte logical blocks: (1.02 TB/954 GiB)
1711Nov 15 09:56:55 restbase2004 kernel: [ 9.170107] sd 0:1:0:1: [sdb] 2000343728 512-byte logical blocks: (1.02 TB/954 GiB)
1712Nov 15 09:56:55 restbase2004 kernel: [ 9.170126] sd 0:1:0:0: [sda] Write Protect is off
1713Nov 15 09:56:55 restbase2004 kernel: [ 9.170167] sd 0:1:0:2: [sdc] 2000343728 512-byte logical blocks: (1.02 TB/954 GiB)
1714Nov 15 09:56:55 restbase2004 kernel: [ 9.170215] sd 0:1:0:0: [sda] Write cache: disabled, read cache: disabled, doesn't support DPO or FUA
1715Nov 15 09:56:55 restbase2004 kernel: [ 9.170265] sd 0:1:0:3: [sdd] 2000343728 512-byte logical blocks: (1.02 TB/954 GiB)
1716Nov 15 09:56:55 restbase2004 kernel: [ 9.170282] sd 0:1:0:1: [sdb] Write Protect is off
1717Nov 15 09:56:55 restbase2004 kernel: [ 9.170322] sd 0:1:0:4: [sde] 2000343728 512-byte logical blocks: (1.02 TB/954 GiB)
1718Nov 15 09:56:55 restbase2004 kernel: [ 9.170346] sd 0:1:0:2: [sdc] Write Protect is off
1719Nov 15 09:56:55 restbase2004 kernel: [ 9.170355] sd 0:1:0:1: [sdb] Write cache: disabled, read cache: disabled, doesn't support DPO or FUA
1720Nov 15 09:56:55 restbase2004 kernel: [ 9.170423] sd 0:1:0:2: [sdc] Write cache: disabled, read cache: disabled, doesn't support DPO or FUA
1721Nov 15 09:56:55 restbase2004 kernel: [ 9.170442] sd 0:1:0:3: [sdd] Write Protect is off
1722Nov 15 09:56:55 restbase2004 kernel: [ 9.170513] sd 0:1:0:4: [sde] Write Protect is off
1723Nov 15 09:56:55 restbase2004 kernel: [ 9.170521] sd 0:1:0:3: [sdd] Write cache: disabled, read cache: disabled, doesn't support DPO or FUA
1724Nov 15 09:56:55 restbase2004 kernel: [ 9.170619] sd 0:1:0:4: [sde] Write cache: disabled, read cache: disabled, doesn't support DPO or FUA
1725Nov 15 09:56:55 restbase2004 kernel: [ 9.170789] random: fast init done
1726Nov 15 09:56:55 restbase2004 kernel: [ 9.172685] sda: sda1 sda2 sda3
1727Nov 15 09:56:55 restbase2004 kernel: [ 9.172734] sdb: sdb1 sdb2 sdb3
1728Nov 15 09:56:55 restbase2004 kernel: [ 9.172786] sdc: sdc1 sdc2 sdc3
1729Nov 15 09:56:55 restbase2004 kernel: [ 9.172853] sdd: sdd1 sdd2 sdd3
1730Nov 15 09:56:55 restbase2004 kernel: [ 9.172971] sde: sde1 sde2 sde3
1731Nov 15 09:56:55 restbase2004 kernel: [ 9.173687] sd 0:1:0:0: [sda] Attached SCSI disk
1732Nov 15 09:56:55 restbase2004 kernel: [ 9.173688] sd 0:1:0:1: [sdb] Attached SCSI disk
1733Nov 15 09:56:55 restbase2004 kernel: [ 9.173834] sd 0:1:0:2: [sdc] Attached SCSI disk
1734Nov 15 09:56:55 restbase2004 kernel: [ 9.173852] sd 0:1:0:3: [sdd] Attached SCSI disk
1735Nov 15 09:56:55 restbase2004 kernel: [ 9.173871] sd 0:1:0:4: [sde] Attached SCSI disk
1736Nov 15 09:56:55 restbase2004 kernel: [ 9.912868] sd 0:1:0:0: Attached scsi generic sg1 type 0
1737Nov 15 09:56:55 restbase2004 kernel: [ 9.938032] sd 0:1:0:1: Attached scsi generic sg2 type 0
1738Nov 15 09:56:55 restbase2004 kernel: [ 9.963929] sd 0:1:0:2: Attached scsi generic sg3 type 0
1739Nov 15 09:56:55 restbase2004 kernel: [ 9.994430] sd 0:1:0:3: Attached scsi generic sg4 type 0
1740Nov 15 09:56:55 restbase2004 kernel: [ 10.020604] sd 0:1:0:4: Attached scsi generic sg5 type 0
1741Nov 15 09:56:55 restbase2004 kernel: [ 12.914529] md: md0 stopped.
1742Nov 15 09:56:55 restbase2004 kernel: [ 12.929587] md: bind<sdb1>
1743Nov 15 09:56:55 restbase2004 kernel: [ 12.942644] md: bind<sdc1>
1744Nov 15 09:56:55 restbase2004 kernel: [ 12.955637] md: bind<sdd1>
1745Nov 15 09:56:55 restbase2004 kernel: [ 12.968807] md: bind<sde1>
1746Nov 15 09:56:55 restbase2004 kernel: [ 12.981848] md: bind<sda1>
1747Nov 15 09:56:55 restbase2004 kernel: [ 12.996752] md: raid1 personality registered for level 1
1748Nov 15 09:56:55 restbase2004 kernel: [ 13.023303] md/raid1:md0: active with 5 out of 5 mirrors
1749Nov 15 09:56:55 restbase2004 kernel: [ 13.052639] md0: detected capacity change from 0 to 29981933568
1750Nov 15 09:56:55 restbase2004 kernel: [ 13.111207] md: md1 stopped.
1751Nov 15 09:56:55 restbase2004 kernel: [ 13.126168] md: bind<sdb2>
1752Nov 15 09:56:55 restbase2004 kernel: [ 13.139427] md: bind<sdc2>
1753Nov 15 09:56:55 restbase2004 kernel: [ 13.152776] md: bind<sdd2>
1754Nov 15 09:56:55 restbase2004 kernel: [ 13.166049] md: bind<sde2>
1755Nov 15 09:56:55 restbase2004 kernel: [ 13.179048] md: bind<sda2>
1756Nov 15 09:56:55 restbase2004 kernel: [ 13.193521] md/raid1:md1: not clean -- starting background reconstruction
1757Nov 15 09:56:55 restbase2004 kernel: [ 13.227614] md/raid1:md1: active with 5 out of 5 mirrors
1758Nov 15 09:56:55 restbase2004 kernel: [ 13.252601] md1: detected capacity change from 0 to 999751680
1759Nov 15 09:56:55 restbase2004 kernel: [ 13.302215] md: md2 stopped.
1760Nov 15 09:56:55 restbase2004 kernel: [ 13.317421] md: bind<sdb3>
1761Nov 15 09:56:55 restbase2004 kernel: [ 13.330499] md: bind<sdc3>
1762Nov 15 09:56:55 restbase2004 kernel: [ 13.343539] md: bind<sdd3>
1763Nov 15 09:56:55 restbase2004 kernel: [ 13.356500] md: bind<sde3>
1764Nov 15 09:56:55 restbase2004 kernel: [ 13.369511] md: bind<sda3>
1765Nov 15 09:56:55 restbase2004 kernel: [ 13.383935] md: raid0 personality registered for level 0
1766Nov 15 09:56:55 restbase2004 kernel: [ 13.409920] md/raid0:md2: md_size is 9697669120 sectors.
1767Nov 15 09:56:55 restbase2004 kernel: [ 13.435319] md: RAID0 configuration for md2 - 1 zone
1768Nov 15 09:56:55 restbase2004 kernel: [ 13.458788] md: zone0=[sda3/sdb3/sdc3/sdd3/sde3]
1769Nov 15 09:56:55 restbase2004 kernel: [ 13.480696] zone-offset= 0KB, device-offset= 0KB, size=4848834560KB
1770Nov 15 09:56:55 restbase2004 kernel: [ 13.519478] md2: detected capacity change from 0 to 4965206589440
1771Nov 15 09:56:55 restbase2004 kernel: [ 13.572926] device-mapper: uevent: version 1.0.3
1772Nov 15 09:56:55 restbase2004 kernel: [ 13.594950] device-mapper: ioctl: 4.35.0-ioctl (2016-06-23) initialised: dm-devel@redhat.com
1773Nov 15 09:56:55 restbase2004 kernel: [ 13.642011] PM: Starting manual resume from disk
1774Nov 15 09:56:55 restbase2004 kernel: [ 13.952631] EXT4-fs (md0): mounted filesystem with ordered data mode. Opts: (null)
1775Nov 15 09:56:55 restbase2004 kernel: [ 14.051373] ERST: [Firmware Warn]: Firmware does not respond in time.
1776Nov 15 09:56:55 restbase2004 kernel: [ 14.791066] nf_conntrack version 0.5.0 (32768 buckets, 262144 max)
1777Nov 15 09:56:55 restbase2004 kernel: [ 14.823595] ipmi message handler version 39.2
1778Nov 15 09:56:55 restbase2004 kernel: [ 14.845123] ipmi device interface
1779Nov 15 09:56:55 restbase2004 kernel: [ 14.913042] EXT4-fs (md0): re-mounted. Opts: errors=remount-ro
1780Nov 15 09:56:55 restbase2004 kernel: [ 15.211139] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input4
1781Nov 15 09:56:55 restbase2004 kernel: [ 15.211147] ACPI: Power Button [PWRF]
1782Nov 15 09:56:55 restbase2004 kernel: [ 15.212251] wmi: Mapper loaded
1783Nov 15 09:56:55 restbase2004 kernel: [ 15.216492] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
1784Nov 15 09:56:55 restbase2004 kernel: [ 15.229450] ipmi_si IPI0001:00: ipmi_si: probing via ACPI
1785Nov 15 09:56:55 restbase2004 kernel: [ 15.229517] ipmi_si IPI0001:00: [io 0x0ca2-0x0ca3] regsize 1 spacing 1 irq 0
1786Nov 15 09:56:55 restbase2004 kernel: [ 15.229520] ipmi_si: Adding ACPI-specified kcs state machine
1787Nov 15 09:56:55 restbase2004 kernel: [ 15.229629] IPMI System Interface driver.
1788Nov 15 09:56:55 restbase2004 kernel: [ 15.229776] ipmi_si: probing via SMBIOS
1789Nov 15 09:56:55 restbase2004 kernel: [ 15.229778] ipmi_si: SMBIOS: io 0xca2 regsize 1 spacing 1 irq 0
1790Nov 15 09:56:55 restbase2004 kernel: [ 15.229779] ipmi_si: Adding SMBIOS-specified kcs state machine duplicate interface
1791Nov 15 09:56:55 restbase2004 kernel: [ 15.229782] ipmi_si: probing via SPMI
1792Nov 15 09:56:55 restbase2004 kernel: [ 15.229784] ipmi_si: SPMI: io 0xca3 regsize 1 spacing 1 irq 0
1793Nov 15 09:56:55 restbase2004 kernel: [ 15.229785] ipmi_si: Adding SPMI-specified kcs state machine
1794Nov 15 09:56:55 restbase2004 kernel: [ 15.229788] ipmi_si: Trying ACPI-specified kcs state machine at i/o address 0xca2, slave address 0x0, irq 0
1795Nov 15 09:56:55 restbase2004 kernel: [ 15.246888] dca service started, version 1.12.1
1796Nov 15 09:56:55 restbase2004 kernel: [ 15.249582] ioatdma: Intel(R) QuickData Technology Driver 4.00
1797Nov 15 09:56:55 restbase2004 kernel: [ 15.257848] hpwdt 0000:01:00.0: HPE Watchdog Timer Driver: NMI decoding initialized, allow kernel dump: ON (default = 1/ON)
1798Nov 15 09:56:55 restbase2004 kernel: [ 15.258127] hpwdt 0000:01:00.0: HPE Watchdog Timer Driver: 1.4.0, timer margin: 30 seconds (nowayout=0).
1799Nov 15 09:56:55 restbase2004 kernel: [ 15.268122] [drm] Initialized
1800Nov 15 09:56:55 restbase2004 kernel: [ 15.284474] [TTM] Zone kernel: Available graphics memory: 65955714 kiB
1801Nov 15 09:56:55 restbase2004 kernel: [ 15.284478] [TTM] Zone dma32: Available graphics memory: 2097152 kiB
1802Nov 15 09:56:55 restbase2004 kernel: [ 15.284479] [TTM] Initializing pool allocator
1803Nov 15 09:56:55 restbase2004 kernel: [ 15.284524] [TTM] Initializing DMA pool allocator
1804Nov 15 09:56:55 restbase2004 kernel: [ 15.284745] input: PC Speaker as /devices/platform/pcspkr/input/input5
1805Nov 15 09:56:55 restbase2004 kernel: [ 15.313487] fbcon: mgadrmfb (fb0) is primary device
1806Nov 15 09:56:55 restbase2004 kernel: [ 15.507440] Console: switching to colour frame buffer device 128x48
1807Nov 15 09:56:55 restbase2004 kernel: [ 15.529628] EDAC MC: Ver: 3.0.0
1808Nov 15 09:56:55 restbase2004 kernel: [ 15.532198] EDAC MC0: Giving out device to module sbridge_edac.c controller Haswell Socket#0: DEV 0000:7f:12.0 (INTERRUPT)
1809Nov 15 09:56:55 restbase2004 kernel: [ 15.532706] EDAC MC1: Giving out device to module sbridge_edac.c controller Haswell Socket#1: DEV 0000:ff:12.0 (INTERRUPT)
1810Nov 15 09:56:55 restbase2004 kernel: [ 15.532706] EDAC sbridge: Ver: 1.1.1
1811Nov 15 09:56:55 restbase2004 kernel: [ 15.538195] intel_rapl: Found RAPL domain package
1812Nov 15 09:56:55 restbase2004 kernel: [ 15.538311] intel_rapl: Found RAPL domain dram
1813Nov 15 09:56:55 restbase2004 kernel: [ 15.538312] intel_rapl: DRAM domain energy unit 15300pj
1814Nov 15 09:56:55 restbase2004 kernel: [ 15.538583] intel_rapl: Found RAPL domain package
1815Nov 15 09:56:55 restbase2004 kernel: [ 15.538591] intel_rapl: Found RAPL domain dram
1816Nov 15 09:56:55 restbase2004 kernel: [ 15.538593] intel_rapl: DRAM domain energy unit 15300pj
1817Nov 15 09:56:55 restbase2004 kernel: [ 15.557025] mgag200 0000:01:00.1: fb0: mgadrmfb frame buffer device
1818Nov 15 09:56:55 restbase2004 kernel: [ 15.557519] i801_smbus 0000:00:1f.3: SMBus using PCI interrupt
1819Nov 15 09:56:55 restbase2004 kernel: [ 15.559040] iTCO_vendor_support: vendor-support=0
1820Nov 15 09:56:55 restbase2004 kernel: [ 15.561582] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
1821Nov 15 09:56:55 restbase2004 kernel: [ 15.561628] iTCO_wdt: unable to reset NO_REBOOT flag, device disabled by hardware/BIOS
1822Nov 15 09:56:55 restbase2004 kernel: [ 15.579572] Adding 976316k swap on /dev/md1. Priority:-1 extents:1 across:976316k SSFS
1823Nov 15 09:56:55 restbase2004 kernel: [ 15.584480] [drm] Initialized mgag200 1.0.0 20110418 for 0000:01:00.1 on minor 0
1824Nov 15 09:56:55 restbase2004 kernel: [ 15.685303] ipmi_si IPI0001:00: Found new BMC (man_id: 0x00000b, prod_id: 0x2000, dev_id: 0x13)
1825Nov 15 09:56:55 restbase2004 kernel: [ 15.685785] ipmi_si IPI0001:00: IPMI kcs interface initialized
1826Nov 15 09:56:55 restbase2004 kernel: [ 16.192474] EXT4-fs (dm-0): mounted filesystem with ordered data mode. Opts: (null)
1827Nov 15 09:56:55 restbase2004 kernel: [ 16.554118] IPv6: ADDRCONF(NETDEV_UP): eth0: link is not ready
1828Nov 15 09:56:55 restbase2004 kernel: [ 20.118607] tg3 0000:02:00.0 eth0: Link is up at 1000 Mbps, full duplex
1829Nov 15 09:56:55 restbase2004 kernel: [ 20.118616] tg3 0000:02:00.0 eth0: Flow control is off for TX and off for RX
1830Nov 15 09:56:55 restbase2004 kernel: [ 20.118620] tg3 0000:02:00.0 eth0: EEE is disabled
1831Nov 15 09:56:55 restbase2004 kernel: [ 20.118644] IPv6: ADDRCONF(NETDEV_CHANGE): eth0: link becomes ready
1832Nov 15 09:56:55 restbase2004 kernel: [ 21.184356] ip_tables: (C) 2000-2006 Netfilter Core Team
1833Nov 15 09:56:55 restbase2004 kernel: [ 21.212918] ip6_tables: (C) 2000-2006 Netfilter Core Team
1834Nov 15 09:56:55 restbase2004 kernel: [ 21.389802] 8021q: 802.1Q VLAN Support v1.8
1835Nov 15 09:56:55 restbase2004 kernel: [ 21.447629] random: crng init done
1836Nov 15 09:56:55 restbase2004 kernel: [ 21.635441] Process accounting resumed
1837Nov 15 09:56:55 restbase2004 systemd[1]: Started ACPI event daemon.
1838Nov 15 09:56:55 restbase2004 exim4[900]: Starting MTA: exim4_queuerunner.
1839Nov 15 09:56:55 restbase2004 systemd[1]: Started LLDP daemon.
1840Nov 15 09:56:55 restbase2004 systemd[1]: Started System Logging Service.
1841Nov 15 09:56:55 restbase2004 nrpe[924]: Starting up daemon
1842Nov 15 09:56:55 restbase2004 nrpe[924]: Server listening on 10.192.32.125 port 5666.
1843Nov 15 09:56:55 restbase2004 nrpe[924]: Listening for connections on port 0
1844Nov 15 09:56:55 restbase2004 nrpe[924]: Allowing connections from: 127.0.0.1,208.80.154.14,208.80.153.74,208.80.155.119
1845Nov 15 09:56:55 restbase2004 systemd[1]: Started /etc/rc.local Compatibility.
1846Nov 15 09:56:55 restbase2004 systemd[1]: Started LSB: Machine Check Exceptions (MCE) collector & decoder.
1847Nov 15 09:56:55 restbase2004 acpid: starting up with netlink and the input layer
1848Nov 15 09:56:55 restbase2004 acpid: 1 rule loaded
1849Nov 15 09:56:55 restbase2004 acpid: waiting for events: event logging is off
1850Nov 15 09:56:55 restbase2004 systemd[1]: Started LSB: Start and stop ipmidetectd.
1851Nov 15 09:56:55 restbase2004 systemd[1]: Started LSB: Check mpt-status values in the background..
1852Nov 15 09:56:55 restbase2004 systemd[1]: Started LSB: Start/stop sysstat's sadc.
1853Nov 15 09:56:55 restbase2004 systemd[1]: Started LSB: Start and stop bmc-watchdog.
1854Nov 15 09:56:55 restbase2004 systemd[1]: Started LSB: process and login accounting.
1855Nov 15 09:56:55 restbase2004 systemd[1]: Started LSB: Monitor for system resources and process activity.
1856Nov 15 09:56:55 restbase2004 systemd[1]: Started LSB: exim Mail Transport Agent.
1857Nov 15 09:56:55 restbase2004 systemd[1]: Started Permit User Sessions.
1858Nov 15 09:56:55 restbase2004 systemd[1]: Started Nagios Remote Plugin Executor.
1859Nov 15 09:56:55 restbase2004 systemd[1]: Starting Getty on tty1...
1860Nov 15 09:56:55 restbase2004 systemd-logind[869]: New seat seat0.
1861Nov 15 09:56:55 restbase2004 systemd-logind[869]: Watching system buttons on /dev/input/event0 (Power Button)
1862Nov 15 09:56:55 restbase2004 systemd[1]: Started Getty on tty1.
1863Nov 15 09:56:55 restbase2004 systemd[1]: Starting Serial Getty on ttyS1...
1864Nov 15 09:56:55 restbase2004 systemd[1]: Started Serial Getty on ttyS1.
1865Nov 15 09:56:55 restbase2004 systemd[1]: Starting Login Prompts.
1866Nov 15 09:56:55 restbase2004 systemd[1]: Reached target Login Prompts.
1867Nov 15 09:56:55 restbase2004 systemd[1]: Started Login Service.
1868Nov 15 09:56:55 restbase2004 systemd[1]: Starting Multi-User System.
1869Nov 15 09:56:55 restbase2004 rsyslogd-2007: action 'action 20' suspended, next retry is Wed Nov 15 09:57:25 2017 [try http://www.rsyslog.com/e/2007 ]
1870Nov 15 09:56:55 restbase2004 systemd[1]: Reached target Multi-User System.
1871Nov 15 09:56:55 restbase2004 systemd[1]: Starting Graphical Interface.
1872Nov 15 09:56:55 restbase2004 systemd[1]: Reached target Graphical Interface.
1873Nov 15 09:56:55 restbase2004 systemd[1]: Starting Update UTMP about System Runlevel Changes...
1874Nov 15 09:56:55 restbase2004 systemd[1]: Started Update UTMP about System Runlevel Changes.
1875Nov 15 09:56:55 restbase2004 systemd[1]: Startup finished in 13.912s (kernel) + 7.992s (userspace) = 21.904s.
1876Nov 15 09:56:56 restbase2004 sshd[968]: Set /proc/self/oom_score_adj to 0
1877Nov 15 09:56:56 restbase2004 sshd[968]: Connection from 208.80.153.74 port 56832 on 10.192.32.125 port 22
1878Nov 15 09:56:56 restbase2004 sshd[968]: Connection closed by 208.80.153.74 [preauth]
1879Nov 15 09:56:56 restbase2004 lldpd[839]: unknown org tlv [00:ffffff90:69] received on eth0
1880Nov 15 09:57:09 restbase2004 kernel: [ 35.936142] hpsa 0000:03:00.0: Acknowledging event: 0xc0000000 (HP SSD Smart Path configuration change)
1881Nov 15 09:57:09 restbase2004 kernel: [ 35.982532] hpsa 0000:03:00.0: scsi 0:1:0:0: updated Direct-Access HP LOGICAL VOLUME RAID-0 SSDSmartPathCap+ En+ Exp=1
1882Nov 15 09:57:09 restbase2004 kernel: [ 35.982537] hpsa 0000:03:00.0: scsi 0:1:0:1: updated Direct-Access HP LOGICAL VOLUME RAID-0 SSDSmartPathCap+ En+ Exp=1
1883Nov 15 09:57:09 restbase2004 kernel: [ 35.982541] hpsa 0000:03:00.0: scsi 0:1:0:2: updated Direct-Access HP LOGICAL VOLUME RAID-0 SSDSmartPathCap+ En+ Exp=1
1884Nov 15 09:57:09 restbase2004 kernel: [ 35.982544] hpsa 0000:03:00.0: scsi 0:1:0:3: updated Direct-Access HP LOGICAL VOLUME RAID-0 SSDSmartPathCap+ En+ Exp=1
1885Nov 15 09:57:09 restbase2004 kernel: [ 35.982548] hpsa 0000:03:00.0: scsi 0:1:0:4: updated Direct-Access HP LOGICAL VOLUME RAID-0 SSDSmartPathCap+ En+ Exp=1
1886Nov 15 09:57:24 restbase2004 puppet-agent[1592]: Skipping run of Puppet configuration client; administratively disabled (Reason: 'eevans: decommissioning (T179422)');
1887Nov 15 09:57:24 restbase2004 puppet-agent[1592]: Use 'puppet agent --enable' to re-enable.
1888Nov 15 09:57:24 restbase2004 systemd[1]: Got automount request for /proc/sys/fs/binfmt_misc, triggered by 1699 (check_disk)
1889Nov 15 09:57:24 restbase2004 systemd[1]: Mounting Arbitrary Executable File Formats File System...
1890Nov 15 09:57:24 restbase2004 systemd[1]: Mounted Arbitrary Executable File Formats File System.
1891Nov 15 09:57:30 restbase2004 dbus[907]: [system] Activating via systemd: service name='org.freedesktop.timedate1' unit='dbus-org.freedesktop.timedate1.service'
1892Nov 15 09:57:30 restbase2004 systemd[1]: Starting Time & Date Service...
1893Nov 15 09:57:30 restbase2004 dbus[907]: [system] Successfully activated service 'org.freedesktop.timedate1'
1894Nov 15 09:57:30 restbase2004 systemd-timedated[1745]: /etc/localtime should be a symbolic link to a time zone data file in /usr/share/zoneinfo/.
1895Nov 15 09:57:30 restbase2004 systemd[1]: Started Time & Date Service.
1896Nov 15 09:57:39 restbase2004 sshd[1756]: Set /proc/self/oom_score_adj to 0
1897Nov 15 09:57:39 restbase2004 sshd[1756]: Connection from 208.80.155.119 port 39884 on 10.192.32.125 port 22
1898Nov 15 09:57:39 restbase2004 sshd[1756]: Connection closed by 208.80.155.119 [preauth]
1899Nov 15 09:57:49 restbase2004 sshd[1795]: Set /proc/self/oom_score_adj to 0
1900Nov 15 09:57:49 restbase2004 sshd[1795]: Connection from 208.80.153.74 port 39220 on 10.192.32.125 port 22
1901Nov 15 09:57:49 restbase2004 sshd[1795]: Connection closed by 208.80.153.74 [preauth]
1902Nov 15 09:58:23 restbase2004 sshd[1981]: Set /proc/self/oom_score_adj to 0
1903Nov 15 09:58:23 restbase2004 sshd[1981]: Connection from 91.198.174.113 port 56916 on 10.192.32.125 port 22
1904Nov 15 09:58:24 restbase2004 sshd[1981]: Postponed publickey for filippo from 91.198.174.113 port 56916 ssh2 [preauth]
1905Nov 15 09:58:24 restbase2004 sshd[1981]: Accepted publickey for filippo from 91.198.174.113 port 56916 ssh2: RSA 7e:2e:9c:d9:2e:7b:f0:34:93:fc:7a:de:c3:1b:68:73
1906Nov 15 09:58:24 restbase2004 sshd[1981]: User child is on pid 2000
1907Nov 15 09:58:25 restbase2004 sshd[2000]: Starting session: shell on pts/0 for filippo from 91.198.174.113 port 56916
1908Nov 15 09:58:39 restbase2004 sshd[2064]: Set /proc/self/oom_score_adj to 0
1909Nov 15 09:58:39 restbase2004 sshd[2064]: Connection from 208.80.155.119 port 52202 on 10.192.32.125 port 22
1910Nov 15 09:58:39 restbase2004 sshd[2064]: Connection closed by 208.80.155.119 [preauth]
1911Nov 15 09:58:49 restbase2004 sshd[2105]: Set /proc/self/oom_score_adj to 0
1912Nov 15 09:58:49 restbase2004 sshd[2105]: Connection from 208.80.153.74 port 49638 on 10.192.32.125 port 22
1913Nov 15 09:58:49 restbase2004 sshd[2105]: Connection closed by 208.80.153.74 [preauth]
1914Nov 15 09:59:39 restbase2004 sshd[2332]: Set /proc/self/oom_score_adj to 0
1915Nov 15 09:59:39 restbase2004 sshd[2332]: Connection from 208.80.155.119 port 37110 on 10.192.32.125 port 22
1916Nov 15 09:59:39 restbase2004 sshd[2332]: Connection closed by 208.80.155.119 [preauth]
1917Nov 15 09:59:49 restbase2004 sshd[2365]: Set /proc/self/oom_score_adj to 0
1918Nov 15 09:59:49 restbase2004 sshd[2365]: Connection from 208.80.153.74 port 60362 on 10.192.32.125 port 22
1919Nov 15 09:59:49 restbase2004 sshd[2365]: Connection closed by 208.80.153.74 [preauth]
1920Nov 15 10:00:39 restbase2004 sshd[2572]: Set /proc/self/oom_score_adj to 0
1921Nov 15 10:00:39 restbase2004 sshd[2572]: Connection from 208.80.155.119 port 49696 on 10.192.32.125 port 22
1922Nov 15 10:00:39 restbase2004 sshd[2572]: Connection closed by 208.80.155.119 [preauth]
1923Nov 15 10:00:49 restbase2004 sshd[2606]: Set /proc/self/oom_score_adj to 0
1924Nov 15 10:00:49 restbase2004 sshd[2606]: Connection from 208.80.153.74 port 43106 on 10.192.32.125 port 22
1925Nov 15 10:00:49 restbase2004 sshd[2606]: Connection closed by 208.80.153.74 [preauth]
1926Nov 15 10:00:49 restbase2004 sshd[2619]: Set /proc/self/oom_score_adj to 0
1927Nov 15 10:00:49 restbase2004 sshd[2619]: Connection from 208.80.154.149 port 49108 on 10.192.32.125 port 22
1928Nov 15 10:00:50 restbase2004 sshd[2619]: Postponed publickey for mobrovac from 208.80.154.149 port 49108 ssh2 [preauth]
1929Nov 15 10:00:50 restbase2004 sshd[2619]: Accepted publickey for mobrovac from 208.80.154.149 port 49108 ssh2: RSA da:50:6e:f8:a5:ef:72:20:8f:83:50:2f:58:68:6d:fa
1930Nov 15 10:00:51 restbase2004 sshd[2619]: User child is on pid 2637
1931Nov 15 10:00:51 restbase2004 sshd[2637]: Starting session: shell on pts/1 for mobrovac from 208.80.154.149 port 49108
1932Nov 15 10:01:39 restbase2004 sshd[2861]: Set /proc/self/oom_score_adj to 0
1933Nov 15 10:01:39 restbase2004 sshd[2861]: Connection from 208.80.155.119 port 33754 on 10.192.32.125 port 22
1934Nov 15 10:01:39 restbase2004 sshd[2861]: Connection closed by 208.80.155.119 [preauth]
1935Nov 15 10:01:49 restbase2004 sshd[2897]: Set /proc/self/oom_score_adj to 0
1936Nov 15 10:01:49 restbase2004 sshd[2897]: Connection from 208.80.153.74 port 54178 on 10.192.32.125 port 22
1937Nov 15 10:01:49 restbase2004 sshd[2897]: Connection closed by 208.80.153.74 [preauth]
1938Nov 15 10:01:52 restbase2004 systemd[1]: Stopping "restbase service"...
1939Nov 15 10:01:52 restbase2004 restbase[833]: #033]0;firejail /usr/bin/nodejs restbase/server.js -c /etc/restbase/config.yaml #007
1940Nov 15 10:01:52 restbase2004 restbase[833]: ** Note: you can use --noprofile to disable default.profile **
1941Nov 15 10:01:52 restbase2004 restbase[833]: Parent pid 833, child pid 834
1942Nov 15 10:01:52 restbase2004 restbase[833]: Parent received signal 15, shutting down the child process...
1943Nov 15 10:01:52 restbase2004 restbase[833]: ** Note: you can use --noprofile to disable default.profile **
1944Nov 15 10:01:52 restbase2004 restbase[833]: Child received signal 15, shutting down the sandbox...
1945Nov 15 10:01:52 restbase2004 restbase[833]: Parent is shutting down, bye...
1946Nov 15 10:01:52 restbase2004 systemd[1]: restbase.service: main process exited, code=exited, status=1/FAILURE
1947Nov 15 10:01:53 restbase2004 systemd[1]: Stopped "restbase service".
1948Nov 15 10:01:53 restbase2004 systemd[1]: Unit restbase.service entered failed state.
1949Nov 15 10:02:39 restbase2004 sshd[3122]: Set /proc/self/oom_score_adj to 0
1950Nov 15 10:02:39 restbase2004 sshd[3122]: Connection from 208.80.155.119 port 45790 on 10.192.32.125 port 22
1951Nov 15 10:02:39 restbase2004 sshd[3122]: Connection closed by 208.80.155.119 [preauth]
1952Nov 15 10:02:49 restbase2004 sshd[3150]: Set /proc/self/oom_score_adj to 0
1953Nov 15 10:02:49 restbase2004 sshd[3150]: Connection from 208.80.153.74 port 37268 on 10.192.32.125 port 22
1954Nov 15 10:02:49 restbase2004 sshd[3150]: Connection closed by 208.80.153.74 [preauth]
1955Nov 15 10:03:39 restbase2004 sshd[3368]: Set /proc/self/oom_score_adj to 0
1956Nov 15 10:03:39 restbase2004 sshd[3368]: Connection from 208.80.155.119 port 57858 on 10.192.32.125 port 22
1957Nov 15 10:03:39 restbase2004 sshd[3368]: Connection closed by 208.80.155.119 [preauth]
1958Nov 15 10:03:49 restbase2004 sshd[3396]: Set /proc/self/oom_score_adj to 0
1959Nov 15 10:03:49 restbase2004 sshd[3396]: Connection from 208.80.153.74 port 48646 on 10.192.32.125 port 22
1960Nov 15 10:03:49 restbase2004 sshd[3396]: Connection closed by 208.80.153.74 [preauth]
1961Nov 15 10:04:39 restbase2004 sshd[3607]: Set /proc/self/oom_score_adj to 0
1962Nov 15 10:04:39 restbase2004 sshd[3607]: Connection from 208.80.155.119 port 42566 on 10.192.32.125 port 22
1963Nov 15 10:04:39 restbase2004 sshd[3607]: Connection closed by 208.80.155.119 [preauth]
1964Nov 15 10:04:49 restbase2004 sshd[3636]: Set /proc/self/oom_score_adj to 0
1965Nov 15 10:04:49 restbase2004 sshd[3636]: Connection from 208.80.153.74 port 60194 on 10.192.32.125 port 22
1966Nov 15 10:04:49 restbase2004 sshd[3636]: Connection closed by 208.80.153.74 [preauth]
1967Nov 15 10:05:39 restbase2004 sshd[3856]: Set /proc/self/oom_score_adj to 0
1968Nov 15 10:05:39 restbase2004 sshd[3856]: Connection from 208.80.155.119 port 55116 on 10.192.32.125 port 22
1969Nov 15 10:05:39 restbase2004 sshd[3856]: Connection closed by 208.80.155.119 [preauth]
1970Nov 15 10:05:49 restbase2004 sshd[3885]: Set /proc/self/oom_score_adj to 0
1971Nov 15 10:05:49 restbase2004 sshd[3885]: Connection from 208.80.153.74 port 43600 on 10.192.32.125 port 22
1972Nov 15 10:05:49 restbase2004 sshd[3885]: Connection closed by 208.80.153.74 [preauth]
1973Nov 15 10:06:14 restbase2004 systemd[1]: Reloading.
1974Nov 15 10:06:14 restbase2004 systemd[1]: Started ACPI event daemon.
1975Nov 15 10:06:14 restbase2004 systemd[1]: Listening on ACPID Listen Socket.
1976Nov 15 10:06:14 restbase2004 systemd[1]: Activated swap /dev/disk/by-uuid/9241a23e-fa9e-4547-a402-ce8905ebe633.
1977Nov 15 10:06:14 restbase2004 systemd[1]: Found device /dev/disk/by-uuid/9241a23e-fa9e-4547-a402-ce8905ebe633.
1978Nov 15 10:06:14 restbase2004 systemd[1]: Mounted /.
1979Nov 15 10:06:14 restbase2004 systemd[1]: Found device /sys/devices/virtual/block/md1.
1980Nov 15 10:06:14 restbase2004 systemd[1]: Found device /dev/md1.
1981Nov 15 10:06:14 restbase2004 systemd[1]: Found device /dev/disk/by-id/md-name-restbase2004:1.
1982Nov 15 10:06:14 restbase2004 systemd[1]: Found device /dev/disk/by-id/md-uuid-89af9eac:d649e735:30d2a751:68e9a34f.
1983Nov 15 10:06:14 restbase2004 systemd[1]: Found device /dev/md/1.
1984Nov 15 10:06:14 restbase2004 systemd[1]: Activated swap /dev/md1.
1985Nov 15 10:06:14 restbase2004 systemd[1]: Activated swap /dev/disk/by-id/md-name-restbase2004:1.
1986Nov 15 10:06:14 restbase2004 systemd[1]: Activated swap /dev/disk/by-id/md-uuid-89af9eac:d649e735:30d2a751:68e9a34f.
1987Nov 15 10:06:14 restbase2004 systemd[1]: Activated swap /dev/md/1.
1988Nov 15 10:06:27 restbase2004 sshd[2637]: Received disconnect from 208.80.154.149: 11: disconnected by user
1989Nov 15 10:06:39 restbase2004 sshd[4373]: Set /proc/self/oom_score_adj to 0
1990Nov 15 10:06:39 restbase2004 sshd[4373]: Connection from 208.80.155.119 port 39368 on 10.192.32.125 port 22
1991Nov 15 10:06:39 restbase2004 sshd[4373]: Connection closed by 208.80.155.119 [preauth]
1992Nov 15 10:06:49 restbase2004 sshd[4401]: Set /proc/self/oom_score_adj to 0
1993Nov 15 10:06:49 restbase2004 sshd[4401]: Connection from 208.80.153.74 port 55796 on 10.192.32.125 port 22
1994Nov 15 10:06:49 restbase2004 sshd[4401]: Connection closed by 208.80.153.74 [preauth]
1995Nov 15 10:07:39 restbase2004 sshd[4861]: Set /proc/self/oom_score_adj to 0
1996Nov 15 10:07:39 restbase2004 sshd[4861]: Connection from 208.80.155.119 port 51572 on 10.192.32.125 port 22
1997Nov 15 10:07:39 restbase2004 sshd[4861]: Connection closed by 208.80.155.119 [preauth]
1998Nov 15 10:07:49 restbase2004 sshd[4889]: Set /proc/self/oom_score_adj to 0
1999Nov 15 10:07:49 restbase2004 sshd[4889]: Connection from 208.80.153.74 port 39856 on 10.192.32.125 port 22
2000Nov 15 10:07:49 restbase2004 sshd[4889]: Connection closed by 208.80.153.74 [preauth]
2001Nov 15 10:08:37 restbase2004 puppet-agent[5140]: Skipping run of Puppet configuration client; administratively disabled (Reason: 'eevans: decommissioning (T179422)');
2002Nov 15 10:08:37 restbase2004 puppet-agent[5140]: Use 'puppet agent --enable' to re-enable.
2003Nov 15 10:08:39 restbase2004 sshd[5149]: Set /proc/self/oom_score_adj to 0
2004Nov 15 10:08:39 restbase2004 sshd[5149]: Connection from 208.80.155.119 port 35818 on 10.192.32.125 port 22
2005Nov 15 10:08:39 restbase2004 sshd[5149]: Connection closed by 208.80.155.119 [preauth]
2006Nov 15 10:08:49 restbase2004 sshd[5177]: Set /proc/self/oom_score_adj to 0
2007Nov 15 10:08:49 restbase2004 sshd[5177]: Connection from 208.80.153.74 port 52090 on 10.192.32.125 port 22
2008Nov 15 10:08:49 restbase2004 sshd[5177]: Connection closed by 208.80.153.74 [preauth]
2009Nov 15 10:09:39 restbase2004 sshd[5407]: Set /proc/self/oom_score_adj to 0
2010Nov 15 10:09:39 restbase2004 sshd[5407]: Connection from 208.80.155.119 port 48710 on 10.192.32.125 port 22
2011Nov 15 10:09:39 restbase2004 sshd[5407]: Connection closed by 208.80.155.119 [preauth]
2012Nov 15 10:09:49 restbase2004 sshd[5435]: Set /proc/self/oom_score_adj to 0
2013Nov 15 10:09:49 restbase2004 sshd[5435]: Connection from 208.80.153.74 port 36170 on 10.192.32.125 port 22
2014Nov 15 10:09:49 restbase2004 sshd[5435]: Connection closed by 208.80.153.74 [preauth]
2015Nov 15 10:10:17 restbase2004 dbus[907]: [system] Activating via systemd: service name='org.freedesktop.timedate1' unit='dbus-org.freedesktop.timedate1.service'
2016Nov 15 10:10:17 restbase2004 systemd[1]: Starting Time & Date Service...
2017Nov 15 10:10:17 restbase2004 systemd[1]: Failed to reset devices.list on /system.slice: Invalid argument
2018Nov 15 10:10:17 restbase2004 dbus[907]: [system] Successfully activated service 'org.freedesktop.timedate1'
2019Nov 15 10:10:17 restbase2004 systemd-timedated[5544]: /etc/localtime should be a symbolic link to a time zone data file in /usr/share/zoneinfo/.
2020Nov 15 10:10:17 restbase2004 systemd[1]: Started Time & Date Service.
2021Nov 15 10:10:39 restbase2004 sshd[5662]: Set /proc/self/oom_score_adj to 0
2022Nov 15 10:10:39 restbase2004 sshd[5662]: Connection from 208.80.155.119 port 32906 on 10.192.32.125 port 22
2023Nov 15 10:10:39 restbase2004 sshd[5662]: Connection closed by 208.80.155.119 [preauth]
2024Nov 15 10:10:49 restbase2004 sshd[5693]: Set /proc/self/oom_score_adj to 0
2025Nov 15 10:10:49 restbase2004 sshd[5693]: Connection from 208.80.153.74 port 48488 on 10.192.32.125 port 22
2026Nov 15 10:10:49 restbase2004 sshd[5693]: Connection closed by 208.80.153.74 [preauth]
2027Nov 15 10:11:39 restbase2004 sshd[5904]: Set /proc/self/oom_score_adj to 0
2028Nov 15 10:11:39 restbase2004 sshd[5904]: Connection from 208.80.155.119 port 44926 on 10.192.32.125 port 22
2029Nov 15 10:11:39 restbase2004 sshd[5904]: Connection closed by 208.80.155.119 [preauth]
2030Nov 15 10:11:39 restbase2004 systemd[1]: Starting Cleanup of Temporary Directories...
2031Nov 15 10:11:39 restbase2004 systemd[1]: Started Cleanup of Temporary Directories.
2032Nov 15 10:11:49 restbase2004 sshd[5934]: Set /proc/self/oom_score_adj to 0
2033Nov 15 10:11:49 restbase2004 sshd[5934]: Connection from 208.80.153.74 port 60806 on 10.192.32.125 port 22
2034Nov 15 10:11:49 restbase2004 sshd[5934]: Connection closed by 208.80.153.74 [preauth]
2035Nov 15 10:12:39 restbase2004 sshd[6153]: Set /proc/self/oom_score_adj to 0
2036Nov 15 10:12:39 restbase2004 sshd[6153]: Connection from 208.80.155.119 port 56702 on 10.192.32.125 port 22
2037Nov 15 10:12:39 restbase2004 sshd[6153]: Connection closed by 208.80.155.119 [preauth]
2038Nov 15 10:12:49 restbase2004 sshd[6181]: Set /proc/self/oom_score_adj to 0
2039Nov 15 10:12:49 restbase2004 sshd[6181]: Connection from 208.80.153.74 port 44718 on 10.192.32.125 port 22
2040Nov 15 10:12:49 restbase2004 sshd[6181]: Connection closed by 208.80.153.74 [preauth]
2041Nov 15 10:13:40 restbase2004 sshd[6399]: Set /proc/self/oom_score_adj to 0
2042Nov 15 10:13:40 restbase2004 sshd[6399]: Connection from 208.80.155.119 port 40458 on 10.192.32.125 port 22
2043Nov 15 10:13:40 restbase2004 sshd[6399]: Connection closed by 208.80.155.119 [preauth]
2044Nov 15 10:13:49 restbase2004 sshd[6427]: Set /proc/self/oom_score_adj to 0
2045Nov 15 10:13:49 restbase2004 sshd[6427]: Connection from 208.80.153.74 port 57106 on 10.192.32.125 port 22
2046Nov 15 10:13:49 restbase2004 sshd[6427]: Connection closed by 208.80.153.74 [preauth]
2047Nov 15 10:14:41 restbase2004 sshd[6638]: Set /proc/self/oom_score_adj to 0
2048Nov 15 10:14:41 restbase2004 sshd[6638]: Connection from 208.80.155.119 port 53262 on 10.192.32.125 port 22
2049Nov 15 10:14:41 restbase2004 sshd[6638]: Connection closed by 208.80.155.119 [preauth]
2050Nov 15 10:14:49 restbase2004 sshd[6666]: Set /proc/self/oom_score_adj to 0
2051Nov 15 10:14:49 restbase2004 sshd[6666]: Connection from 208.80.153.74 port 41070 on 10.192.32.125 port 22
2052Nov 15 10:14:49 restbase2004 sshd[6666]: Connection closed by 208.80.153.74 [preauth]
2053Nov 15 10:15:41 restbase2004 sshd[6880]: Set /proc/self/oom_score_adj to 0
2054Nov 15 10:15:41 restbase2004 sshd[6880]: Connection from 208.80.155.119 port 37370 on 10.192.32.125 port 22
2055Nov 15 10:15:41 restbase2004 sshd[6880]: Connection closed by 208.80.155.119 [preauth]
2056Nov 15 10:15:49 restbase2004 sshd[6908]: Set /proc/self/oom_score_adj to 0
2057Nov 15 10:15:49 restbase2004 sshd[6908]: Connection from 208.80.153.74 port 53262 on 10.192.32.125 port 22
2058Nov 15 10:15:49 restbase2004 sshd[6908]: Connection closed by 208.80.153.74 [preauth]
2059Nov 15 10:16:35 restbase2004 kernel: [ 1201.256112] perf: interrupt took too long (2582 > 2500), lowering kernel.perf_event_max_sample_rate to 77250
2060Nov 15 10:16:42 restbase2004 sshd[7401]: Set /proc/self/oom_score_adj to 0
2061Nov 15 10:16:42 restbase2004 sshd[7401]: Connection from 208.80.155.119 port 49624 on 10.192.32.125 port 22
2062Nov 15 10:16:42 restbase2004 sshd[7401]: Connection closed by 208.80.155.119 [preauth]
2063Nov 15 10:16:49 restbase2004 sshd[7423]: Set /proc/self/oom_score_adj to 0
2064Nov 15 10:16:49 restbase2004 sshd[7423]: Connection from 208.80.153.74 port 37448 on 10.192.32.125 port 22
2065Nov 15 10:16:49 restbase2004 sshd[7423]: Connection closed by 208.80.153.74 [preauth]
2066Nov 15 10:17:43 restbase2004 sshd[7875]: Set /proc/self/oom_score_adj to 0
2067Nov 15 10:17:43 restbase2004 sshd[7875]: Connection from 208.80.155.119 port 33492 on 10.192.32.125 port 22
2068Nov 15 10:17:43 restbase2004 sshd[7875]: Connection closed by 208.80.155.119 [preauth]
2069Nov 15 10:17:52 restbase2004 sshd[7903]: Set /proc/self/oom_score_adj to 0
2070Nov 15 10:17:52 restbase2004 sshd[7903]: Connection from 208.80.153.74 port 47578 on 10.192.32.125 port 22
2071Nov 15 10:17:52 restbase2004 sshd[7903]: Connection closed by 208.80.153.74 [preauth]
2072Nov 15 10:18:43 restbase2004 sshd[8121]: Set /proc/self/oom_score_adj to 0
2073Nov 15 10:18:43 restbase2004 sshd[8121]: Connection from 208.80.155.119 port 45736 on 10.192.32.125 port 22
2074Nov 15 10:18:43 restbase2004 sshd[8121]: Connection closed by 208.80.155.119 [preauth]
2075Nov 15 10:18:52 restbase2004 sshd[8149]: Set /proc/self/oom_score_adj to 0
2076Nov 15 10:18:52 restbase2004 sshd[8149]: Connection from 208.80.153.74 port 56886 on 10.192.32.125 port 22
2077Nov 15 10:18:52 restbase2004 sshd[8149]: Connection closed by 208.80.153.74 [preauth]
2078Nov 15 10:19:43 restbase2004 sshd[8379]: Set /proc/self/oom_score_adj to 0
2079Nov 15 10:19:43 restbase2004 sshd[8379]: Connection from 208.80.155.119 port 58574 on 10.192.32.125 port 22
2080Nov 15 10:19:43 restbase2004 sshd[8379]: Connection closed by 208.80.155.119 [preauth]
2081Nov 15 10:19:52 restbase2004 sshd[8407]: Set /proc/self/oom_score_adj to 0
2082Nov 15 10:19:52 restbase2004 sshd[8407]: Connection from 208.80.153.74 port 38276 on 10.192.32.125 port 22
2083Nov 15 10:19:52 restbase2004 sshd[8407]: Connection closed by 208.80.153.74 [preauth]
2084Nov 15 10:20:44 restbase2004 sshd[8618]: Set /proc/self/oom_score_adj to 0
2085Nov 15 10:20:44 restbase2004 sshd[8618]: Connection from 208.80.155.119 port 42800 on 10.192.32.125 port 22
2086Nov 15 10:20:44 restbase2004 sshd[8618]: Connection closed by 208.80.155.119 [preauth]
2087Nov 15 10:20:52 restbase2004 sshd[8646]: Set /proc/self/oom_score_adj to 0
2088Nov 15 10:20:52 restbase2004 sshd[8646]: Connection from 208.80.153.74 port 47790 on 10.192.32.125 port 22
2089Nov 15 10:20:52 restbase2004 sshd[8646]: Connection closed by 208.80.153.74 [preauth]
2090Nov 15 10:21:44 restbase2004 sshd[8869]: Set /proc/self/oom_score_adj to 0
2091Nov 15 10:21:44 restbase2004 sshd[8869]: Connection from 208.80.155.119 port 55022 on 10.192.32.125 port 22
2092Nov 15 10:21:44 restbase2004 sshd[8869]: Connection closed by 208.80.155.119 [preauth]
2093Nov 15 10:21:52 restbase2004 sshd[8897]: Set /proc/self/oom_score_adj to 0
2094Nov 15 10:21:52 restbase2004 sshd[8897]: Connection from 208.80.153.74 port 57568 on 10.192.32.125 port 22
2095Nov 15 10:21:52 restbase2004 sshd[8897]: Connection closed by 208.80.153.74 [preauth]
2096Nov 15 10:22:44 restbase2004 sshd[9108]: Set /proc/self/oom_score_adj to 0
2097Nov 15 10:22:44 restbase2004 sshd[9108]: Connection from 208.80.155.119 port 38688 on 10.192.32.125 port 22
2098Nov 15 10:22:44 restbase2004 sshd[9108]: Connection closed by 208.80.155.119 [preauth]
2099Nov 15 10:22:52 restbase2004 sshd[9136]: Set /proc/self/oom_score_adj to 0
2100Nov 15 10:22:52 restbase2004 sshd[9136]: Connection from 208.80.153.74 port 39094 on 10.192.32.125 port 22
2101Nov 15 10:22:52 restbase2004 sshd[9136]: Connection closed by 208.80.153.74 [preauth]
2102Nov 15 10:23:44 restbase2004 sshd[9433]: Set /proc/self/oom_score_adj to 0
2103Nov 15 10:23:44 restbase2004 sshd[9433]: Connection from 208.80.155.119 port 50696 on 10.192.32.125 port 22
2104Nov 15 10:23:44 restbase2004 sshd[9433]: Connection closed by 208.80.155.119 [preauth]
2105Nov 15 10:23:52 restbase2004 sshd[9461]: Set /proc/self/oom_score_adj to 0
2106Nov 15 10:23:52 restbase2004 sshd[9461]: Connection from 208.80.153.74 port 49150 on 10.192.32.125 port 22
2107Nov 15 10:23:52 restbase2004 sshd[9461]: Connection closed by 208.80.153.74 [preauth]
2108Nov 15 10:24:44 restbase2004 sshd[9686]: Set /proc/self/oom_score_adj to 0
2109Nov 15 10:24:44 restbase2004 sshd[9686]: Connection from 208.80.155.119 port 35424 on 10.192.32.125 port 22
2110Nov 15 10:24:45 restbase2004 sshd[9686]: Connection closed by 208.80.155.119 [preauth]
2111Nov 15 10:24:52 restbase2004 sshd[9714]: Set /proc/self/oom_score_adj to 0
2112Nov 15 10:24:52 restbase2004 sshd[9714]: Connection from 208.80.153.74 port 59242 on 10.192.32.125 port 22
2113Nov 15 10:24:52 restbase2004 sshd[9714]: Connection closed by 208.80.153.74 [preauth]
2114Nov 15 10:25:44 restbase2004 sshd[9928]: Set /proc/self/oom_score_adj to 0
2115Nov 15 10:25:44 restbase2004 sshd[9928]: Connection from 208.80.155.119 port 48060 on 10.192.32.125 port 22
2116Nov 15 10:25:44 restbase2004 sshd[9928]: Connection closed by 208.80.155.119 [preauth]
2117Nov 15 10:25:52 restbase2004 sshd[9956]: Set /proc/self/oom_score_adj to 0
2118Nov 15 10:25:52 restbase2004 sshd[9956]: Connection from 208.80.153.74 port 40986 on 10.192.32.125 port 22
2119Nov 15 10:25:52 restbase2004 sshd[9956]: Connection closed by 208.80.153.74 [preauth]
2120Nov 15 10:26:45 restbase2004 sshd[10428]: Set /proc/self/oom_score_adj to 0
2121Nov 15 10:26:45 restbase2004 sshd[10428]: Connection from 208.80.155.119 port 60450 on 10.192.32.125 port 22
2122Nov 15 10:26:45 restbase2004 sshd[10428]: Connection closed by 208.80.155.119 [preauth]
2123Nov 15 10:26:52 restbase2004 sshd[10456]: Set /proc/self/oom_score_adj to 0
2124Nov 15 10:26:52 restbase2004 sshd[10456]: Connection from 208.80.153.74 port 51282 on 10.192.32.125 port 22
2125Nov 15 10:26:52 restbase2004 sshd[10456]: Connection closed by 208.80.153.74 [preauth]
2126Nov 15 10:26:55 restbase2004 smartd[837]: Device: /dev/sda, failed to read Temperature
2127Nov 15 10:26:55 restbase2004 smartd[837]: Device: /dev/sdb, failed to read Temperature
2128Nov 15 10:26:55 restbase2004 smartd[837]: Device: /dev/sdc, failed to read Temperature
2129Nov 15 10:26:55 restbase2004 smartd[837]: Device: /dev/sdd, failed to read Temperature
2130Nov 15 10:26:55 restbase2004 smartd[837]: Device: /dev/sde, failed to read Temperature
2131Nov 15 10:27:30 restbase2004 dbus[907]: [system] Activating via systemd: service name='org.freedesktop.timedate1' unit='dbus-org.freedesktop.timedate1.service'
2132Nov 15 10:27:30 restbase2004 systemd[1]: Starting Time & Date Service...
2133Nov 15 10:27:30 restbase2004 dbus[907]: [system] Successfully activated service 'org.freedesktop.timedate1'
2134Nov 15 10:27:30 restbase2004 systemd-timedated[10885]: /etc/localtime should be a symbolic link to a time zone data file in /usr/share/zoneinfo/.
2135Nov 15 10:27:30 restbase2004 systemd[1]: Started Time & Date Service.
2136Nov 15 10:27:45 restbase2004 sshd[10922]: Set /proc/self/oom_score_adj to 0
2137Nov 15 10:27:45 restbase2004 sshd[10922]: Connection from 208.80.155.119 port 44274 on 10.192.32.125 port 22
2138Nov 15 10:27:45 restbase2004 sshd[10922]: Connection closed by 208.80.155.119 [preauth]
2139Nov 15 10:27:52 restbase2004 sshd[10950]: Set /proc/self/oom_score_adj to 0
2140Nov 15 10:27:52 restbase2004 sshd[10950]: Connection from 208.80.153.74 port 33306 on 10.192.32.125 port 22
2141Nov 15 10:27:52 restbase2004 sshd[10950]: Connection closed by 208.80.153.74 [preauth]
2142Nov 15 10:28:47 restbase2004 sshd[11177]: Set /proc/self/oom_score_adj to 0
2143Nov 15 10:28:47 restbase2004 sshd[11177]: Connection from 208.80.155.119 port 56684 on 10.192.32.125 port 22
2144Nov 15 10:28:47 restbase2004 sshd[11177]: Connection closed by 208.80.155.119 [preauth]

Mentioned in SAL (#wikimedia-operations) [2017-11-15T14:11:55Z] <godog> upgrade hpsa firmware to 6.06 on restbase2004 - T180562 T141756

fgiunchedi assigned this task to Papaul.Nov 15 2017, 2:20 PM
fgiunchedi added a subscriber: Papaul.

Rebooting the machine after the firmware upgrade didn't seem to do the trick, I can't power it back up via ilo. @Papaul could you take a look? thanks!

</>hpiLO-> power on
                   
status=0
status_tag=COMMAND COMPLETED
Wed Nov 15 09:18:50 2017
                        


Server powering on .......



</>hpiLO-> power
                
status=0
status_tag=COMMAND COMPLETED
Wed Nov 15 09:18:54 2017
                        


power: server power is currently: Off

Actually the server came back up after a while, @Papaul was checking and power was back on.

restbase2006 is fully bootstrapped and we're ready to continue with restbase2004. I've upgraded the hp raid controller to firmware version 6.06(B). The other components in the path are of course the samsung ssd which might be inducing the problem (namely the controller fails to issue scsi write commands). The machine wasn't in service though at the moment of controller lockup so I'm tempted to exclude the ssd as being at fault at least for now.

fgiunchedi closed this task as Declined.Nov 21 2017, 4:00 PM

We're bootstrapping 2004 as part of T179422, resolving this for now and will reopen in case of further issues.